(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    630157,      15912]*)
(*NotebookOutlinePosition[    630788,      15934]*)
(*  CellTagsIndexPosition[    630744,      15930]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Approximative Bestimmung von \[Pi]", "Subtitle",
  FontSize->30],

Cell["\[Copyright] Apl. Prof. Dr. J\[UDoubleDot]rgen Schnack, Probestudium \
2005", "Subsubtitle",
  FontSize->20],

Cell["\<\
Random uses the Wolfram rule 30 cellular automaton generator for \
integers. 
It uses a Marsaglia\[Hyphen]Zaman subtract\[Hyphen]with\[Hyphen]borrow \
generator for real numbers.\
\>", "Subsubtitle"],

Cell[CellGroupData[{

Cell["Genauigkeit des Zufallszahlengenerators", "Section",
  FontSize->22],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[
        Table[{Random[], Random[]}, {n, 1, 
            10\^4}], \[IndentingNewLine]PlotRange \[Rule] {{0, 1}, {0, 1}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]TextStyle \[Rule] {FontFamily \[Rule] 
              Helvetica, FontSize \[Rule] 18}];\)\)], "Input",
  FontSize->18],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.2 -0.0125 -14.5 -18.5625 ]
[.2 -0.0125 14.5 0 ]
[.4 -0.0125 -14.5 -18.5625 ]
[.4 -0.0125 14.5 0 ]
[.6 -0.0125 -14.5 -18.5625 ]
[.6 -0.0125 14.5 0 ]
[.8 -0.0125 -14.5 -18.5625 ]
[.8 -0.0125 14.5 0 ]
[1 -0.0125 -7 -18.5625 ]
[1 -0.0125 7 0 ]
[-0.0125 .2 -29 -9.28125 ]
[-0.0125 .2 0 9.28125 ]
[-0.0125 .4 -29 -9.28125 ]
[-0.0125 .4 0 9.28125 ]
[-0.0125 .6 -29 -9.28125 ]
[-0.0125 .6 0 9.28125 ]
[-0.0125 .8 -29 -9.28125 ]
[-0.0125 .8 0 9.28125 ]
[-0.0125 1 -14 -9.28125 ]
[-0.0125 1 0 9.28125 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
gsave
.2 -0.0125 -75.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.4 0 m
.4 .00625 L
s
gsave
.4 -0.0125 -75.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.6 0 m
.6 .00625 L
s
gsave
.6 -0.0125 -75.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.8 0 m
.8 .00625 L
s
gsave
.8 -0.0125 -75.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -68 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .2 m
.00625 .2 L
s
gsave
-0.0125 .2 -90 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .4 m
.00625 .4 L
s
gsave
-0.0125 .4 -90 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .6 m
.00625 .6 L
s
gsave
-0.0125 .6 -90 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .8 m
.00625 .8 L
s
gsave
-0.0125 .8 -90 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -75 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05 m
.00375 .05 L
s
0 .1 m
.00375 .1 L
s
0 .15 m
.00375 .15 L
s
0 .25 m
.00375 .25 L
s
0 .3 m
.00375 .3 L
s
0 .35 m
.00375 .35 L
s
0 .45 m
.00375 .45 L
s
0 .5 m
.00375 .5 L
s
0 .55 m
.00375 .55 L
s
0 .65 m
.00375 .65 L
s
0 .7 m
.00375 .7 L
s
0 .75 m
.00375 .75 L
s
0 .85 m
.00375 .85 L
s
0 .9 m
.00375 .9 L
s
0 .95 m
.00375 .95 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.008 w
.40451 .8295 Mdot
.92345 .77054 Mdot
.02975 .28849 Mdot
.99226 .98747 Mdot
.17784 .02505 Mdot
.40439 .91201 Mdot
.1656 .83963 Mdot
.57497 .86777 Mdot
.21528 .89822 Mdot
.94138 .02515 Mdot
.66852 .75439 Mdot
.12348 .0121 Mdot
.264 .92489 Mdot
.20003 .24155 Mdot
.23425 .63641 Mdot
.20778 .25408 Mdot
.05641 .61136 Mdot
.80339 .34207 Mdot
.89081 .77174 Mdot
.22842 .4743 Mdot
.67553 .87352 Mdot
.28704 .44915 Mdot
.00701 .11913 Mdot
.16355 .43706 Mdot
.74301 .19424 Mdot
.96352 .1955 Mdot
.50876 .55783 Mdot
.75574 .94142 Mdot
.45235 .94647 Mdot
.95235 .59935 Mdot
.56153 .17473 Mdot
.72393 .12505 Mdot
.886 .30121 Mdot
.43689 .6759 Mdot
.87899 .18208 Mdot
.27334 .23884 Mdot
.13598 .98785 Mdot
.30982 .04334 Mdot
.62723 .43002 Mdot
.55408 .10192 Mdot
.17488 .48355 Mdot
.60172 .50257 Mdot
.61335 .30882 Mdot
.87779 .37752 Mdot
.72734 .00761 Mdot
.4409 .70162 Mdot
.84835 .82552 Mdot
.16756 .46278 Mdot
.71237 .83767 Mdot
.85774 .41944 Mdot
.08514 .40765 Mdot
.30367 .31752 Mdot
.91026 .9241 Mdot
.70194 .81495 Mdot
.29692 .61528 Mdot
.82415 .43743 Mdot
.56958 .60767 Mdot
.38325 .7358 Mdot
.72123 .78215 Mdot
.21569 .27303 Mdot
.00886 .94448 Mdot
.35794 .85359 Mdot
.92371 .53682 Mdot
.05428 .53607 Mdot
.01345 .61272 Mdot
.35233 .72112 Mdot
.71653 .99744 Mdot
.52819 .28369 Mdot
.14695 .38977 Mdot
.14494 .54789 Mdot
.42573 .60762 Mdot
.92925 .27486 Mdot
.41687 .66314 Mdot
.57131 .42128 Mdot
.49316 .12632 Mdot
.51703 .88521 Mdot
.47971 .5136 Mdot
.1647 .16409 Mdot
.76318 .51616 Mdot
.63651 .8804 Mdot
.61623 .12639 Mdot
.49157 .33251 Mdot
.1905 .51878 Mdot
.56232 .05764 Mdot
.77363 .85564 Mdot
.99102 .63636 Mdot
.28047 .72932 Mdot
.47398 .75115 Mdot
.80076 .21572 Mdot
.30929 .58706 Mdot
.03758 .69956 Mdot
.67278 .70667 Mdot
.42136 .57317 Mdot
.1812 .37416 Mdot
.23086 .05439 Mdot
.61888 .31652 Mdot
.45723 .19875 Mdot
.62787 .68015 Mdot
.17676 .46943 Mdot
.15388 .929 Mdot
.376 .25371 Mdot
.84459 .34194 Mdot
.33842 .55414 Mdot
.17181 .63527 Mdot
.91706 .98097 Mdot
.99061 .26111 Mdot
.6862 .92658 Mdot
.37173 .94459 Mdot
.22897 .72783 Mdot
.74386 .26443 Mdot
.0522 .2584 Mdot
.58998 .33543 Mdot
.6762 .00469 Mdot
.74539 .9935 Mdot
.33778 .45055 Mdot
.57358 .35823 Mdot
.42072 .46957 Mdot
.58297 .09712 Mdot
.73452 .54299 Mdot
.21124 .15254 Mdot
.50555 .81517 Mdot
.46737 .8881 Mdot
.45335 .55677 Mdot
.87739 .55267 Mdot
.77715 .55208 Mdot
.132 .55917 Mdot
.43937 .10153 Mdot
.55842 .20094 Mdot
.01865 .63196 Mdot
.97546 .10382 Mdot
.28413 .08897 Mdot
.76422 .95128 Mdot
.77858 .2738 Mdot
.29685 .06318 Mdot
.32523 .71703 Mdot
.41946 .51051 Mdot
.54809 .16495 Mdot
.28746 .95133 Mdot
.10872 .06342 Mdot
.72904 .75039 Mdot
.09008 .43146 Mdot
.75358 .64657 Mdot
.80594 .34249 Mdot
.98936 .69528 Mdot
.02736 .06869 Mdot
.69251 .6321 Mdot
.70213 .35166 Mdot
.27305 .1216 Mdot
.15404 .1867 Mdot
.98559 .17026 Mdot
.04532 .12328 Mdot
.25656 .41987 Mdot
.95524 .69182 Mdot
.50298 .7733 Mdot
.1493 .34933 Mdot
.51362 .07802 Mdot
.12193 .28064 Mdot
.82111 .44592 Mdot
.41981 .92898 Mdot
.54806 .32432 Mdot
.26576 .74228 Mdot
.56247 .15406 Mdot
.22045 .61899 Mdot
.30591 .73418 Mdot
.2652 .92717 Mdot
.80293 .96088 Mdot
.11591 .57784 Mdot
.28932 .88286 Mdot
.99397 .2972 Mdot
.4682 .43694 Mdot
.57417 .36821 Mdot
.92014 .11262 Mdot
.3084 .62594 Mdot
.35768 .95857 Mdot
.08796 .00694 Mdot
.05176 .22438 Mdot
.82275 .07978 Mdot
.24883 .2635 Mdot
.70684 .50194 Mdot
.95951 .38064 Mdot
.71287 .20474 Mdot
.49131 .9437 Mdot
.1387 .83653 Mdot
.57117 .83107 Mdot
.8303 .21059 Mdot
.21349 .87251 Mdot
.74235 .20365 Mdot
.16172 .64813 Mdot
.91959 .12387 Mdot
.9129 .38463 Mdot
.21275 .62193 Mdot
.95338 .00399 Mdot
.49988 .41719 Mdot
.46207 .06029 Mdot
.36117 .58066 Mdot
.89091 .22921 Mdot
.53087 .37007 Mdot
.67742 .35671 Mdot
.78853 .16642 Mdot
.51569 .70858 Mdot
.86893 .04255 Mdot
.6028 .32395 Mdot
.65618 .42062 Mdot
.64942 .31996 Mdot
.15631 .00343 Mdot
.18734 .25967 Mdot
.79513 .42277 Mdot
.29644 .03046 Mdot
.26426 .0527 Mdot
.61902 .67375 Mdot
.47574 .88628 Mdot
.10332 .96517 Mdot
.6068 .84372 Mdot
.50053 .64123 Mdot
.95062 .4231 Mdot
.85111 .32127 Mdot
.79431 .41967 Mdot
.66377 .06159 Mdot
.99918 .99691 Mdot
.36733 .03114 Mdot
.73492 .94421 Mdot
.74831 .35739 Mdot
.25918 .05793 Mdot
.64499 .39221 Mdot
.65238 .21421 Mdot
.14446 .75098 Mdot
.70176 .7911 Mdot
.29335 .42972 Mdot
.90744 .37143 Mdot
.62958 .36812 Mdot
.90826 .37452 Mdot
.26225 .33699 Mdot
.17334 .43032 Mdot
.51394 .9796 Mdot
.91416 .37239 Mdot
.86895 .58739 Mdot
.26178 .15818 Mdot
.72449 .83641 Mdot
.56003 .36707 Mdot
.43113 .40669 Mdot
.65258 .99564 Mdot
.80155 .03856 Mdot
.74432 .62112 Mdot
.5393 .70158 Mdot
.57098 .1908 Mdot
.02536 .72197 Mdot
.65682 .81842 Mdot
.15641 .13458 Mdot
.39503 .66024 Mdot
.43192 .29818 Mdot
.83501 .29317 Mdot
.00079 .89149 Mdot
.18242 .29752 Mdot
.19924 .85293 Mdot
.4381 .6764 Mdot
.65995 .15135 Mdot
.86712 .4856 Mdot
.63459 .42938 Mdot
.21031 .66718 Mdot
.47818 .29479 Mdot
.81527 .00694 Mdot
.04626 .99662 Mdot
.98026 .71377 Mdot
.04547 .10512 Mdot
.79784 .41625 Mdot
.84623 .25219 Mdot
.35974 .73984 Mdot
.18628 .10084 Mdot
.49261 .25425 Mdot
.55169 .67146 Mdot
.28231 .58707 Mdot
.07351 .37667 Mdot
.46704 .58013 Mdot
.02726 .38005 Mdot
.48677 .86636 Mdot
.98179 .27493 Mdot
.68894 .45011 Mdot
.13556 .02273 Mdot
.3292 .71027 Mdot
.94928 .92189 Mdot
.83659 .45602 Mdot
.39759 .25043 Mdot
.55428 .86895 Mdot
.32408 .87377 Mdot
.08724 .28882 Mdot
.29682 .49372 Mdot
.60047 .42247 Mdot
.31503 .21879 Mdot
.91153 .97235 Mdot
.17947 .19606 Mdot
.58234 .26208 Mdot
.23019 .27417 Mdot
.74575 .80606 Mdot
.8326 .02373 Mdot
.19147 .93711 Mdot
.50852 .14996 Mdot
.10423 .64828 Mdot
.2117 .65625 Mdot
.50376 .22582 Mdot
.89667 .43746 Mdot
.59222 .25347 Mdot
.71719 .2414 Mdot
.00989 .99138 Mdot
.487 .96723 Mdot
.26414 .18532 Mdot
.6544 .9435 Mdot
.07267 .24821 Mdot
.14588 .79353 Mdot
.96844 .59993 Mdot
.93418 .13729 Mdot
.46468 .37411 Mdot
.03751 .69983 Mdot
.87246 .12064 Mdot
.32032 .45843 Mdot
.86257 .12926 Mdot
.83332 .4912 Mdot
.59844 .94394 Mdot
.17891 .5477 Mdot
.52577 .69573 Mdot
.03303 .75417 Mdot
.55733 .0958 Mdot
.09885 .61688 Mdot
.09265 .7217 Mdot
.06134 .91705 Mdot
.22019 .60106 Mdot
.74102 .45862 Mdot
.35761 .4718 Mdot
.9077 .96742 Mdot
.75918 .52785 Mdot
.72879 .41971 Mdot
.23341 .83212 Mdot
.69576 .66554 Mdot
.67608 .73632 Mdot
.5969 .04866 Mdot
.58343 .01462 Mdot
.53557 .13161 Mdot
.36325 .41357 Mdot
.79455 .67299 Mdot
.00564 .94177 Mdot
.88685 .70557 Mdot
.24646 .41392 Mdot
.15807 .28586 Mdot
.01305 .58179 Mdot
.46231 .62032 Mdot
.33698 .84548 Mdot
.8654 .57166 Mdot
.75354 .83085 Mdot
.32984 .44005 Mdot
.3903 .41729 Mdot
.53528 .76707 Mdot
.38466 .47551 Mdot
.64843 .06149 Mdot
.1382 .0616 Mdot
.49037 .77563 Mdot
.12515 .4798 Mdot
.02806 .15532 Mdot
.78817 .63433 Mdot
.16265 .58366 Mdot
.03463 .80347 Mdot
.83282 .1436 Mdot
.64433 .38619 Mdot
.29753 .37654 Mdot
.25967 .91067 Mdot
.6491 .31504 Mdot
.12147 .84908 Mdot
.15873 .53941 Mdot
.99632 .36927 Mdot
.13068 .38409 Mdot
.20815 .73495 Mdot
.96802 .80044 Mdot
.17352 .93147 Mdot
.13521 .65683 Mdot
.52918 .54528 Mdot
.83768 .2803 Mdot
.26951 .63461 Mdot
.18858 .96525 Mdot
.14804 .78553 Mdot
.02985 .42584 Mdot
.15173 .41626 Mdot
.89917 .04175 Mdot
.94358 .68131 Mdot
.93114 .24131 Mdot
.77006 .74984 Mdot
.79594 .58448 Mdot
.24088 .20456 Mdot
.95826 .30418 Mdot
.97137 .56995 Mdot
.76968 .33893 Mdot
.82332 .78442 Mdot
.73983 .91309 Mdot
.6716 .36816 Mdot
.84067 .87134 Mdot
.72802 .68685 Mdot
.90952 .63003 Mdot
.95796 .93701 Mdot
.11359 .04555 Mdot
.71707 .73245 Mdot
.15533 .74137 Mdot
.7457 .16251 Mdot
.38565 .40244 Mdot
.92238 .37809 Mdot
.64582 .48935 Mdot
.25078 .00993 Mdot
.80515 .61801 Mdot
.52276 .32308 Mdot
.89563 .98798 Mdot
.56481 .38607 Mdot
.78204 .94243 Mdot
.84773 .65362 Mdot
.62672 .20106 Mdot
.10203 .49111 Mdot
.24107 .79862 Mdot
.17965 .11302 Mdot
.59525 .30927 Mdot
.92887 .10309 Mdot
.7901 .69126 Mdot
.40611 .78002 Mdot
.89447 .70328 Mdot
.8413 .39395 Mdot
.11243 .76085 Mdot
.99357 .74033 Mdot
.48571 .55979 Mdot
.89154 .24922 Mdot
.24465 .76116 Mdot
.7119 .1362 Mdot
.6494 .45189 Mdot
.78303 .0331 Mdot
.8593 .76064 Mdot
.37692 .25309 Mdot
.96482 .05736 Mdot
.53562 .85914 Mdot
.8524 .29651 Mdot
.54205 .11881 Mdot
.36668 .73672 Mdot
.6505 .86959 Mdot
.12204 .97556 Mdot
.93861 .73339 Mdot
.47264 .52367 Mdot
.15558 .70029 Mdot
.61335 .76303 Mdot
.77866 .4472 Mdot
.64852 .70567 Mdot
.24304 .58806 Mdot
.79613 .40916 Mdot
.70099 .46925 Mdot
.42944 .67244 Mdot
.05049 .59966 Mdot
.30741 .69688 Mdot
.11189 .86627 Mdot
.83476 .17321 Mdot
.95631 .16598 Mdot
.22142 .41018 Mdot
.17765 .71878 Mdot
.5729 .70451 Mdot
.93461 .13071 Mdot
.77677 .29535 Mdot
.23362 .66146 Mdot
.34733 .62291 Mdot
.18312 .0618 Mdot
.03993 .92603 Mdot
.07124 .19553 Mdot
.20516 .75282 Mdot
.11493 .02955 Mdot
.98374 .34264 Mdot
.93728 .31078 Mdot
.41084 .63813 Mdot
.00267 .18007 Mdot
.63407 .34279 Mdot
.76905 .5186 Mdot
.28674 .71988 Mdot
.58592 .4568 Mdot
.24681 .79385 Mdot
.51469 .26127 Mdot
.04165 .04102 Mdot
.39976 .23172 Mdot
.05791 .69838 Mdot
.46248 .92094 Mdot
.64707 .06025 Mdot
.45981 .74087 Mdot
.013 .71746 Mdot
.69076 .22227 Mdot
.72626 .99758 Mdot
.10484 .76547 Mdot
.47944 .20374 Mdot
.59015 .50419 Mdot
.43779 .16271 Mdot
.1904 .27248 Mdot
.37988 .46433 Mdot
.72792 .35154 Mdot
.73281 .40408 Mdot
.2681 .61067 Mdot
.71981 .68662 Mdot
.57734 .3884 Mdot
.99356 .68903 Mdot
.4725 .62293 Mdot
.51411 .4853 Mdot
.88235 .11873 Mdot
.07632 .32258 Mdot
.69195 .84626 Mdot
.69645 .85825 Mdot
.96404 .49472 Mdot
.96363 .45417 Mdot
.69593 .88405 Mdot
.24382 .76756 Mdot
.1186 .49566 Mdot
.25027 .07852 Mdot
.6461 .87273 Mdot
.73615 .59323 Mdot
.76375 .75399 Mdot
.65983 .27064 Mdot
.07179 .90774 Mdot
.96338 .41239 Mdot
.10776 .41302 Mdot
.99975 .95822 Mdot
.41182 .52896 Mdot
.75593 .19066 Mdot
.29322 .03331 Mdot
.50566 .11214 Mdot
.64713 .16058 Mdot
.76951 .51892 Mdot
.88338 .40658 Mdot
.10968 .24827 Mdot
.81159 .49885 Mdot
.1463 .83588 Mdot
.70383 .08583 Mdot
.14655 .87766 Mdot
.29201 .55687 Mdot
.39062 .687 Mdot
.99879 .52356 Mdot
.88496 .57485 Mdot
.35166 .36299 Mdot
.11545 .05594 Mdot
.46828 .9564 Mdot
.00577 .80767 Mdot
.65669 .45755 Mdot
.85947 .97179 Mdot
.95285 .37172 Mdot
.71293 .09413 Mdot
.66084 .81485 Mdot
.32231 .40713 Mdot
.66205 .29129 Mdot
.43735 .83228 Mdot
.31039 .92831 Mdot
.3219 .77634 Mdot
.84211 .9719 Mdot
.31613 .96867 Mdot
.18543 .51435 Mdot
.45666 .99689 Mdot
.23258 .14263 Mdot
.74373 .90276 Mdot
.57174 .32777 Mdot
.42142 .49563 Mdot
.90969 .03648 Mdot
.98407 .66335 Mdot
.5993 .10818 Mdot
.66217 .88701 Mdot
.75719 .13627 Mdot
.34603 .91834 Mdot
.57176 .62192 Mdot
.88937 .92145 Mdot
.33918 .47929 Mdot
.14564 .01869 Mdot
.76744 .15152 Mdot
.72421 .52306 Mdot
.85775 .11503 Mdot
.74014 .85971 Mdot
.25845 .00686 Mdot
.07797 .97269 Mdot
.50126 .87059 Mdot
.73194 .05436 Mdot
.9295 .24867 Mdot
.84257 .13291 Mdot
.59032 .76938 Mdot
.69693 .11422 Mdot
.82288 .61786 Mdot
.97271 .59116 Mdot
.96513 .50283 Mdot
.23257 .73145 Mdot
.70668 .49597 Mdot
.1546 .75876 Mdot
.20542 .62538 Mdot
.42266 .7044 Mdot
.27591 .37671 Mdot
.58009 .57149 Mdot
.6856 .60734 Mdot
.88316 .45727 Mdot
.86272 .98948 Mdot
.91045 .86611 Mdot
.89759 .48665 Mdot
.67788 .13466 Mdot
.19092 .99069 Mdot
.52328 .3759 Mdot
.9855 .3653 Mdot
.10062 .6715 Mdot
.70958 .98859 Mdot
.52053 .10001 Mdot
.02399 .38125 Mdot
.63737 .64273 Mdot
.16127 .39177 Mdot
.72692 .77662 Mdot
.26368 .90512 Mdot
.04904 .64196 Mdot
.07276 .91443 Mdot
.52576 .26605 Mdot
.08726 .54913 Mdot
.42514 .59455 Mdot
.37768 .56054 Mdot
.90462 .49454 Mdot
.35369 .17929 Mdot
.26725 .85181 Mdot
.19242 .78752 Mdot
.54033 .07519 Mdot
.92874 .8824 Mdot
.49129 .43324 Mdot
.85598 .96796 Mdot
.96552 .16718 Mdot
.76872 .41883 Mdot
.54038 .57263 Mdot
.39104 .85829 Mdot
.63576 .07809 Mdot
.03735 .67901 Mdot
.36851 .22628 Mdot
.84493 .89149 Mdot
.82818 .15108 Mdot
.91619 .00909 Mdot
.3369 .71784 Mdot
.06021 .04113 Mdot
.37137 .55066 Mdot
.29149 .62229 Mdot
.83099 .97803 Mdot
.90045 .764 Mdot
.19523 .89994 Mdot
.8631 .085 Mdot
.82672 .67366 Mdot
.01817 .19351 Mdot
.99853 .52258 Mdot
.10198 .18441 Mdot
.66163 .80474 Mdot
.04177 .14329 Mdot
.29026 .25408 Mdot
.75028 .52099 Mdot
.45927 .27606 Mdot
.84983 .75699 Mdot
.26404 .37612 Mdot
.98673 .672 Mdot
.43732 .70246 Mdot
.96856 .47849 Mdot
.43879 .17988 Mdot
.86658 .29408 Mdot
.77716 .37514 Mdot
.82481 .15079 Mdot
.48689 .12106 Mdot
.07452 .6298 Mdot
.02763 .845 Mdot
.22469 .8728 Mdot
.76359 .46888 Mdot
.23796 .20081 Mdot
.32627 .76642 Mdot
.2694 .72232 Mdot
.88748 .58655 Mdot
.40282 .42824 Mdot
.11032 .21141 Mdot
.57801 .27745 Mdot
.62343 .09036 Mdot
.50349 .64766 Mdot
.5958 .24536 Mdot
.2788 .77485 Mdot
.83221 .77648 Mdot
.04084 .57405 Mdot
.50594 .01005 Mdot
.77144 .85173 Mdot
.61847 .42351 Mdot
.36862 .42349 Mdot
.50815 .21209 Mdot
.79061 .14603 Mdot
.88472 .12174 Mdot
.28713 .49838 Mdot
.28892 .87638 Mdot
.00833 .72352 Mdot
.4567 .0999 Mdot
.96749 .14947 Mdot
.95076 .08985 Mdot
.19606 .29775 Mdot
.33229 .66634 Mdot
.82743 .87426 Mdot
.82415 .45425 Mdot
.03682 .72823 Mdot
.93943 .33251 Mdot
.74969 .22985 Mdot
.65051 .45613 Mdot
.74136 .50633 Mdot
.19381 .35623 Mdot
.77387 .35685 Mdot
.24305 .26638 Mdot
.57781 .05911 Mdot
.91076 .60004 Mdot
.75038 .18485 Mdot
.08661 .14579 Mdot
.71356 .45662 Mdot
.14718 .81328 Mdot
.96386 .22677 Mdot
.49667 .35715 Mdot
.2225 .72044 Mdot
.30286 .00092 Mdot
.44863 .36359 Mdot
.05982 .73454 Mdot
.87082 .30448 Mdot
.14906 .1345 Mdot
.12044 .11963 Mdot
.06245 .98871 Mdot
.40688 .66301 Mdot
.91527 .17543 Mdot
.44302 .43624 Mdot
.4186 .81829 Mdot
.22052 .71579 Mdot
.11573 .81737 Mdot
.77189 .3522 Mdot
.05592 .08283 Mdot
.90107 .04772 Mdot
.90686 .94833 Mdot
.78063 .92809 Mdot
.84441 .95962 Mdot
.37374 .26508 Mdot
.92914 .78419 Mdot
.93073 .82884 Mdot
.51054 .9659 Mdot
.71021 .11305 Mdot
.39481 .14853 Mdot
.93832 .76085 Mdot
.33889 .0657 Mdot
.03726 .71313 Mdot
.43203 .11737 Mdot
.25663 .78505 Mdot
.58762 .15776 Mdot
.88289 .51997 Mdot
.65848 .37357 Mdot
.95216 .69113 Mdot
.14794 .40767 Mdot
.24195 .57808 Mdot
.75313 .25913 Mdot
.30363 .81723 Mdot
.41424 .19343 Mdot
.26637 .1041 Mdot
.98221 .07605 Mdot
.00974 .31905 Mdot
.39458 .9183 Mdot
.12686 .79908 Mdot
.7361 .54473 Mdot
.1747 .10796 Mdot
.58816 .13706 Mdot
.93275 .52988 Mdot
.83503 .87793 Mdot
.62912 .71265 Mdot
.42079 .6845 Mdot
.36274 .60855 Mdot
.43858 .60845 Mdot
.353 .2895 Mdot
.044 .69015 Mdot
.22614 .49041 Mdot
.3079 .14542 Mdot
.05144 .38246 Mdot
.71975 .00836 Mdot
.1187 .85258 Mdot
.88472 .13043 Mdot
.48958 .13993 Mdot
.46393 .44592 Mdot
.12684 .53138 Mdot
.02534 .83747 Mdot
.77384 .24189 Mdot
.98134 .14732 Mdot
.5477 .75147 Mdot
.67344 .0019 Mdot
.49626 .36902 Mdot
.95369 .99354 Mdot
.37756 .51644 Mdot
.06897 .86312 Mdot
.88798 .37651 Mdot
.60505 .41719 Mdot
.76114 .84512 Mdot
.5797 .57972 Mdot
.9873 .60323 Mdot
.59836 .4324 Mdot
.4396 .85176 Mdot
.92493 .4305 Mdot
.94334 .48274 Mdot
.97124 .43695 Mdot
.56578 .9663 Mdot
.90226 .57383 Mdot
.67781 .5898 Mdot
.29722 .15664 Mdot
.91667 .74468 Mdot
.71751 .57692 Mdot
.92938 .14144 Mdot
.11915 .14452 Mdot
.48978 .28968 Mdot
.19423 .71403 Mdot
.54644 .80694 Mdot
.22299 .27708 Mdot
.98066 .84064 Mdot
.32073 .70324 Mdot
.30285 .25084 Mdot
.02351 .5466 Mdot
.38618 .50616 Mdot
.30599 .96968 Mdot
.4568 .36472 Mdot
.18684 .82515 Mdot
.96702 .07504 Mdot
.99262 .11113 Mdot
.42058 .26809 Mdot
.76963 .83405 Mdot
.43993 .42746 Mdot
.4489 .13081 Mdot
.13708 .17662 Mdot
.42539 .58421 Mdot
.7509 .67046 Mdot
.1194 .61453 Mdot
.2941 .30574 Mdot
.93256 .78937 Mdot
.32708 .2307 Mdot
.93994 .67825 Mdot
.9065 .96261 Mdot
.17031 .8442 Mdot
.46658 .53515 Mdot
.72141 .71339 Mdot
.3295 .35853 Mdot
.29602 .12918 Mdot
.57859 .68808 Mdot
.17662 .51466 Mdot
.28449 .38234 Mdot
.24406 .72529 Mdot
.95741 .15164 Mdot
.30412 .04704 Mdot
.05091 .18903 Mdot
.13381 .20284 Mdot
.58433 .65388 Mdot
.41239 .48945 Mdot
.25483 .29535 Mdot
.11637 .36027 Mdot
.67624 .60727 Mdot
.93975 .84561 Mdot
.39175 .22493 Mdot
.69569 .12033 Mdot
.43434 .0733 Mdot
.39157 .07329 Mdot
.38343 .88427 Mdot
.25777 .87044 Mdot
.7991 .23039 Mdot
.84537 .38099 Mdot
.54427 .93504 Mdot
.729 .02072 Mdot
.86803 .32777 Mdot
.78925 .17511 Mdot
.47628 .10284 Mdot
.09355 .05478 Mdot
.04194 .02954 Mdot
.70198 .98149 Mdot
.6585 .14527 Mdot
.44421 .11105 Mdot
.8594 .91489 Mdot
.59884 .73006 Mdot
.31513 .97985 Mdot
.86983 .70934 Mdot
.4471 .65208 Mdot
.08059 .53424 Mdot
.97083 .54924 Mdot
.98704 .47946 Mdot
.92889 .5197 Mdot
.28506 .49796 Mdot
.27038 .37443 Mdot
.84085 .38691 Mdot
.41098 .45954 Mdot
.24201 .65685 Mdot
.09585 .4797 Mdot
.37218 .94751 Mdot
.64875 .82762 Mdot
.29159 .41327 Mdot
.67792 .27838 Mdot
.30455 .93382 Mdot
.74903 .75868 Mdot
.0195 .43585 Mdot
.47865 .38425 Mdot
.17865 .04894 Mdot
.06766 .92471 Mdot
.93663 .39209 Mdot
.97181 .44502 Mdot
.56446 .44458 Mdot
.32307 .6174 Mdot
.27287 .0313 Mdot
.64515 .33902 Mdot
.96831 .09749 Mdot
.89611 .58034 Mdot
.94882 .66164 Mdot
.41746 .19609 Mdot
.77017 .6127 Mdot
.3498 .27138 Mdot
.83353 .22061 Mdot
.37799 .82636 Mdot
.26908 .77603 Mdot
.05492 .20896 Mdot
.99621 .74473 Mdot
.40977 .86994 Mdot
.0279 .64724 Mdot
.51366 .2896 Mdot
.07908 .98561 Mdot
.0962 .09351 Mdot
.30892 .37291 Mdot
.7464 .82214 Mdot
.47538 .1523 Mdot
.36841 .99578 Mdot
.2063 .37626 Mdot
.31349 .78682 Mdot
.21009 .63153 Mdot
.90372 .91688 Mdot
.18219 .98429 Mdot
.39006 .62728 Mdot
.1031 .99868 Mdot
.29386 .53376 Mdot
.79419 .62577 Mdot
.54747 .71163 Mdot
.31881 .47348 Mdot
.17906 .71585 Mdot
.1125 .09721 Mdot
.86557 .92903 Mdot
.90242 .46568 Mdot
.96185 .01215 Mdot
.72023 .4814 Mdot
.57179 .38487 Mdot
.61713 .48271 Mdot
.27792 .85111 Mdot
.82294 .85694 Mdot
.73045 .13948 Mdot
.50414 .38346 Mdot
.55139 .42363 Mdot
.39163 .28625 Mdot
.68583 .49461 Mdot
.48922 .82057 Mdot
.72398 .48246 Mdot
.76899 .33917 Mdot
.1522 .09759 Mdot
.15186 .85646 Mdot
.87428 .24648 Mdot
.32892 .99952 Mdot
.14383 .107 Mdot
.82478 .61605 Mdot
.59243 .68336 Mdot
.43315 .3298 Mdot
.9066 .18876 Mdot
.94394 .50924 Mdot
.18262 .7063 Mdot
.17495 .17007 Mdot
.03042 .60872 Mdot
.02309 .31361 Mdot
.15614 .36224 Mdot
.69417 .31409 Mdot
.01232 .25524 Mdot
.86939 .69804 Mdot
.41988 .57187 Mdot
.43623 .36824 Mdot
.51328 .38312 Mdot
.4923 .859 Mdot
.33067 .67682 Mdot
.31735 .68894 Mdot
.30025 .0681 Mdot
.29425 .37533 Mdot
.14411 .70586 Mdot
.60008 .06124 Mdot
.13179 .45062 Mdot
.7307 .3632 Mdot
.71191 .87875 Mdot
.29446 .99496 Mdot
.19862 .49563 Mdot
.80216 .13595 Mdot
.86796 .81882 Mdot
.48482 .44701 Mdot
.56771 .75072 Mdot
.19056 .07168 Mdot
.42361 .04486 Mdot
.59048 .01045 Mdot
.29181 .59423 Mdot
.85979 .64725 Mdot
.57991 .71548 Mdot
.56532 .65229 Mdot
.38128 .21985 Mdot
.76316 .51634 Mdot
.51333 .40103 Mdot
.27834 .06933 Mdot
.94561 .65031 Mdot
.08778 .99765 Mdot
.52201 .60546 Mdot
.49729 .9872 Mdot
.23019 .01123 Mdot
.63751 .33995 Mdot
.65029 .29574 Mdot
.07218 .68766 Mdot
.269 .07589 Mdot
.30902 .17131 Mdot
.75568 .67486 Mdot
.03068 .10198 Mdot
.81006 .02455 Mdot
.94291 .10434 Mdot
.28806 .41909 Mdot
.44561 .11714 Mdot
.05786 .40786 Mdot
.8081 .77718 Mdot
.40758 .11212 Mdot
.73592 .08953 Mdot
.13857 .03623 Mdot
.4269 .91821 Mdot
.38289 .36137 Mdot
.39622 .81623 Mdot
.57283 .33682 Mdot
.45331 .71189 Mdot
.28478 .91773 Mdot
.0077 .59475 Mdot
.22691 .50987 Mdot
.1996 .81757 Mdot
.81934 .39775 Mdot
.46367 .72804 Mdot
.68077 .36152 Mdot
.03678 .80983 Mdot
.29787 .00015 Mdot
.64056 .9936 Mdot
.72504 .66333 Mdot
.18725 .28171 Mdot
.44026 .7456 Mdot
.17955 .68696 Mdot
.21335 .23574 Mdot
.97996 .86939 Mdot
.39401 .83799 Mdot
.51628 .14135 Mdot
.71325 .47647 Mdot
.47951 .33152 Mdot
.41538 .47632 Mdot
.83894 .33791 Mdot
.69034 .81299 Mdot
.65169 .0562 Mdot
.25007 .06738 Mdot
.47214 .36924 Mdot
.03672 .83165 Mdot
.49218 .49985 Mdot
.64271 .99365 Mdot
.9759 .3585 Mdot
.92946 .51718 Mdot
.4964 .02698 Mdot
.51409 .04086 Mdot
.65745 .68907 Mdot
.82375 .22787 Mdot
.00576 .63287 Mdot
.57367 .16049 Mdot
.53362 .26363 Mdot
.53695 .32884 Mdot
.04143 .76378 Mdot
.89424 .33519 Mdot
.06553 .40529 Mdot
.96478 .81801 Mdot
.56913 .37831 Mdot
.45069 .77715 Mdot
.91168 .68924 Mdot
.62694 .54928 Mdot
.90592 .05637 Mdot
.05327 .38879 Mdot
.37231 .79274 Mdot
.51632 .05995 Mdot
.33088 .02896 Mdot
.62208 .72477 Mdot
.26535 .62367 Mdot
.6573 .90676 Mdot
.69622 .24537 Mdot
.20661 .12961 Mdot
.78453 .55613 Mdot
.57966 .58034 Mdot
.87861 .49976 Mdot
.52639 .19154 Mdot
.5063 .70702 Mdot
.01007 .13159 Mdot
.17542 .67806 Mdot
.388 .40682 Mdot
.91007 .05439 Mdot
.7307 .50006 Mdot
.21386 .80902 Mdot
.52409 .37045 Mdot
.42932 .25289 Mdot
.94443 .79011 Mdot
.55072 .75313 Mdot
.41803 .59857 Mdot
.04442 .04612 Mdot
.40796 .46698 Mdot
.86899 .36806 Mdot
.01996 .06015 Mdot
.95892 .31367 Mdot
.28926 .56009 Mdot
.74506 .50465 Mdot
.76518 .18965 Mdot
.31574 .25176 Mdot
.82075 .39954 Mdot
.76502 .49863 Mdot
.40272 .80097 Mdot
.72061 .45251 Mdot
.99476 .334 Mdot
.85161 .08445 Mdot
.9748 .27384 Mdot
.89269 .77078 Mdot
.68553 .71375 Mdot
.14763 .26612 Mdot
.92036 .5241 Mdot
.83189 .01436 Mdot
.09961 .12456 Mdot
.06687 .51573 Mdot
.69689 .32359 Mdot
.34626 .06322 Mdot
.70213 .98959 Mdot
.49465 .97877 Mdot
.72733 .71575 Mdot
.60196 .20799 Mdot
.0418 .002 Mdot
.45433 .94187 Mdot
.12144 .4779 Mdot
.62244 .92751 Mdot
.02183 .35334 Mdot
.55557 .41178 Mdot
.32494 .02976 Mdot
.20931 .34856 Mdot
.62281 .04017 Mdot
.71466 .36979 Mdot
.89548 .32442 Mdot
.1127 .1618 Mdot
.85368 .32242 Mdot
.65837 .21993 Mdot
.73225 .84452 Mdot
.03593 .29242 Mdot
.71042 .49118 Mdot
.48036 .88064 Mdot
.38548 .46142 Mdot
.27104 .53208 Mdot
.76267 .42125 Mdot
.55638 .16229 Mdot
.8672 .09682 Mdot
.44368 .0005 Mdot
.01351 .7744 Mdot
.78531 .78057 Mdot
.28127 .92988 Mdot
.74938 .48815 Mdot
.57085 .43871 Mdot
.26902 .6075 Mdot
.18537 .97729 Mdot
.99798 .07542 Mdot
.4227 .55605 Mdot
.4416 .91312 Mdot
.5555 .45922 Mdot
.99792 .91263 Mdot
.54199 .68482 Mdot
.21261 .13206 Mdot
.26072 .75493 Mdot
.46323 .64391 Mdot
.68987 .31623 Mdot
.19421 .03641 Mdot
.50449 .33893 Mdot
.19623 .96099 Mdot
.0818 .78289 Mdot
.75463 .04787 Mdot
.5263 .32367 Mdot
.75672 .13524 Mdot
.98431 .63885 Mdot
.54411 .00318 Mdot
.72359 .88392 Mdot
.08088 .35926 Mdot
.03373 .56769 Mdot
.88668 .32285 Mdot
.52923 .22876 Mdot
.69045 .36186 Mdot
.44744 .44587 Mdot
.93581 .314 Mdot
.92114 .1222 Mdot
.1791 .17876 Mdot
.93683 .48335 Mdot
.63499 .17558 Mdot
.21324 .59943 Mdot
.55411 .81632 Mdot
.17951 .03174 Mdot
.66743 .49347 Mdot
.65028 .80299 Mdot
.97698 .1316 Mdot
.20284 .35712 Mdot
.04117 .81761 Mdot
.2817 .23492 Mdot
.86207 .63885 Mdot
.34487 .75157 Mdot
.22709 .46326 Mdot
.13163 .15214 Mdot
.67298 .64694 Mdot
.95212 .1204 Mdot
.00555 .15348 Mdot
.30184 .31741 Mdot
.02857 .02188 Mdot
.099 .96029 Mdot
.9874 .20427 Mdot
.81729 .72537 Mdot
.12532 .56542 Mdot
.47242 .9738 Mdot
.89824 .10216 Mdot
.34079 .82165 Mdot
.22526 .45522 Mdot
.38866 .70125 Mdot
.21971 .30174 Mdot
.08682 .38384 Mdot
.19114 .27986 Mdot
.98783 .42355 Mdot
.20374 .07559 Mdot
.17053 .69818 Mdot
.07842 .51017 Mdot
.69812 .72438 Mdot
.18018 .40801 Mdot
.35733 .90273 Mdot
.95492 .95279 Mdot
.96866 .20148 Mdot
.73522 .65106 Mdot
.88184 .81764 Mdot
.54408 .37119 Mdot
.89401 .39409 Mdot
.34033 .2956 Mdot
.72348 .69591 Mdot
.26191 .78544 Mdot
.02536 .97153 Mdot
.08173 .37743 Mdot
.66803 .0688 Mdot
.12681 .42464 Mdot
.69937 .86732 Mdot
.39159 .77358 Mdot
.81753 .04969 Mdot
.84751 .40239 Mdot
.92351 .6556 Mdot
.50718 .10678 Mdot
.20004 .95969 Mdot
.24527 .32135 Mdot
.17467 .98816 Mdot
.16354 .94392 Mdot
.50664 .91936 Mdot
.03674 .51928 Mdot
.80727 .05204 Mdot
.64515 .7457 Mdot
.98974 .00235 Mdot
.79763 .34331 Mdot
.06623 .34675 Mdot
.29045 .23653 Mdot
.86619 .38706 Mdot
.04518 .91518 Mdot
.69152 .3989 Mdot
.88163 .97126 Mdot
.18488 .47954 Mdot
.8449 .45198 Mdot
.37761 .4275 Mdot
.19975 .70628 Mdot
.38787 .42515 Mdot
.40212 .36296 Mdot
.32164 .0784 Mdot
.11167 .12643 Mdot
.45545 .69134 Mdot
.06649 .21125 Mdot
.76393 .29244 Mdot
.18486 .23999 Mdot
.57905 .8129 Mdot
.33996 .78801 Mdot
.20144 .38539 Mdot
.14021 .08173 Mdot
.81357 .96024 Mdot
.7381 .71877 Mdot
.49192 .88184 Mdot
.62643 .59233 Mdot
.03647 .1905 Mdot
.55994 .38108 Mdot
.27254 .89806 Mdot
.37508 .14109 Mdot
.6935 .08517 Mdot
.03512 .35308 Mdot
.49206 .69977 Mdot
.89491 .27135 Mdot
.6785 .73953 Mdot
.15681 .55259 Mdot
.18657 .85769 Mdot
.53038 .96025 Mdot
.1501 .66719 Mdot
.97045 .57918 Mdot
.87756 .76913 Mdot
.59536 .43809 Mdot
.18406 .68396 Mdot
.56024 .085 Mdot
.692 .98419 Mdot
.66533 .81365 Mdot
.0135 .24465 Mdot
.50852 .26107 Mdot
.82693 .38696 Mdot
.97813 .30081 Mdot
.67683 .71977 Mdot
.00769 .72164 Mdot
.79927 .95064 Mdot
.41232 .28355 Mdot
.61521 .26668 Mdot
.85208 .19855 Mdot
.92321 .28249 Mdot
.18675 .3849 Mdot
.90971 .03784 Mdot
.67824 .12383 Mdot
.08278 .65088 Mdot
.70011 .82302 Mdot
.40595 .93111 Mdot
.69242 .10138 Mdot
.60667 .98047 Mdot
.2801 .81783 Mdot
.99146 .71379 Mdot
.42801 .61928 Mdot
.06825 .4313 Mdot
.24126 .23438 Mdot
.15854 .39346 Mdot
.56302 .11055 Mdot
.07576 .74259 Mdot
.86292 .28754 Mdot
.66981 .81148 Mdot
.1705 .18616 Mdot
.06313 .831 Mdot
.8904 .36833 Mdot
.07167 .11721 Mdot
.46239 .74905 Mdot
.00342 .68591 Mdot
.22113 .51467 Mdot
.84489 .29245 Mdot
.65811 .40412 Mdot
.76913 .54986 Mdot
.79519 .11658 Mdot
.09933 .73838 Mdot
.6247 .93042 Mdot
.0362 .90738 Mdot
.7343 .56209 Mdot
.96453 .79017 Mdot
.27191 .81304 Mdot
.9611 .10426 Mdot
.05078 .29837 Mdot
.11621 .81181 Mdot
.39267 .89425 Mdot
.34708 .26195 Mdot
.59748 .77767 Mdot
.24775 .52357 Mdot
.97278 .84724 Mdot
.21155 .61619 Mdot
.23848 .28515 Mdot
.24703 .82602 Mdot
.96657 .47212 Mdot
.28593 .72176 Mdot
.91579 .17375 Mdot
.16972 .90995 Mdot
.52312 .2795 Mdot
.82264 .64799 Mdot
.92564 .50184 Mdot
.57489 .12442 Mdot
.95287 .65459 Mdot
.36334 .50824 Mdot
.71439 .36944 Mdot
.11631 .68222 Mdot
.74782 .89732 Mdot
.83038 .96046 Mdot
.83203 .72357 Mdot
.66066 .05052 Mdot
.30892 .44407 Mdot
.83802 .40252 Mdot
.38327 .94223 Mdot
.26313 .2781 Mdot
.43041 .28764 Mdot
.8998 .76986 Mdot
.71602 .9182 Mdot
.78349 .08764 Mdot
.96819 .02088 Mdot
.95311 .12718 Mdot
.13616 .29731 Mdot
.29245 .07667 Mdot
.82724 .85324 Mdot
.45442 .67414 Mdot
.44397 .91101 Mdot
.19129 .39604 Mdot
.01357 .62337 Mdot
.29149 .62618 Mdot
.29755 .70517 Mdot
.508 .53854 Mdot
.32936 .6843 Mdot
.5549 .41136 Mdot
.1932 .38699 Mdot
.26245 .33469 Mdot
.36595 .53375 Mdot
.80803 .66055 Mdot
.92198 .62274 Mdot
.61674 .26451 Mdot
.90842 .99937 Mdot
.32525 .63833 Mdot
.61087 .2942 Mdot
.81724 .09979 Mdot
.28151 .60991 Mdot
.26235 .68843 Mdot
.08831 .22292 Mdot
.9999 .35374 Mdot
.72236 .68917 Mdot
.19187 .69318 Mdot
.80037 .06642 Mdot
.57513 .42867 Mdot
.89196 .06705 Mdot
.24988 .79035 Mdot
.28109 .77285 Mdot
.43264 .69056 Mdot
.99958 .16294 Mdot
.17029 .00213 Mdot
.91127 .94002 Mdot
.1704 .6484 Mdot
.18891 .25086 Mdot
.97853 .95521 Mdot
.38854 .18443 Mdot
.4034 .52654 Mdot
.49658 .11739 Mdot
.15351 .73619 Mdot
.21549 .34454 Mdot
.72087 .04563 Mdot
.21591 .1816 Mdot
.55058 .0435 Mdot
.30464 .24158 Mdot
.38018 .3951 Mdot
.11573 .99073 Mdot
.40166 .43989 Mdot
.72719 .80629 Mdot
.99826 .91335 Mdot
.23061 .68891 Mdot
.84475 .17716 Mdot
.01512 .34437 Mdot
.12387 .13154 Mdot
.79921 .16276 Mdot
.57329 .08804 Mdot
.49457 .92118 Mdot
.19311 .69293 Mdot
.37884 .93045 Mdot
.79145 .25304 Mdot
.65164 .12416 Mdot
.7932 .33969 Mdot
.42103 .43525 Mdot
.94845 .16252 Mdot
.40591 .09088 Mdot
.82458 .03099 Mdot
.6067 .92812 Mdot
.25128 .94295 Mdot
.11213 .00694 Mdot
.05817 .25002 Mdot
.73329 .07649 Mdot
.26672 .99697 Mdot
.08165 .95233 Mdot
.47352 .65728 Mdot
.66062 .51708 Mdot
.52507 .49476 Mdot
.25471 .4262 Mdot
.7005 .46377 Mdot
.64801 .49808 Mdot
.44921 .52082 Mdot
.53588 .49113 Mdot
.39104 .2708 Mdot
.80259 .41464 Mdot
.12432 .27383 Mdot
.72094 .46231 Mdot
.6508 .61655 Mdot
.06032 .94522 Mdot
.12572 .12179 Mdot
.80561 .51902 Mdot
.42523 .65802 Mdot
.15759 .02095 Mdot
.97602 .1372 Mdot
.62171 .52981 Mdot
.58498 .86639 Mdot
.81912 .11517 Mdot
.46066 .59256 Mdot
.09818 .65287 Mdot
.80986 .97602 Mdot
.03786 .70764 Mdot
.68414 .85423 Mdot
.23225 .18862 Mdot
.25891 .19621 Mdot
.07466 .16767 Mdot
.28289 .05902 Mdot
.45296 .63786 Mdot
.69791 .19263 Mdot
.63384 .52268 Mdot
.23725 .60007 Mdot
.53566 .86982 Mdot
.42739 .62405 Mdot
.4978 .16217 Mdot
.74325 .76982 Mdot
.26555 .97356 Mdot
.48434 .5736 Mdot
.19089 .80588 Mdot
.20145 .51459 Mdot
.73793 .16803 Mdot
.50354 .32196 Mdot
.10409 .64534 Mdot
.26629 .72189 Mdot
.56843 .77552 Mdot
.8389 .09784 Mdot
.07063 .61335 Mdot
.09565 .32803 Mdot
.80508 .63979 Mdot
.61131 .75442 Mdot
.6142 .83391 Mdot
.40986 .23984 Mdot
.87627 .66589 Mdot
.90632 .91788 Mdot
.77218 .02054 Mdot
.64003 .19598 Mdot
.20374 .24502 Mdot
.80112 .09814 Mdot
.13311 .63167 Mdot
.70547 .77012 Mdot
.32803 .99188 Mdot
.09416 .01569 Mdot
.71383 .15797 Mdot
.6843 .77586 Mdot
.83757 .49208 Mdot
.77798 .85798 Mdot
.06539 .47154 Mdot
.13796 .662 Mdot
.86164 .22652 Mdot
.33683 .56386 Mdot
.72853 .59485 Mdot
.63136 .79374 Mdot
.4005 .60297 Mdot
.5372 .77805 Mdot
.68667 .445 Mdot
.8529 .00219 Mdot
.8491 .95291 Mdot
.07491 .14421 Mdot
.78371 .48137 Mdot
.93696 .48221 Mdot
.92207 .25485 Mdot
.60012 .91835 Mdot
.19354 .66001 Mdot
.96876 .12461 Mdot
.79304 .05704 Mdot
.43156 .34656 Mdot
.10637 .61205 Mdot
.57866 .34438 Mdot
.25727 .65913 Mdot
.50375 .20017 Mdot
.47356 .17776 Mdot
.5668 .71796 Mdot
.55149 .92291 Mdot
.96667 .79961 Mdot
.35796 .2629 Mdot
.99791 .675 Mdot
.56492 .20586 Mdot
.56635 .32844 Mdot
.45855 .59381 Mdot
.98769 .98406 Mdot
.20128 .93468 Mdot
.48394 .78389 Mdot
.72772 .75691 Mdot
.91714 .06593 Mdot
.17622 .834 Mdot
.95047 .26632 Mdot
.81826 .5711 Mdot
.95256 .59132 Mdot
.25334 .36525 Mdot
.3862 .26288 Mdot
.79479 .77144 Mdot
.39852 .27882 Mdot
.59352 .83676 Mdot
.91458 .49493 Mdot
.8658 .07985 Mdot
.99744 .429 Mdot
.68958 .24584 Mdot
.04697 .16268 Mdot
.87132 .67474 Mdot
.09442 .57136 Mdot
.61797 .30949 Mdot
.70821 .30847 Mdot
.82318 .53805 Mdot
.30969 .02965 Mdot
.22967 .70129 Mdot
.39511 .53472 Mdot
.36387 .62145 Mdot
.39767 .10572 Mdot
.67429 .37561 Mdot
.3507 .94304 Mdot
.80297 .70087 Mdot
.25629 .37168 Mdot
.185 .39138 Mdot
.54807 .06321 Mdot
.36182 .85333 Mdot
.23838 .03356 Mdot
.13215 .15204 Mdot
.84327 .49885 Mdot
.76829 .53059 Mdot
.44559 .39313 Mdot
.094 .15498 Mdot
.09489 .45009 Mdot
.29102 .45411 Mdot
.8386 .0784 Mdot
.10602 .06272 Mdot
.29053 .01519 Mdot
.7442 .20939 Mdot
.05215 .98162 Mdot
.61205 .05736 Mdot
.20889 .48278 Mdot
.84376 .52677 Mdot
.76329 .08965 Mdot
.74976 .37179 Mdot
.6684 .63956 Mdot
.45874 .91769 Mdot
.8298 .56116 Mdot
.35272 .85497 Mdot
.53927 .54597 Mdot
.60852 .64557 Mdot
.48712 .56435 Mdot
.99648 .58822 Mdot
.27823 .08157 Mdot
.15271 .06144 Mdot
.51494 .99192 Mdot
.40295 .68965 Mdot
.84653 .35236 Mdot
.94421 .77196 Mdot
.01673 .7912 Mdot
.59148 .917 Mdot
.47747 .24523 Mdot
.98296 .27142 Mdot
.99035 .68088 Mdot
.98649 .68321 Mdot
.71212 .59932 Mdot
.83377 .62176 Mdot
.19718 .60739 Mdot
.43082 .93211 Mdot
.35065 .25504 Mdot
.48662 .16015 Mdot
.33392 .46383 Mdot
.89513 .24315 Mdot
.85645 .2186 Mdot
.91217 .97173 Mdot
.8661 .53772 Mdot
.92569 .28852 Mdot
.15398 .9384 Mdot
.09192 .66676 Mdot
.95679 .33101 Mdot
.66109 .73465 Mdot
.60614 .07597 Mdot
.17448 .5745 Mdot
.27223 .61214 Mdot
.27934 .33135 Mdot
.41578 .39354 Mdot
.36717 .35962 Mdot
.54968 .85582 Mdot
.44148 .07109 Mdot
.39571 .91741 Mdot
.34956 .40433 Mdot
.43891 .5864 Mdot
.68847 .66968 Mdot
.83277 .51043 Mdot
.51399 .09518 Mdot
.56054 .89829 Mdot
.23465 .76383 Mdot
.14476 .50475 Mdot
.86748 .40422 Mdot
.59508 .64894 Mdot
.426 .33312 Mdot
.19937 .73153 Mdot
.07644 .92879 Mdot
.76046 .14512 Mdot
.38797 .25911 Mdot
.92769 .63469 Mdot
.87397 .16392 Mdot
.36715 .7364 Mdot
.63932 .40009 Mdot
.22239 .23165 Mdot
.77184 .99587 Mdot
.62731 .58271 Mdot
.34584 .66275 Mdot
.42794 .85119 Mdot
.2694 .73396 Mdot
.66748 .70606 Mdot
.88143 .47485 Mdot
.73979 .07137 Mdot
.00745 .31093 Mdot
.37264 .33497 Mdot
.36813 .91084 Mdot
.15025 .10332 Mdot
.59629 .91497 Mdot
.52295 .5206 Mdot
.25046 .25222 Mdot
.09501 .66942 Mdot
.98106 .51826 Mdot
.42753 .96335 Mdot
.09963 .04341 Mdot
.68774 .89198 Mdot
.09218 .73248 Mdot
.3151 .55701 Mdot
.72405 .82163 Mdot
.16485 .4537 Mdot
.12775 .90666 Mdot
.64191 .93309 Mdot
.8773 .65444 Mdot
.5469 .26368 Mdot
.89624 .13618 Mdot
.11936 .30033 Mdot
.7966 .09278 Mdot
.43162 .40835 Mdot
.70443 .3603 Mdot
.11652 .85133 Mdot
.98038 .53867 Mdot
.95166 .39763 Mdot
.85263 .632 Mdot
.30976 .46454 Mdot
.97533 .97756 Mdot
.76286 .20086 Mdot
.0791 .84137 Mdot
.6435 .90053 Mdot
.28249 .7486 Mdot
.21188 .49219 Mdot
.57807 .3883 Mdot
.09537 .64086 Mdot
.59769 .84963 Mdot
.1437 .24322 Mdot
.74506 .21763 Mdot
.83394 .77868 Mdot
.76973 .24007 Mdot
.07108 .57782 Mdot
.69063 .3987 Mdot
.42758 .67729 Mdot
.40814 .6501 Mdot
.2157 .1851 Mdot
.83007 .26181 Mdot
.12033 .54424 Mdot
.23239 .41218 Mdot
.97663 .30102 Mdot
.48733 .19454 Mdot
.14269 .52234 Mdot
.7176 .95447 Mdot
.07161 .94452 Mdot
.02696 .55577 Mdot
.64403 .26723 Mdot
.61882 .90566 Mdot
.42834 .08213 Mdot
.78875 .64386 Mdot
.308 .53789 Mdot
.55636 .23168 Mdot
.33137 .23687 Mdot
.06904 .03713 Mdot
.18869 .71453 Mdot
.35144 .08266 Mdot
.11707 .77001 Mdot
.32448 .5269 Mdot
.47304 .50278 Mdot
.70565 .62123 Mdot
.04471 .42065 Mdot
.91691 .97738 Mdot
.7367 .88276 Mdot
.36055 .7457 Mdot
.40533 .64588 Mdot
.29151 .70856 Mdot
.21664 .93135 Mdot
.94007 .6259 Mdot
.09957 .16134 Mdot
.6156 .099 Mdot
.62653 .65856 Mdot
.90994 .47777 Mdot
.58182 .23791 Mdot
.99303 .50039 Mdot
.84512 .35515 Mdot
.63249 .75469 Mdot
.43979 .70927 Mdot
.34098 .04613 Mdot
.22315 .77791 Mdot
.40091 .42023 Mdot
.12358 .61658 Mdot
.78531 .32122 Mdot
.49706 .95802 Mdot
.87537 .84345 Mdot
.91524 .72011 Mdot
.88233 .34306 Mdot
.07012 .36496 Mdot
.24985 .58837 Mdot
.63033 .65569 Mdot
.90887 .54224 Mdot
.40718 .87778 Mdot
.50796 .12201 Mdot
.28359 .2612 Mdot
.72265 .80079 Mdot
.78654 .30318 Mdot
.84729 .95733 Mdot
.8713 .58307 Mdot
.96495 .61427 Mdot
.80118 .21811 Mdot
.71511 .0259 Mdot
.17085 .56241 Mdot
.80624 .48366 Mdot
.76368 .68463 Mdot
.29827 .36165 Mdot
.48008 .42343 Mdot
.57562 .56086 Mdot
.69355 .12025 Mdot
.72833 .60352 Mdot
.82225 .53718 Mdot
.76338 .98925 Mdot
.02107 .31908 Mdot
.04828 .96335 Mdot
.85021 .75666 Mdot
.24204 .47969 Mdot
.08654 .07203 Mdot
.94376 .11804 Mdot
.60645 .6486 Mdot
.36814 .55719 Mdot
.91291 .52835 Mdot
.63981 .95366 Mdot
.09066 .99117 Mdot
.87643 .96441 Mdot
.06959 .67209 Mdot
.82816 .00107 Mdot
.21938 .91543 Mdot
.58612 .52138 Mdot
.13284 .8434 Mdot
.64235 .40334 Mdot
.52639 .1948 Mdot
.27421 .84615 Mdot
.61349 .66645 Mdot
.6344 .89249 Mdot
.52283 .67529 Mdot
.75797 .92807 Mdot
.45324 .0032 Mdot
.92981 .92701 Mdot
.23386 .08777 Mdot
.34369 .40563 Mdot
.10102 .24437 Mdot
.70134 .00229 Mdot
.57462 .04957 Mdot
.42713 .15614 Mdot
.96114 .38312 Mdot
.79273 .26365 Mdot
.43831 .70783 Mdot
.03477 .33557 Mdot
.98507 .70464 Mdot
.10496 .40857 Mdot
.75121 .61687 Mdot
.76126 .00294 Mdot
.6502 .3725 Mdot
.05992 .00065 Mdot
.07557 .32293 Mdot
.63279 .84451 Mdot
.11444 .93981 Mdot
.84005 .58086 Mdot
.67613 .23198 Mdot
.80529 .24529 Mdot
.69106 .52734 Mdot
.70033 .83672 Mdot
.93984 .91048 Mdot
.93907 .83379 Mdot
.28965 .53798 Mdot
.87915 .83314 Mdot
.21408 .21505 Mdot
.24636 .98863 Mdot
.09964 .27524 Mdot
.40631 .40776 Mdot
.42351 .04325 Mdot
.60102 .16247 Mdot
.73246 .51591 Mdot
.90069 .32575 Mdot
.79261 .60543 Mdot
.96162 .49196 Mdot
.50296 .06746 Mdot
.08247 .65883 Mdot
.28889 .85241 Mdot
.83611 .6702 Mdot
.18925 .57717 Mdot
.4298 .26244 Mdot
.76574 .53392 Mdot
.82878 .09997 Mdot
.03328 .01801 Mdot
.92809 .77422 Mdot
.24067 .41257 Mdot
.96646 .28225 Mdot
.7377 .34512 Mdot
.88399 .62343 Mdot
.44881 .49271 Mdot
.04788 .95323 Mdot
.25957 .91554 Mdot
.61807 .69079 Mdot
.49383 .38162 Mdot
.78929 .59082 Mdot
.46055 .36361 Mdot
.86121 .81661 Mdot
.21988 .95104 Mdot
.89474 .53435 Mdot
.48218 .60592 Mdot
.01075 .91092 Mdot
.03337 .11321 Mdot
.96288 .95769 Mdot
.7738 .19767 Mdot
.3448 .2669 Mdot
.27997 .81605 Mdot
.55551 .67608 Mdot
.81942 .45244 Mdot
.6943 .85947 Mdot
.59953 .5014 Mdot
.79956 .32512 Mdot
.11735 .89547 Mdot
.78881 .4142 Mdot
.08398 .78226 Mdot
.82593 .4565 Mdot
.31018 .58459 Mdot
.48113 .1896 Mdot
.03021 .76854 Mdot
.92562 .51352 Mdot
.2108 .3161 Mdot
.23131 .65405 Mdot
.61126 .8147 Mdot
.43175 .32893 Mdot
.49391 .91923 Mdot
.64295 .91473 Mdot
.40993 .13697 Mdot
.81702 .45823 Mdot
.09974 .55238 Mdot
.33589 .26863 Mdot
.06953 .78384 Mdot
.41027 .75511 Mdot
.85873 .46774 Mdot
.17896 .10106 Mdot
.24747 .65304 Mdot
.74721 .77214 Mdot
.75356 .73381 Mdot
.10426 .8574 Mdot
.34363 .59685 Mdot
.28725 .39917 Mdot
.24389 .04447 Mdot
.95136 .13054 Mdot
.17436 .26063 Mdot
.54108 .37543 Mdot
.31563 .79289 Mdot
.36212 .27437 Mdot
.06816 .13985 Mdot
.61492 .50223 Mdot
.31461 .40603 Mdot
.51066 .64482 Mdot
.97098 .80919 Mdot
.22341 .24565 Mdot
.72709 .76471 Mdot
.27205 .11511 Mdot
.55273 .50408 Mdot
.73097 .73968 Mdot
.2371 .71119 Mdot
.36884 .46531 Mdot
.16894 .57134 Mdot
.75393 .96308 Mdot
.85433 .16531 Mdot
.24327 .31826 Mdot
.88336 .35613 Mdot
.01986 .07261 Mdot
.15627 .59141 Mdot
.74781 .9575 Mdot
.60354 .08733 Mdot
.01684 .21782 Mdot
.36644 .37614 Mdot
.648 .75251 Mdot
.1975 .80479 Mdot
.89407 .78942 Mdot
.34317 .63948 Mdot
.65079 .47117 Mdot
.45981 .28336 Mdot
.63093 .39856 Mdot
.30355 .69194 Mdot
.88312 .44106 Mdot
.70001 .60461 Mdot
.86628 .22324 Mdot
.33357 .22847 Mdot
.21829 .47073 Mdot
.13607 .42368 Mdot
.32422 .6813 Mdot
.7929 .7842 Mdot
.67343 .21014 Mdot
.33309 .50084 Mdot
.04249 .81158 Mdot
.02954 .8089 Mdot
.15937 .37052 Mdot
.32953 .20428 Mdot
.29309 .14729 Mdot
.99596 .97581 Mdot
.0748 .67656 Mdot
.85989 .55213 Mdot
.75058 .99525 Mdot
.06698 .76793 Mdot
.07715 .78512 Mdot
.7339 .26709 Mdot
.03466 .97353 Mdot
.70436 .45819 Mdot
.87529 .60301 Mdot
.37483 .25391 Mdot
.5822 .45572 Mdot
.37888 .2781 Mdot
.5074 .77916 Mdot
.51899 .72598 Mdot
.75682 .78391 Mdot
.45201 .95805 Mdot
.67967 .99879 Mdot
.71811 .69096 Mdot
.64501 .02526 Mdot
.01375 .23277 Mdot
.76972 .42225 Mdot
.63892 .97886 Mdot
.18752 .96653 Mdot
.26004 .70075 Mdot
.68012 .18737 Mdot
.74105 .97478 Mdot
.9233 .40346 Mdot
.28904 .01673 Mdot
.24363 .40467 Mdot
.57093 .32577 Mdot
.59861 .37941 Mdot
.55718 .09301 Mdot
.82889 .95716 Mdot
.91827 .11415 Mdot
.64137 .99063 Mdot
.65823 .4134 Mdot
.96125 .80326 Mdot
.91718 .43862 Mdot
.03795 .3998 Mdot
.62814 .42189 Mdot
.79433 .99513 Mdot
.0572 .09612 Mdot
.19571 .61572 Mdot
.50002 .00311 Mdot
.36682 .65856 Mdot
.58175 .88896 Mdot
.72545 .66793 Mdot
.92352 .47556 Mdot
.7642 .86467 Mdot
.00634 .03695 Mdot
.72625 .46487 Mdot
.37821 .61506 Mdot
.93192 .46974 Mdot
.321 .51894 Mdot
.73621 .85401 Mdot
.82098 .51583 Mdot
.36939 .19545 Mdot
.23923 .62687 Mdot
.64394 .52752 Mdot
.3157 .15131 Mdot
.87974 .66285 Mdot
.30936 .11436 Mdot
.1535 .19798 Mdot
.93115 .4993 Mdot
.22157 .72825 Mdot
.61015 .98036 Mdot
.48536 .87423 Mdot
.78917 .46453 Mdot
.11597 .67878 Mdot
.54994 .83766 Mdot
.47202 .15126 Mdot
.23423 .68635 Mdot
.59228 .48841 Mdot
.92487 .57198 Mdot
.43878 .29042 Mdot
.99372 .07268 Mdot
.21721 .56218 Mdot
.38357 .09232 Mdot
.73185 .68794 Mdot
.5944 .62779 Mdot
.61588 .00917 Mdot
.04446 .79014 Mdot
.14386 .85791 Mdot
.81023 .10379 Mdot
.55158 .3695 Mdot
.88536 .53181 Mdot
.1128 .07908 Mdot
.89163 .45912 Mdot
.8956 .51691 Mdot
.50806 .3668 Mdot
.16375 .82896 Mdot
.91366 .73901 Mdot
.54787 .8198 Mdot
.8692 .94887 Mdot
.40401 .96189 Mdot
.05897 .84508 Mdot
.85243 .59238 Mdot
.17361 .31328 Mdot
.73962 .5133 Mdot
.28198 .85415 Mdot
.84403 .9964 Mdot
.77392 .48735 Mdot
.68028 .16744 Mdot
.86026 .74834 Mdot
.13241 .34764 Mdot
.99106 .79946 Mdot
.7284 .38575 Mdot
.93209 .95438 Mdot
.87598 .79337 Mdot
.75848 .6411 Mdot
.13635 .28007 Mdot
.4765 .78695 Mdot
.29233 .28367 Mdot
.70258 .2996 Mdot
.61205 .11623 Mdot
.84233 .55126 Mdot
.47964 .76859 Mdot
.85127 .7518 Mdot
.75124 .38284 Mdot
.91918 .79742 Mdot
.87526 .58946 Mdot
.1607 .15632 Mdot
.73891 .3094 Mdot
.6842 .36937 Mdot
.44658 .02573 Mdot
.98161 .06977 Mdot
.83453 .90949 Mdot
.13928 .51851 Mdot
.35489 .1409 Mdot
.28802 .76671 Mdot
.60365 .75807 Mdot
.36884 .96929 Mdot
.72839 .16861 Mdot
.20814 .81297 Mdot
.98949 .85921 Mdot
.52394 .4436 Mdot
.54291 .83348 Mdot
.54233 .37383 Mdot
.70838 .92399 Mdot
.40305 .85532 Mdot
.35349 .78308 Mdot
.11503 .08861 Mdot
.74983 .02501 Mdot
.74619 .11932 Mdot
.02144 .85641 Mdot
.53805 .30635 Mdot
.03195 .9972 Mdot
.01411 .86275 Mdot
.48904 .16372 Mdot
.47178 .48892 Mdot
.78067 .23973 Mdot
.06873 .6336 Mdot
.42718 .45665 Mdot
.9537 .54499 Mdot
.67735 .43163 Mdot
.20751 .42567 Mdot
.65591 .57523 Mdot
.66946 .11932 Mdot
.62396 .57803 Mdot
.65535 .25657 Mdot
.13491 .41431 Mdot
.18357 .76765 Mdot
.35425 .17458 Mdot
.11484 .13405 Mdot
.92707 .71794 Mdot
.16113 .58905 Mdot
.24972 .2863 Mdot
.95362 .16338 Mdot
.59381 .71108 Mdot
.28417 .04405 Mdot
.96986 .13305 Mdot
.62882 .78748 Mdot
.83494 .71873 Mdot
.44525 .01983 Mdot
.48069 .54415 Mdot
.33041 .88578 Mdot
.55362 .82621 Mdot
.16928 .29673 Mdot
.3039 .53991 Mdot
.21565 .13335 Mdot
.71008 .82883 Mdot
.93149 .08929 Mdot
.74023 .69579 Mdot
.30267 .30181 Mdot
.90529 .97705 Mdot
.85742 .28198 Mdot
.4246 .43291 Mdot
.52701 .3962 Mdot
.87097 .6067 Mdot
.35773 .09948 Mdot
.56708 .06679 Mdot
.14208 .96613 Mdot
.85699 .23796 Mdot
.21059 .87684 Mdot
.11676 .54217 Mdot
.90792 .57503 Mdot
.21147 .56512 Mdot
.0505 .29304 Mdot
.78688 .13222 Mdot
.52349 .89684 Mdot
.9159 .52552 Mdot
.16576 .79736 Mdot
.34883 .45873 Mdot
.02368 .83123 Mdot
.49184 .22077 Mdot
.81309 .95439 Mdot
.37507 .67859 Mdot
.90518 .37937 Mdot
.1636 .11347 Mdot
.85468 .08632 Mdot
.37672 .98126 Mdot
.33119 .18948 Mdot
.46082 .45574 Mdot
.16544 .39212 Mdot
.11199 .99701 Mdot
.14176 .56089 Mdot
.62015 .77624 Mdot
.32867 .6065 Mdot
.24508 .09765 Mdot
.42349 .22713 Mdot
.08148 .98418 Mdot
.56881 .14081 Mdot
.70476 .00292 Mdot
.23762 .95133 Mdot
.24394 .54718 Mdot
.07218 .55921 Mdot
.13195 .55017 Mdot
.93042 .99832 Mdot
.5118 .77393 Mdot
.60175 .39182 Mdot
.26672 .67628 Mdot
.17826 .16469 Mdot
.18524 .6921 Mdot
.60945 .02388 Mdot
.48048 .68918 Mdot
.37184 .07256 Mdot
.23654 .142 Mdot
.29966 .51335 Mdot
.10459 .59182 Mdot
.36924 .51504 Mdot
.59279 .81789 Mdot
.76749 .12321 Mdot
.32607 .14161 Mdot
.58922 .95852 Mdot
.14083 .44951 Mdot
.97977 .93464 Mdot
.66034 .76033 Mdot
.60793 .86208 Mdot
.4238 .61833 Mdot
.30828 .34873 Mdot
.31921 .02651 Mdot
.93904 .83369 Mdot
.72642 .20862 Mdot
.17155 .71048 Mdot
.40036 .06701 Mdot
.58232 .75196 Mdot
.25953 .6175 Mdot
.60255 .81732 Mdot
.59919 .85718 Mdot
.99462 .95524 Mdot
.17538 .23884 Mdot
.68634 .60651 Mdot
.85617 .21233 Mdot
.74731 .77282 Mdot
.12975 .00372 Mdot
.57576 .06234 Mdot
.72939 .93671 Mdot
.99344 .31039 Mdot
.46986 .3192 Mdot
.39088 .49307 Mdot
.87068 .46203 Mdot
.39626 .53783 Mdot
.69529 .22318 Mdot
.70992 .93132 Mdot
.83912 .01085 Mdot
.96261 .1585 Mdot
.70937 .00714 Mdot
.38685 .09615 Mdot
.97998 .07043 Mdot
.39341 .78577 Mdot
.51012 .75123 Mdot
.00253 .2927 Mdot
.63944 .2892 Mdot
.60627 .75486 Mdot
.94415 .06601 Mdot
.89635 .82355 Mdot
.10503 .05516 Mdot
.93374 .66505 Mdot
.39565 .04803 Mdot
.54689 .56889 Mdot
.41567 .9776 Mdot
.15348 .78313 Mdot
.90555 .22637 Mdot
.15095 .49043 Mdot
.26611 .93718 Mdot
.54469 .73557 Mdot
.32196 .87116 Mdot
.64834 .91202 Mdot
.21693 .816 Mdot
.7146 .24698 Mdot
.82128 .76798 Mdot
.16771 .67808 Mdot
.40561 .79038 Mdot
.01423 .89495 Mdot
.50006 .56401 Mdot
.86327 .40452 Mdot
.23395 .62683 Mdot
.31858 .66895 Mdot
.91199 .75567 Mdot
.67024 .75693 Mdot
.69506 .93967 Mdot
.95564 .50995 Mdot
.87378 .17169 Mdot
.78793 .83187 Mdot
.46817 .38131 Mdot
.7737 .93692 Mdot
.96812 .81731 Mdot
.91043 .5324 Mdot
.73417 .19048 Mdot
.59185 .86345 Mdot
.82218 .43481 Mdot
.92161 .10653 Mdot
.12712 .49514 Mdot
.96597 .59657 Mdot
.25334 .32345 Mdot
.17804 .7647 Mdot
.78517 .94214 Mdot
.40434 .82779 Mdot
.81706 .12483 Mdot
.4939 .29539 Mdot
.08289 .93436 Mdot
.90205 .43193 Mdot
.26071 .49955 Mdot
.98044 .32541 Mdot
.13359 .00441 Mdot
.01447 .72883 Mdot
.88024 .68096 Mdot
.83643 .96413 Mdot
.09507 .73881 Mdot
.43209 .13634 Mdot
.27801 .61398 Mdot
.93819 .84096 Mdot
.19512 .67962 Mdot
.03614 .40902 Mdot
.93441 .18007 Mdot
.0557 .08362 Mdot
.80082 .17566 Mdot
.04123 .35478 Mdot
.92058 .49471 Mdot
.2048 .39065 Mdot
.82551 .75589 Mdot
.77271 .25431 Mdot
.5475 .14191 Mdot
.83451 .41335 Mdot
.35238 .46229 Mdot
.79837 .00433 Mdot
.41797 .28222 Mdot
.74267 .92071 Mdot
.61715 .10656 Mdot
.70144 .56593 Mdot
.69657 .61185 Mdot
.49664 .17528 Mdot
.87107 .85595 Mdot
.72393 .92097 Mdot
.32357 .71404 Mdot
.88941 .50762 Mdot
.97119 .25175 Mdot
.09104 .50329 Mdot
.55322 .96953 Mdot
.34837 .58258 Mdot
.93607 .86297 Mdot
.64693 .01665 Mdot
.2395 .25112 Mdot
.1503 .84138 Mdot
.36843 .39517 Mdot
.42637 .92041 Mdot
.04487 .68113 Mdot
.53696 .41279 Mdot
.07368 .42938 Mdot
.44592 .9095 Mdot
.52045 .45985 Mdot
.09755 .32692 Mdot
.58438 .59688 Mdot
.45061 .31027 Mdot
.34488 .34575 Mdot
.30031 .46889 Mdot
.97645 .95058 Mdot
.87394 .54849 Mdot
.93158 .26945 Mdot
.33698 .13569 Mdot
.85791 .84007 Mdot
.89106 .22619 Mdot
.33745 .38022 Mdot
.79352 .89927 Mdot
.75307 .78334 Mdot
.34291 .58901 Mdot
.40819 .43758 Mdot
.0426 .12011 Mdot
.43174 .487 Mdot
.16866 .57163 Mdot
.50016 .21755 Mdot
.83167 .43593 Mdot
.64225 .37748 Mdot
.94061 .20974 Mdot
.3048 .99726 Mdot
.14709 .31046 Mdot
.55173 .21392 Mdot
.80419 .72146 Mdot
.14354 .77633 Mdot
.76159 .60134 Mdot
.7118 .28933 Mdot
.59293 .02972 Mdot
.21164 .07178 Mdot
.76126 .59379 Mdot
.56939 .69431 Mdot
.82065 .38405 Mdot
.26459 .69705 Mdot
.67356 .07359 Mdot
.71286 .48314 Mdot
.86937 .35213 Mdot
.56932 .7068 Mdot
.10778 .75078 Mdot
.85752 .41747 Mdot
.51484 .72107 Mdot
.64588 .34569 Mdot
.75358 .12728 Mdot
.07649 .65138 Mdot
.93294 .74323 Mdot
.8119 .95433 Mdot
.25938 .66965 Mdot
.09904 .47119 Mdot
.39001 .31752 Mdot
.52973 .76438 Mdot
.28223 .56673 Mdot
.67221 .34691 Mdot
.76739 .84567 Mdot
.02633 .00122 Mdot
.01381 .71839 Mdot
.94984 .34984 Mdot
.08087 .97516 Mdot
.13794 .39552 Mdot
.82149 .30551 Mdot
.0389 .92433 Mdot
.43148 .98799 Mdot
.50918 .15994 Mdot
.14925 .42126 Mdot
.83697 .81303 Mdot
.38186 .57559 Mdot
.81063 .81181 Mdot
.36805 .8572 Mdot
.86079 .46197 Mdot
.28718 .88205 Mdot
.72285 .06645 Mdot
.46569 .57653 Mdot
.68395 .14212 Mdot
.03421 .58854 Mdot
.17477 .98218 Mdot
.88497 .16728 Mdot
.33781 .16915 Mdot
.50311 .59169 Mdot
.52717 .35734 Mdot
.13506 .73449 Mdot
.66638 .89538 Mdot
.84788 .85244 Mdot
.94353 .82893 Mdot
.38219 .27591 Mdot
.25958 .68681 Mdot
.34797 .68737 Mdot
.08481 .70463 Mdot
.46301 .52009 Mdot
.74701 .53548 Mdot
.9599 .92839 Mdot
.21984 .17814 Mdot
.82484 .19391 Mdot
.55346 .28276 Mdot
.97696 .34146 Mdot
.60992 .45384 Mdot
.59478 .06556 Mdot
.35034 .76703 Mdot
.2468 .37819 Mdot
.26553 .0624 Mdot
.78379 .8581 Mdot
.51852 .52693 Mdot
.8239 .92971 Mdot
.29868 .34879 Mdot
.99905 .7358 Mdot
.74523 .06603 Mdot
.02209 .39434 Mdot
.13531 .61219 Mdot
.42732 .32878 Mdot
.78497 .84516 Mdot
.18051 .95059 Mdot
.51944 .78275 Mdot
.39672 .09249 Mdot
.00092 .25583 Mdot
.57282 .16278 Mdot
.70224 .90704 Mdot
.57377 .42697 Mdot
.95701 .84101 Mdot
.55168 .03263 Mdot
.8217 .22882 Mdot
.12436 .70385 Mdot
.03674 .38367 Mdot
.94385 .75326 Mdot
.5173 .60091 Mdot
.54713 .66077 Mdot
.51637 .34508 Mdot
.97431 .49799 Mdot
.81413 .43804 Mdot
.40054 .07102 Mdot
.85712 .59703 Mdot
.84886 .03838 Mdot
.03542 .3682 Mdot
.7245 .33453 Mdot
.99868 .98454 Mdot
.78065 .58127 Mdot
.48139 .38363 Mdot
.23352 .9205 Mdot
.96502 .03854 Mdot
.25921 .42251 Mdot
.15088 .6005 Mdot
.85868 .35149 Mdot
.29376 .00347 Mdot
.00982 .31311 Mdot
.25834 .63527 Mdot
.28532 .97857 Mdot
.25965 .65074 Mdot
.50467 .3973 Mdot
.77826 .26711 Mdot
.27115 .4768 Mdot
.81325 .22857 Mdot
.01194 .05429 Mdot
.66237 .62807 Mdot
.15326 .7028 Mdot
.36861 .62459 Mdot
.14344 .38969 Mdot
.11027 .98932 Mdot
.85812 .41112 Mdot
.85062 .33858 Mdot
.35345 .01381 Mdot
.07236 .07147 Mdot
.0823 .53702 Mdot
.25911 .84291 Mdot
.07036 .48273 Mdot
.59675 .21484 Mdot
.9171 .77993 Mdot
.22814 .59025 Mdot
.77365 .39024 Mdot
.11787 .60093 Mdot
.91553 .97912 Mdot
.26724 .26235 Mdot
.56208 .96531 Mdot
.19489 .19087 Mdot
.47979 .42829 Mdot
.93577 .34797 Mdot
.40943 .94557 Mdot
.33903 .13312 Mdot
.49234 .16564 Mdot
.11089 .54287 Mdot
.71868 .7754 Mdot
.99302 .94194 Mdot
.80315 .79627 Mdot
.72578 .67959 Mdot
.24106 .83097 Mdot
.53089 .48872 Mdot
.76127 .40267 Mdot
.59512 .14075 Mdot
.35184 .45711 Mdot
.25609 .00763 Mdot
.85951 .29147 Mdot
.14521 .46475 Mdot
.14083 .51607 Mdot
.15219 .52281 Mdot
.33768 .7198 Mdot
.42641 .84322 Mdot
.09661 .88883 Mdot
.89552 .3545 Mdot
.33534 .48616 Mdot
.3004 .21375 Mdot
.9835 .02905 Mdot
.0443 .20613 Mdot
.12399 .73758 Mdot
.89909 .74137 Mdot
.98317 .22151 Mdot
.74691 .21856 Mdot
.64549 .50171 Mdot
.3205 .37534 Mdot
.54888 .61288 Mdot
.42498 .02083 Mdot
.21353 .12672 Mdot
.12459 .80708 Mdot
.23003 .09767 Mdot
.08029 .60095 Mdot
.10604 .36008 Mdot
.18119 .85958 Mdot
.12287 .13858 Mdot
.43428 .64102 Mdot
.47738 .63687 Mdot
.11378 .26569 Mdot
.92851 .02399 Mdot
.6888 .24486 Mdot
.71497 .89728 Mdot
.56421 .43778 Mdot
.48494 .79961 Mdot
.48392 .83683 Mdot
.3789 .43953 Mdot
.30273 .97725 Mdot
.25603 .30095 Mdot
.86845 .33623 Mdot
.77864 .66408 Mdot
.75467 .07054 Mdot
.85013 .64009 Mdot
.06587 .82569 Mdot
.13516 .74281 Mdot
.50166 .38791 Mdot
.65022 .9432 Mdot
.01774 .55108 Mdot
.27132 .50368 Mdot
.71501 .57383 Mdot
.0153 .20273 Mdot
.84656 .2376 Mdot
.23666 .53865 Mdot
.09189 .16706 Mdot
.38652 .89856 Mdot
.02602 .34137 Mdot
.25136 .15575 Mdot
.52437 .95347 Mdot
.60114 .21255 Mdot
.50663 .40239 Mdot
.32981 .70887 Mdot
.79162 .82856 Mdot
.31452 .50614 Mdot
.94507 .59096 Mdot
.07786 .96749 Mdot
.85318 .4239 Mdot
.69134 .06893 Mdot
.82715 .08253 Mdot
.43998 .91318 Mdot
.30279 .12906 Mdot
.83884 .70064 Mdot
.79616 .72667 Mdot
.50902 .99177 Mdot
.00453 .89811 Mdot
.19451 .48562 Mdot
.05946 .30715 Mdot
.11665 .51813 Mdot
.20629 .88325 Mdot
.42531 .44919 Mdot
.37914 .80072 Mdot
.98534 .53601 Mdot
.07635 .67166 Mdot
.1465 .83537 Mdot
.28019 .94498 Mdot
.63747 .84361 Mdot
.27566 .04687 Mdot
.44297 .35798 Mdot
.2162 .73972 Mdot
.32632 .83985 Mdot
.00991 .85647 Mdot
.901 .39066 Mdot
.63078 .05575 Mdot
.91567 .85465 Mdot
.55442 .38409 Mdot
.76917 .01928 Mdot
.27423 .43911 Mdot
.13169 .17567 Mdot
.99857 .39224 Mdot
.68873 .81769 Mdot
.78237 .65252 Mdot
.36241 .97783 Mdot
.77246 .79605 Mdot
.46141 .58717 Mdot
.14168 .74031 Mdot
.54574 .73252 Mdot
.58726 .35622 Mdot
.77657 .71325 Mdot
.31303 .91711 Mdot
.64488 .53758 Mdot
.31446 .52488 Mdot
.95615 .71989 Mdot
.53209 .87236 Mdot
.59374 .74206 Mdot
.75964 .0763 Mdot
.13233 .15489 Mdot
.61796 .33599 Mdot
.58659 .42236 Mdot
.0307 .97977 Mdot
.81002 .70912 Mdot
.71767 .06266 Mdot
.16514 .17154 Mdot
.40321 .53779 Mdot
.20899 .45165 Mdot
.87112 .66543 Mdot
.61525 .70959 Mdot
.11149 .58913 Mdot
.48291 .55471 Mdot
.49353 .25314 Mdot
.89632 .13235 Mdot
.46283 .27336 Mdot
.0863 .42323 Mdot
.74516 .2107 Mdot
.92116 .25169 Mdot
.34194 .67292 Mdot
.71218 .80004 Mdot
.47082 .00749 Mdot
.09693 .09044 Mdot
.35934 .41836 Mdot
.61401 .53574 Mdot
.86581 .16522 Mdot
.71769 .40339 Mdot
.40297 .89186 Mdot
.63139 .98016 Mdot
.65781 .68116 Mdot
.71022 .72847 Mdot
.31587 .00824 Mdot
.99805 .92843 Mdot
.84505 .00075 Mdot
.90112 .83799 Mdot
.48571 .5824 Mdot
.28711 .30225 Mdot
.61991 .41717 Mdot
.56941 .89886 Mdot
.21693 .52531 Mdot
.93803 .9187 Mdot
.55912 .84416 Mdot
.2278 .19023 Mdot
.24325 .83592 Mdot
.22975 .2618 Mdot
.3982 .83517 Mdot
.32863 .42381 Mdot
.91249 .25277 Mdot
.04153 .12156 Mdot
.29258 .8356 Mdot
.47212 .22269 Mdot
.07565 .31028 Mdot
.53409 .30399 Mdot
.51653 .46612 Mdot
.30629 .11376 Mdot
.27328 .63021 Mdot
.07653 .85196 Mdot
.87508 .79504 Mdot
.7479 .42815 Mdot
.96259 .54227 Mdot
.70637 .30659 Mdot
.67001 .70667 Mdot
.23425 .0839 Mdot
.59436 .39639 Mdot
.70016 .7799 Mdot
.07783 .93027 Mdot
.39388 .66615 Mdot
.80454 .30006 Mdot
.31735 .81419 Mdot
.92946 .50502 Mdot
.56945 .38604 Mdot
.96687 .96275 Mdot
.86308 .07945 Mdot
.29686 .25608 Mdot
.62883 .99555 Mdot
.7025 .85968 Mdot
.92866 .21565 Mdot
.62467 .92941 Mdot
.53478 .5495 Mdot
.82013 .62935 Mdot
.21744 .73531 Mdot
.89067 .12433 Mdot
.64799 .34928 Mdot
.9238 .16158 Mdot
.78491 .26983 Mdot
.62694 .9055 Mdot
.15608 .27428 Mdot
.92443 .04582 Mdot
.22742 .05863 Mdot
.29976 .11641 Mdot
.69263 .50913 Mdot
.47963 .48706 Mdot
.4752 .77382 Mdot
.58897 .36273 Mdot
.82721 .42454 Mdot
.66517 .20114 Mdot
.0423 .15471 Mdot
.03824 .29564 Mdot
.88622 .88044 Mdot
.1138 .24982 Mdot
.6588 .82181 Mdot
.81404 .13341 Mdot
.96616 .31268 Mdot
.33441 .64635 Mdot
.49097 .53886 Mdot
.74544 .28363 Mdot
.66376 .11432 Mdot
.08027 .08248 Mdot
.62146 .95961 Mdot
.04203 .78684 Mdot
.73525 .07918 Mdot
.92822 .53703 Mdot
.07645 .25737 Mdot
.11418 .40362 Mdot
.11029 .94469 Mdot
.77977 .75726 Mdot
.61932 .40583 Mdot
.03433 .47363 Mdot
.95556 .29151 Mdot
.95407 .39115 Mdot
.3341 .3319 Mdot
.91204 .6043 Mdot
.59885 .25273 Mdot
.98382 .06728 Mdot
.5224 .99536 Mdot
.86964 .66366 Mdot
.41211 .05066 Mdot
.08987 .9064 Mdot
.79279 .64483 Mdot
.05553 .43277 Mdot
.83723 .35332 Mdot
.10147 .04162 Mdot
.50313 .02142 Mdot
.18943 .43732 Mdot
.90428 .76869 Mdot
.20561 .37004 Mdot
.38188 .77334 Mdot
.33597 .70638 Mdot
.96977 .72268 Mdot
.2461 .79998 Mdot
.17698 .07785 Mdot
.19057 .36721 Mdot
.33976 .72453 Mdot
.0891 .32559 Mdot
.83663 .70311 Mdot
.89967 .88828 Mdot
.93235 .93442 Mdot
.69407 .51823 Mdot
.55047 .16108 Mdot
.3581 .81185 Mdot
.5807 .4384 Mdot
.112 .01187 Mdot
.40372 .36056 Mdot
.92143 .64466 Mdot
.06397 .63603 Mdot
.83233 .31906 Mdot
.22734 .93292 Mdot
.93266 .43079 Mdot
.29498 .9985 Mdot
.23859 .91256 Mdot
.74451 .83742 Mdot
.88049 .1007 Mdot
.16381 .39902 Mdot
.76849 .08883 Mdot
.76008 .03846 Mdot
.84706 .44417 Mdot
.69612 .40243 Mdot
.01473 .12511 Mdot
.46878 .46952 Mdot
.08207 .69432 Mdot
.17379 .47102 Mdot
.84348 .78177 Mdot
.42928 .6336 Mdot
.96299 .68106 Mdot
.26548 .23458 Mdot
.1945 .59223 Mdot
.5054 .19612 Mdot
.34743 .14806 Mdot
.80928 .79368 Mdot
.33271 .02295 Mdot
.3405 .32417 Mdot
.25063 .32862 Mdot
.1667 .85315 Mdot
.40715 .54686 Mdot
.73742 .21955 Mdot
.44416 .8658 Mdot
.47194 .98498 Mdot
.24967 .27357 Mdot
.96655 .78886 Mdot
.90223 .12551 Mdot
.15727 .99518 Mdot
.56953 .10256 Mdot
.81677 .67101 Mdot
.31889 .77394 Mdot
.65007 .81786 Mdot
.91174 .22708 Mdot
.91264 .59831 Mdot
.46758 .36129 Mdot
.4407 .61333 Mdot
.21791 .08772 Mdot
.47415 .82447 Mdot
.31568 .96221 Mdot
.31688 .82929 Mdot
.74616 .85965 Mdot
.50011 .15828 Mdot
.42727 .08571 Mdot
.85005 .34042 Mdot
.51553 .85863 Mdot
.9374 .74211 Mdot
.04795 .49734 Mdot
.4967 .12879 Mdot
.83003 .40962 Mdot
.02255 .30432 Mdot
.51435 .44741 Mdot
.70567 .47503 Mdot
.76819 .58776 Mdot
.20555 .31675 Mdot
.34093 .50205 Mdot
.3555 .97633 Mdot
.8254 .64343 Mdot
.4181 .23421 Mdot
.77746 .14609 Mdot
.92139 .10543 Mdot
.94742 .73646 Mdot
.89884 .80111 Mdot
.43307 .28905 Mdot
.19318 .32608 Mdot
.66488 .70129 Mdot
.98763 .00934 Mdot
.32395 .19924 Mdot
.63212 .03301 Mdot
.49854 .55581 Mdot
.21403 .79879 Mdot
.72109 .40972 Mdot
.29263 .69337 Mdot
.77366 .67326 Mdot
.39379 .89225 Mdot
.34059 .3842 Mdot
.20061 .56617 Mdot
.67571 .68291 Mdot
.21299 .55684 Mdot
.35177 .48368 Mdot
.58086 .52383 Mdot
.85323 .92787 Mdot
.36684 .72503 Mdot
.13214 .51815 Mdot
.0742 .03167 Mdot
.35848 .84489 Mdot
.68041 .13941 Mdot
.01789 .46068 Mdot
.4798 .57324 Mdot
.34217 .77777 Mdot
.26682 .01641 Mdot
.9904 .29409 Mdot
.68596 .49258 Mdot
.13718 .36622 Mdot
.31912 .76755 Mdot
.00504 .84808 Mdot
.24492 .73588 Mdot
.64656 .00319 Mdot
.5645 .59646 Mdot
.62868 .5425 Mdot
.0847 .02322 Mdot
.2865 .76473 Mdot
.81788 .00681 Mdot
.2961 .47064 Mdot
.13192 .51423 Mdot
.15892 .10441 Mdot
.8128 .74669 Mdot
.15388 .25634 Mdot
.56788 .01081 Mdot
.50732 .25315 Mdot
.00338 .41435 Mdot
.87864 .71065 Mdot
.91868 .39113 Mdot
.59214 .94592 Mdot
.1008 .38432 Mdot
.29604 .47528 Mdot
.96888 .87009 Mdot
.13712 .37087 Mdot
.15608 .1234 Mdot
.98324 .11453 Mdot
.58819 .11259 Mdot
.47592 .86138 Mdot
.58481 .69824 Mdot
.59728 .15072 Mdot
.66613 .30711 Mdot
.00514 .2048 Mdot
.56533 .92279 Mdot
.7091 .72952 Mdot
.59645 .0527 Mdot
.57198 .35865 Mdot
.44038 .9293 Mdot
.58874 .24412 Mdot
.85219 .81671 Mdot
.11281 .38274 Mdot
.26737 .11847 Mdot
.51553 .23202 Mdot
.60124 .81136 Mdot
.51039 .02722 Mdot
.03591 .88857 Mdot
.80129 .2977 Mdot
.43946 .83587 Mdot
.22932 .93905 Mdot
.99908 .90657 Mdot
.64058 .69494 Mdot
.14689 .08985 Mdot
.52777 .31219 Mdot
.87952 .97138 Mdot
.01224 .08018 Mdot
.27828 .16002 Mdot
.50184 .05296 Mdot
.24237 .27146 Mdot
.70055 .75526 Mdot
.80291 .43559 Mdot
.47123 .81621 Mdot
.80384 .52902 Mdot
.83065 .12127 Mdot
.65694 .43917 Mdot
.30288 .80908 Mdot
.77742 .46778 Mdot
.29064 .7289 Mdot
.49914 .30776 Mdot
.7888 .67594 Mdot
.25677 .0363 Mdot
.08825 .92068 Mdot
.45386 .60072 Mdot
.61702 .10447 Mdot
.65002 .07169 Mdot
.78637 .98319 Mdot
.99308 .63252 Mdot
.48348 .17412 Mdot
.21566 .16474 Mdot
.19284 .44521 Mdot
.71651 .85698 Mdot
.40404 .76927 Mdot
.45974 .82067 Mdot
.31579 .8486 Mdot
.00588 .21996 Mdot
.69877 .74413 Mdot
.35585 .14827 Mdot
.91241 .76093 Mdot
.36277 .51574 Mdot
.42892 .58682 Mdot
.14711 .35101 Mdot
.23608 .1416 Mdot
.4306 .49403 Mdot
.83204 .37233 Mdot
.97086 .67336 Mdot
.51625 .52373 Mdot
.96499 .4534 Mdot
.81748 .77961 Mdot
.60913 .30513 Mdot
.90507 .01867 Mdot
.24636 .78939 Mdot
.47615 .43185 Mdot
.09925 .43838 Mdot
.24007 .29025 Mdot
.66864 .94435 Mdot
.40802 .91792 Mdot
.69778 .271 Mdot
.89177 .39419 Mdot
.73279 .8176 Mdot
.07429 .61458 Mdot
.12366 .51246 Mdot
.16922 .59591 Mdot
.8773 .72307 Mdot
.69307 .16406 Mdot
.77805 .28469 Mdot
.453 .8738 Mdot
.10941 .34033 Mdot
.04498 .95588 Mdot
.41163 .06934 Mdot
.15321 .5617 Mdot
.67884 .25174 Mdot
.07892 .94711 Mdot
.55518 .73928 Mdot
.9097 .35121 Mdot
.67788 .01621 Mdot
.21663 .18715 Mdot
.89982 .73152 Mdot
.76363 .31334 Mdot
.79041 .39119 Mdot
.71865 .35746 Mdot
.37878 .32186 Mdot
.56543 .79576 Mdot
.69995 .07012 Mdot
.48651 .84865 Mdot
.14477 .33084 Mdot
.57681 .49744 Mdot
.46689 .31463 Mdot
.36018 .31029 Mdot
.56707 .5831 Mdot
.59655 .99695 Mdot
.77666 .19191 Mdot
.87791 .63949 Mdot
.39788 .87005 Mdot
.31247 .84373 Mdot
.69793 .79994 Mdot
.82596 .99508 Mdot
.55316 .4691 Mdot
.24915 .49763 Mdot
.08627 .15448 Mdot
.88897 .18734 Mdot
.5192 .57137 Mdot
.29241 .19039 Mdot
.74253 .37946 Mdot
.41451 .5509 Mdot
.34466 .50941 Mdot
.10203 .70717 Mdot
.64672 .70947 Mdot
.27607 .7121 Mdot
.09356 .24037 Mdot
.02692 .21447 Mdot
.00729 .08589 Mdot
.13796 .02713 Mdot
.4881 .51452 Mdot
.84554 .83674 Mdot
.74556 .13505 Mdot
.43104 .28584 Mdot
.40091 .62564 Mdot
.329 .57867 Mdot
.75418 .91617 Mdot
.05293 .86657 Mdot
.66062 .67581 Mdot
.026 .6521 Mdot
.65333 .58992 Mdot
.88805 .62498 Mdot
.16523 .0754 Mdot
.04251 .78824 Mdot
.41966 .94035 Mdot
.61147 .5024 Mdot
.01876 .31471 Mdot
.28247 .92373 Mdot
.26457 .39854 Mdot
.22954 .05716 Mdot
.60395 .72273 Mdot
.20353 .40506 Mdot
.95063 .13281 Mdot
.31549 .78008 Mdot
.7854 .05741 Mdot
.27298 .99185 Mdot
.36573 .11706 Mdot
.66151 .48945 Mdot
.34698 .80235 Mdot
.37904 .56572 Mdot
.08241 .40382 Mdot
.1495 .50856 Mdot
.47845 .68109 Mdot
.94597 .10351 Mdot
.52783 .54828 Mdot
.63049 .32342 Mdot
.74243 .49086 Mdot
.35751 .33158 Mdot
.3767 .3738 Mdot
.696 .84213 Mdot
.02972 .57145 Mdot
.31695 .27641 Mdot
.94731 .16763 Mdot
.16745 .76784 Mdot
.46886 .48654 Mdot
.22148 .66434 Mdot
.94103 .93827 Mdot
.59099 .34091 Mdot
.1986 .4474 Mdot
.23348 .00933 Mdot
.8219 .0736 Mdot
.53749 .16721 Mdot
.79219 .50215 Mdot
.22053 .8908 Mdot
.84488 .33452 Mdot
.05308 .12296 Mdot
.37602 .84798 Mdot
.8316 .45862 Mdot
.43499 .90971 Mdot
.24061 .11771 Mdot
.23639 .4623 Mdot
.00713 .10837 Mdot
.41448 .3887 Mdot
.46964 .94117 Mdot
.6223 .88655 Mdot
.24911 .05037 Mdot
.77742 .55203 Mdot
.19603 .92741 Mdot
.4014 .70406 Mdot
.36442 .46879 Mdot
.96642 .79435 Mdot
.12381 .35108 Mdot
.73003 .33204 Mdot
.11668 .2427 Mdot
.31554 .94334 Mdot
.64704 .30154 Mdot
.69325 .05679 Mdot
.39793 .25117 Mdot
.91583 .50476 Mdot
.2019 .32376 Mdot
.51442 .80071 Mdot
.83748 .85498 Mdot
.54801 .00636 Mdot
.71367 .5039 Mdot
.81798 .67431 Mdot
.597 .26119 Mdot
.50243 .73097 Mdot
.94996 .95966 Mdot
.80918 .67418 Mdot
.55203 .70849 Mdot
.89336 .16942 Mdot
.35013 .38472 Mdot
.37893 .36871 Mdot
.51265 .52975 Mdot
.83093 .36235 Mdot
.79897 .02585 Mdot
.01295 .68803 Mdot
.20197 .76466 Mdot
.51052 .95706 Mdot
.25202 .805 Mdot
.70133 .28288 Mdot
.69999 .09651 Mdot
.80797 .11347 Mdot
.34986 .71179 Mdot
.42904 .74476 Mdot
.83721 .18204 Mdot
.59811 .38241 Mdot
.03824 .15619 Mdot
.58516 .69437 Mdot
.83627 .39154 Mdot
.07464 .73731 Mdot
.58425 .58654 Mdot
.37331 .45443 Mdot
.88427 .49002 Mdot
.56534 .34096 Mdot
.53441 .77823 Mdot
.1363 .5962 Mdot
.6972 .59619 Mdot
.53819 .21379 Mdot
.65895 .43999 Mdot
.95302 .51942 Mdot
.82268 .04846 Mdot
.87838 .78211 Mdot
.23843 .46192 Mdot
.50507 .32768 Mdot
.35416 .97189 Mdot
.93973 .98672 Mdot
.81975 .19366 Mdot
.80343 .39052 Mdot
.12256 .59747 Mdot
.26525 .17673 Mdot
.46361 .15748 Mdot
.31222 .65731 Mdot
.64092 .10902 Mdot
.43384 .87521 Mdot
.40249 .6471 Mdot
.92878 .54753 Mdot
.04833 .67521 Mdot
.98905 .56081 Mdot
.22857 .48155 Mdot
.18562 .17029 Mdot
.10601 .88408 Mdot
.92037 .99356 Mdot
.64241 .7266 Mdot
.60815 .33625 Mdot
.00148 .61758 Mdot
.17431 .46104 Mdot
.59899 .97048 Mdot
.24553 .91351 Mdot
.55067 .29527 Mdot
.25648 .35271 Mdot
.32209 .81372 Mdot
.07086 .18242 Mdot
.21608 .92964 Mdot
.15049 .18886 Mdot
.57367 .20304 Mdot
.54234 .85262 Mdot
.57219 .58546 Mdot
.36803 .39158 Mdot
.9732 .61498 Mdot
.1225 .47807 Mdot
.42253 .31971 Mdot
.86602 .12536 Mdot
.10044 .50598 Mdot
.79516 .94294 Mdot
.88435 .57634 Mdot
.64468 .75407 Mdot
.31068 .3733 Mdot
.10234 .90145 Mdot
.73849 .78784 Mdot
.73431 .50988 Mdot
.76529 .17286 Mdot
.61181 .03181 Mdot
.34277 .85315 Mdot
.74579 .90645 Mdot
.24233 .34717 Mdot
.95062 .96352 Mdot
.35798 .77083 Mdot
.30595 .20944 Mdot
.0473 .39753 Mdot
.2036 .30799 Mdot
.30881 .60969 Mdot
.46929 .79811 Mdot
.54351 .43683 Mdot
.85748 .7663 Mdot
.20075 .58367 Mdot
.11169 .85985 Mdot
.95841 .2365 Mdot
.16107 .89633 Mdot
.60044 .46567 Mdot
.85512 .68689 Mdot
.55314 .06814 Mdot
.65152 .3789 Mdot
.24434 .45845 Mdot
.18222 .58079 Mdot
.70083 .02162 Mdot
.32475 .81449 Mdot
.50008 .43795 Mdot
.21306 .95464 Mdot
.54166 .20145 Mdot
.05199 .05831 Mdot
.94123 .73577 Mdot
.19687 .37142 Mdot
.38808 .66763 Mdot
.54536 .99252 Mdot
.14375 .20918 Mdot
.36313 .41173 Mdot
.44292 .18755 Mdot
.03839 .59724 Mdot
.94284 .74961 Mdot
.82533 .64259 Mdot
.40118 .54816 Mdot
.77334 .58428 Mdot
.45995 .81239 Mdot
.57646 .21286 Mdot
.07187 .14476 Mdot
.03111 .22034 Mdot
.92812 .93558 Mdot
.66797 .80861 Mdot
.4852 .74803 Mdot
.62959 .21138 Mdot
.54235 .99842 Mdot
.80426 .56879 Mdot
.14118 .45026 Mdot
.03092 .98451 Mdot
.68122 .63787 Mdot
.45446 .77165 Mdot
.60935 .49311 Mdot
.42335 .55131 Mdot
.68123 .55753 Mdot
.75538 .74269 Mdot
.19604 .8095 Mdot
.12579 .53132 Mdot
.65368 .81108 Mdot
.32154 .96253 Mdot
.5125 .36082 Mdot
.29062 .97802 Mdot
.83128 .72294 Mdot
.83616 .20638 Mdot
.22193 .22983 Mdot
.41281 .65507 Mdot
.54069 .6723 Mdot
.65743 .91237 Mdot
.34466 .8628 Mdot
.53164 .38106 Mdot
.69098 .05172 Mdot
.2101 .41853 Mdot
.17847 .69091 Mdot
.91948 .4405 Mdot
.34719 .96797 Mdot
.08332 .23413 Mdot
.12526 .73814 Mdot
.67051 .57906 Mdot
.58457 .06583 Mdot
.01308 .66668 Mdot
.23991 .20303 Mdot
.48144 .28562 Mdot
.54894 .15131 Mdot
.27134 .8671 Mdot
.37047 .4604 Mdot
.35185 .42659 Mdot
.02327 .49243 Mdot
.26853 .19247 Mdot
.89801 .7543 Mdot
.59802 .61341 Mdot
.31344 .68846 Mdot
.58494 .94673 Mdot
.07353 .48543 Mdot
.1035 .6611 Mdot
.52459 .33412 Mdot
.83217 .79401 Mdot
.15412 .87372 Mdot
.48031 .36741 Mdot
.13085 .38129 Mdot
.21178 .17495 Mdot
.23284 .62699 Mdot
.61377 .56154 Mdot
.9194 .93852 Mdot
.02883 .61481 Mdot
.84587 .45309 Mdot
.92533 .95371 Mdot
.32128 .11897 Mdot
.09316 .1597 Mdot
.16716 .24525 Mdot
.61285 .79228 Mdot
.03631 .86396 Mdot
.40106 .61734 Mdot
.80348 .23697 Mdot
.78729 .0558 Mdot
.88408 .29845 Mdot
.75847 .44099 Mdot
.03821 .84536 Mdot
.83314 .48728 Mdot
.71692 .72639 Mdot
.73998 .32758 Mdot
.54976 .48115 Mdot
.12714 .5353 Mdot
.51345 .61719 Mdot
.72608 .91796 Mdot
.70997 .38021 Mdot
.93878 .86216 Mdot
.82589 .08176 Mdot
.18031 .42117 Mdot
.78768 .2364 Mdot
.34717 .93389 Mdot
.07076 .51001 Mdot
.60719 .60631 Mdot
.52099 .02886 Mdot
.48005 .07102 Mdot
.00754 .41168 Mdot
.75398 .15306 Mdot
.29757 .03147 Mdot
.8152 .2909 Mdot
.47168 .9497 Mdot
.63488 .86972 Mdot
.684 .7133 Mdot
.28771 .93583 Mdot
.61325 .20329 Mdot
.68052 .32952 Mdot
.09225 .17443 Mdot
.20047 .2585 Mdot
.08471 .76275 Mdot
.44649 .10544 Mdot
.78713 .73128 Mdot
.63129 .81454 Mdot
.31545 .78158 Mdot
.99641 .94482 Mdot
.63145 .06827 Mdot
.7087 .00899 Mdot
.0182 .86498 Mdot
.02818 .67947 Mdot
.92595 .69055 Mdot
.82771 .42097 Mdot
.84124 .92781 Mdot
.38122 .31553 Mdot
.05411 .19652 Mdot
.74993 .50099 Mdot
.73866 .41495 Mdot
.75352 .55617 Mdot
.10721 .34667 Mdot
.04482 .54718 Mdot
.08901 .48169 Mdot
.01664 .8677 Mdot
.16306 .79114 Mdot
.18893 .44673 Mdot
.32182 .86333 Mdot
.80771 .1312 Mdot
.26771 .66681 Mdot
.05778 .63021 Mdot
.52905 .25186 Mdot
.30426 .07405 Mdot
.42183 .90519 Mdot
.25943 .52687 Mdot
.33282 .42349 Mdot
.24279 .65917 Mdot
.16976 .63235 Mdot
.05386 .21243 Mdot
.84794 .76902 Mdot
.24615 .08123 Mdot
.58023 .10221 Mdot
.18837 .45102 Mdot
.05118 .85035 Mdot
.88411 .37697 Mdot
.62934 .94517 Mdot
.62468 .8501 Mdot
.29652 .52167 Mdot
.38189 .19094 Mdot
.12676 .88932 Mdot
.32803 .97851 Mdot
.27883 .1203 Mdot
.08188 .89727 Mdot
.6986 .01809 Mdot
.89351 .44625 Mdot
.64742 .16773 Mdot
.0094 .06928 Mdot
.01808 .22257 Mdot
.38472 .21917 Mdot
.72156 .7009 Mdot
.00284 .02823 Mdot
.5948 .81158 Mdot
.67481 .04973 Mdot
.31597 .69128 Mdot
.59293 .15246 Mdot
.61737 .67319 Mdot
.69942 .7062 Mdot
.96995 .50546 Mdot
.69002 .63692 Mdot
.95187 .28289 Mdot
.30529 .41775 Mdot
.23031 .58199 Mdot
.30246 .38952 Mdot
.63551 .77042 Mdot
.62765 .33979 Mdot
.31954 .07914 Mdot
.03472 .18733 Mdot
.70217 .40594 Mdot
.3353 .48113 Mdot
.73222 .90048 Mdot
.64529 .8442 Mdot
.78036 .6176 Mdot
.34 .42645 Mdot
.55005 .0356 Mdot
.03754 .03694 Mdot
.91454 .26519 Mdot
.40989 .69715 Mdot
.595 .18605 Mdot
.37517 .50982 Mdot
.89283 .78011 Mdot
.03987 .02869 Mdot
.1606 .87962 Mdot
.39458 .18449 Mdot
.38025 .26203 Mdot
.05459 .75804 Mdot
.83019 .22643 Mdot
.01705 .7211 Mdot
.91565 .96124 Mdot
.60715 .02395 Mdot
.32065 .77519 Mdot
.23198 .51413 Mdot
.42782 .99508 Mdot
.19211 .48544 Mdot
.26722 .11546 Mdot
.79753 .30095 Mdot
.88698 .85343 Mdot
.74295 .54292 Mdot
.05678 .62701 Mdot
.7259 .82182 Mdot
.14113 .66577 Mdot
.11875 .79787 Mdot
.82048 .89058 Mdot
.88677 .28374 Mdot
.39265 .8955 Mdot
.69466 .7983 Mdot
.12543 .78004 Mdot
.89712 .49735 Mdot
.23845 .9266 Mdot
.15418 .95443 Mdot
.18167 .2996 Mdot
.42828 .13262 Mdot
.04054 .63383 Mdot
.30953 .33475 Mdot
.22006 .74325 Mdot
.42276 .05101 Mdot
.82741 .84775 Mdot
.72811 .25271 Mdot
.70198 .06771 Mdot
.83098 .75536 Mdot
.46353 .14111 Mdot
.67681 .80092 Mdot
.28186 .84151 Mdot
.24853 .66831 Mdot
.24132 .20768 Mdot
.939 .33356 Mdot
.02125 .46444 Mdot
.51623 .28255 Mdot
.19384 .61669 Mdot
.78812 .02984 Mdot
.49186 .54897 Mdot
.95714 .27449 Mdot
.02833 .40787 Mdot
.28033 .47356 Mdot
.74647 .56635 Mdot
.03181 .80526 Mdot
.50515 .35867 Mdot
.09281 .4717 Mdot
.4839 .89423 Mdot
.57658 .18915 Mdot
.29006 .27755 Mdot
.78846 .15931 Mdot
.79821 .72857 Mdot
.83132 .88482 Mdot
.76988 .3207 Mdot
.55098 .41125 Mdot
.02341 .75435 Mdot
.51917 .606 Mdot
.51825 .39568 Mdot
.42636 .13429 Mdot
.03435 .50145 Mdot
.84978 .94514 Mdot
.74429 .2239 Mdot
.06133 .78584 Mdot
.94608 .49533 Mdot
.23001 .90102 Mdot
.17621 .17463 Mdot
.67903 .48977 Mdot
.1528 .42028 Mdot
.15986 .88377 Mdot
.63454 .0246 Mdot
.7335 .74948 Mdot
.60019 .52315 Mdot
.88371 .80433 Mdot
.8559 .29925 Mdot
.82239 .01849 Mdot
.90981 .80392 Mdot
.59237 .11747 Mdot
.73361 .62929 Mdot
.91334 .62771 Mdot
.58081 .20901 Mdot
.75348 .74394 Mdot
.94627 .18441 Mdot
.01999 .99446 Mdot
.34608 .66126 Mdot
.13627 .19013 Mdot
.49018 .36201 Mdot
.31389 .17163 Mdot
.58037 .55809 Mdot
.72152 .05416 Mdot
.84676 .9288 Mdot
.80817 .42646 Mdot
.26595 .71978 Mdot
.05469 .68252 Mdot
.31968 .53537 Mdot
.0347 .68806 Mdot
.9736 .87411 Mdot
.89843 .49793 Mdot
.48342 .5121 Mdot
.58454 .3263 Mdot
.90305 .95401 Mdot
.86303 .27214 Mdot
.0563 .02522 Mdot
.05485 .84568 Mdot
.79035 .30544 Mdot
.00016 .16316 Mdot
.47067 .77007 Mdot
.96546 .4751 Mdot
.49706 .89596 Mdot
.06703 .97717 Mdot
.01364 .38386 Mdot
.48248 .65087 Mdot
.11059 .42984 Mdot
.61946 .37873 Mdot
.0543 .40462 Mdot
.5646 .53305 Mdot
.26395 .09918 Mdot
.56444 .36989 Mdot
.79328 .32912 Mdot
.59898 .89479 Mdot
.29622 .43316 Mdot
.53196 .91762 Mdot
.28257 .0493 Mdot
.04948 .26675 Mdot
.17198 .61946 Mdot
.43002 .88802 Mdot
.11769 .21483 Mdot
.86542 .35496 Mdot
.85374 .11565 Mdot
.30098 .98507 Mdot
.06046 .78654 Mdot
.70199 .09028 Mdot
.76424 .35338 Mdot
.17003 .17266 Mdot
.48167 .30408 Mdot
.12056 .9059 Mdot
.30968 .68462 Mdot
.69053 .01789 Mdot
.19199 .46979 Mdot
.82512 .66292 Mdot
.33825 .35414 Mdot
.52414 .67785 Mdot
.2778 .5676 Mdot
.82215 .58757 Mdot
.51356 .21422 Mdot
.65212 .41491 Mdot
.03189 .91014 Mdot
.53156 .50901 Mdot
.72221 .22552 Mdot
.84103 .49112 Mdot
.53021 .75573 Mdot
.01591 .8282 Mdot
.19196 .4016 Mdot
.49177 .15035 Mdot
.91416 .834 Mdot
.66962 .56278 Mdot
.4006 .61977 Mdot
.0175 .14787 Mdot
.36871 .70963 Mdot
.48594 .63887 Mdot
.64651 .48411 Mdot
.64491 .14775 Mdot
.11629 .72837 Mdot
.629 .31955 Mdot
.92434 .32678 Mdot
.13723 .1692 Mdot
.01017 .49278 Mdot
.46762 .60642 Mdot
.60957 .87301 Mdot
.45011 .45854 Mdot
.24086 .16338 Mdot
.96417 .81968 Mdot
.59435 .67927 Mdot
.31926 .67193 Mdot
.47805 .9509 Mdot
.69025 .35238 Mdot
.55372 .62412 Mdot
.55302 .18318 Mdot
.54354 .13134 Mdot
.0854 .57677 Mdot
.93397 .25833 Mdot
.63529 .11822 Mdot
.69312 .09495 Mdot
.67112 .29855 Mdot
.09877 .41568 Mdot
.35186 .62661 Mdot
.62072 .46479 Mdot
.66161 .27423 Mdot
.067 .84067 Mdot
.10859 .09105 Mdot
.52346 .70933 Mdot
.02318 .51428 Mdot
.58948 .45099 Mdot
.38789 .39606 Mdot
.89637 .35604 Mdot
.71677 .09751 Mdot
.7976 .94036 Mdot
.36491 .4709 Mdot
.17688 .47557 Mdot
.7033 .19667 Mdot
.10988 .6349 Mdot
.59472 .10562 Mdot
.58643 .92557 Mdot
.57154 .59134 Mdot
.99694 .47458 Mdot
.18365 .19528 Mdot
.10058 .11854 Mdot
.46688 .09777 Mdot
.30298 .17818 Mdot
.10197 .62688 Mdot
.1261 .70262 Mdot
.39867 .43021 Mdot
.01621 .06772 Mdot
.80395 .32459 Mdot
.42979 .14214 Mdot
.23241 .73325 Mdot
.43285 .66757 Mdot
.04876 .53797 Mdot
.33227 .54903 Mdot
.58188 .44019 Mdot
.02929 .37084 Mdot
.47991 .81332 Mdot
.9032 .66823 Mdot
.08124 .38311 Mdot
.88698 .60051 Mdot
.27729 .05851 Mdot
.45719 .45837 Mdot
.04489 .32526 Mdot
.02435 .7908 Mdot
.99613 .78729 Mdot
.69207 .24177 Mdot
.41426 .3471 Mdot
.66278 .87093 Mdot
.93435 .53378 Mdot
.75958 .2027 Mdot
.85311 .15068 Mdot
.8726 .60219 Mdot
.57582 .09216 Mdot
.41541 .14382 Mdot
.53093 .7669 Mdot
.39106 .35302 Mdot
.53479 .97961 Mdot
.69899 .11125 Mdot
.12054 .63251 Mdot
.03621 .24032 Mdot
.18618 .09873 Mdot
.27662 .03762 Mdot
.33307 .94805 Mdot
.40402 .43543 Mdot
.75726 .85589 Mdot
.98861 .29161 Mdot
.22633 .08899 Mdot
.59755 .93858 Mdot
.69153 .10938 Mdot
.89856 .82733 Mdot
.571 .47687 Mdot
.86236 .58701 Mdot
.38481 .37814 Mdot
.58573 .5494 Mdot
.05174 .43009 Mdot
.18171 .11397 Mdot
.29448 .5742 Mdot
.1931 .82236 Mdot
.06815 .48521 Mdot
.59554 .88378 Mdot
.37662 .37583 Mdot
.69698 .05645 Mdot
.80563 .89896 Mdot
.83463 .46943 Mdot
.42082 .52082 Mdot
.24889 .92003 Mdot
.36908 .09073 Mdot
.06718 .80607 Mdot
.0746 .51653 Mdot
.87409 .9837 Mdot
.00644 .03132 Mdot
.27854 .09992 Mdot
.62982 .65549 Mdot
.58156 .04348 Mdot
.82419 .75653 Mdot
.74694 .57405 Mdot
.40338 .2357 Mdot
.49804 .65401 Mdot
.0343 .14497 Mdot
.43086 .84795 Mdot
.9597 .62844 Mdot
.55677 .86425 Mdot
.95326 .59712 Mdot
.27823 .76432 Mdot
.32344 .94163 Mdot
.69667 .72084 Mdot
.49925 .1851 Mdot
.94973 .14679 Mdot
.09587 .9494 Mdot
.45169 .49278 Mdot
.06157 .80443 Mdot
.02083 .64483 Mdot
.10187 .17599 Mdot
.46406 .78059 Mdot
.14861 .57888 Mdot
.18583 .01627 Mdot
.82517 .63725 Mdot
.48916 .29542 Mdot
.32592 .45215 Mdot
.53943 .14863 Mdot
.23004 .50275 Mdot
.08774 .65585 Mdot
.16847 .69832 Mdot
.06691 .01102 Mdot
.0666 .52233 Mdot
.60285 .23043 Mdot
.91799 .94345 Mdot
.41703 .21416 Mdot
.09282 .3062 Mdot
.92786 .91874 Mdot
.7669 .85406 Mdot
.38843 .77011 Mdot
.53686 .35131 Mdot
.30069 .11426 Mdot
.36839 .65299 Mdot
.23378 .10325 Mdot
.30179 .13066 Mdot
.63093 .87282 Mdot
.3838 .18721 Mdot
.2139 .65866 Mdot
.29098 .88101 Mdot
.28604 .73992 Mdot
.52408 .02695 Mdot
.8976 .96981 Mdot
.98722 .67564 Mdot
.59691 .85554 Mdot
.61883 .02265 Mdot
.36313 .75229 Mdot
.31704 .89199 Mdot
.7322 .87948 Mdot
.93323 .70479 Mdot
.5183 .22082 Mdot
.64225 .82378 Mdot
.23226 .4809 Mdot
.11817 .79683 Mdot
.33466 .5111 Mdot
.13095 .12119 Mdot
.73775 .65556 Mdot
.51212 .09853 Mdot
.37462 .90326 Mdot
.19509 .20654 Mdot
.64242 .02379 Mdot
.26185 .50175 Mdot
.12413 .80297 Mdot
.6196 .67797 Mdot
.89187 .32206 Mdot
.50143 .88114 Mdot
.55721 .81097 Mdot
.37048 .75996 Mdot
.81946 .15541 Mdot
.85835 .66142 Mdot
.44483 .25215 Mdot
.66327 .45488 Mdot
.80241 .22836 Mdot
.40142 .95313 Mdot
.67828 .4254 Mdot
.78182 .27515 Mdot
.78642 .10333 Mdot
.28039 .39401 Mdot
.22921 .29236 Mdot
.90991 .63405 Mdot
.40975 .13695 Mdot
.05156 .97263 Mdot
.96492 .8848 Mdot
.38829 .51775 Mdot
.16251 .65644 Mdot
.98688 .56462 Mdot
.48423 .23104 Mdot
.20506 .28947 Mdot
.69781 .12771 Mdot
.92467 .89546 Mdot
.4686 .83535 Mdot
.01476 .26141 Mdot
.05885 .69839 Mdot
.9632 .28878 Mdot
.09393 .81359 Mdot
.57491 .77103 Mdot
.93142 .15715 Mdot
.58803 .20641 Mdot
.44719 .92611 Mdot
.38297 .91694 Mdot
.74938 .7984 Mdot
.4583 .02147 Mdot
.28079 .96305 Mdot
.44354 .76006 Mdot
.22194 .26466 Mdot
.48034 .47128 Mdot
.12801 .45107 Mdot
.90543 .70024 Mdot
.19659 .29392 Mdot
.3174 .49383 Mdot
.7494 .36781 Mdot
.93442 .57689 Mdot
2e-05 .56941 Mdot
.47612 .55542 Mdot
.71923 .60636 Mdot
.03259 .79536 Mdot
.49729 .3417 Mdot
.55225 .32408 Mdot
.36928 .89063 Mdot
.64682 .62384 Mdot
.17269 .59671 Mdot
.32943 .13001 Mdot
.42328 .22889 Mdot
.395 .55311 Mdot
.42327 .65948 Mdot
.91888 .9977 Mdot
.70404 .05312 Mdot
.88629 .20234 Mdot
.20675 .71143 Mdot
.33404 .87826 Mdot
.83747 .8208 Mdot
.68722 .25442 Mdot
.66478 .2241 Mdot
.35779 .12442 Mdot
.2415 .9952 Mdot
.96279 .5713 Mdot
.81823 .33572 Mdot
.04391 .5736 Mdot
.11419 .2826 Mdot
.15762 .37126 Mdot
.90745 .57117 Mdot
.82357 .493 Mdot
.06998 .75037 Mdot
.13635 .23858 Mdot
.4052 .52627 Mdot
.77856 .11417 Mdot
.1637 .53107 Mdot
.81578 .54287 Mdot
.34547 .19535 Mdot
.77187 .96926 Mdot
.23127 .91276 Mdot
.61425 .598 Mdot
.32383 .34159 Mdot
.79068 .105 Mdot
.25385 .59122 Mdot
.65433 .86642 Mdot
.84865 .06495 Mdot
.87576 .75225 Mdot
.68496 .53388 Mdot
.05999 .20939 Mdot
.33949 .33853 Mdot
.28812 .24012 Mdot
.10822 .42577 Mdot
.67387 .64212 Mdot
.78439 .08418 Mdot
.88319 .53713 Mdot
.53054 .49296 Mdot
.22886 .67071 Mdot
.68189 .42801 Mdot
.3531 .91846 Mdot
.99693 .89414 Mdot
.29311 .70907 Mdot
.65744 .55561 Mdot
.00499 .46895 Mdot
.54922 .12984 Mdot
.33113 .82683 Mdot
.76483 .04566 Mdot
.44794 .2897 Mdot
.23429 .55269 Mdot
.21908 .61899 Mdot
.5524 .12468 Mdot
.86598 .70053 Mdot
.55547 .23054 Mdot
.57287 .99146 Mdot
.89804 .67493 Mdot
.56787 .52251 Mdot
.34882 .54509 Mdot
.23675 .69568 Mdot
.58399 .49944 Mdot
.7888 .40598 Mdot
.3497 .94674 Mdot
.56972 .78699 Mdot
.7973 .82207 Mdot
.70374 .08646 Mdot
.24183 .59152 Mdot
.13087 .095 Mdot
.34379 .91659 Mdot
.563 .57249 Mdot
.99497 .3715 Mdot
.32625 .87681 Mdot
.41098 .87207 Mdot
.53745 .47083 Mdot
.06128 .92532 Mdot
.96773 .68384 Mdot
.26397 .10326 Mdot
.26398 .59739 Mdot
.02214 .51173 Mdot
.13311 .50239 Mdot
.67835 .59514 Mdot
.57012 .92989 Mdot
.68338 .22364 Mdot
.24387 .05308 Mdot
.2724 .35157 Mdot
.70642 .58225 Mdot
.21112 .42625 Mdot
.73869 .8984 Mdot
.94715 .32299 Mdot
.47471 .30102 Mdot
.92501 .81126 Mdot
.3416 .79863 Mdot
.24666 .21612 Mdot
.77148 .86874 Mdot
.56328 .99248 Mdot
.52761 .81565 Mdot
.29088 .64091 Mdot
.82119 .23341 Mdot
.07975 .21466 Mdot
.0825 .335 Mdot
.1326 .89167 Mdot
.60779 .03399 Mdot
.2076 .08041 Mdot
.26619 .23536 Mdot
.96094 .86429 Mdot
.49472 .36662 Mdot
.39766 .87182 Mdot
.9671 .55097 Mdot
.10679 .23091 Mdot
.14591 .31756 Mdot
.02703 .01625 Mdot
.06341 .98256 Mdot
.89443 .12458 Mdot
.45562 .94857 Mdot
.68684 .04417 Mdot
.18943 .71321 Mdot
.72589 .17988 Mdot
.69471 .34659 Mdot
.32823 .30806 Mdot
.72761 .79563 Mdot
.22144 .07715 Mdot
.58169 .47807 Mdot
.19441 .0609 Mdot
.51828 .49551 Mdot
.29998 .93632 Mdot
.06266 .54694 Mdot
.61314 .89215 Mdot
.87323 .83373 Mdot
.88725 .71227 Mdot
.17852 .48714 Mdot
.55902 .40421 Mdot
.45092 .69151 Mdot
.33757 .32706 Mdot
.86922 .21344 Mdot
.14317 .26615 Mdot
.35094 .71792 Mdot
.84319 .32983 Mdot
.28828 .17098 Mdot
.23005 .43768 Mdot
.41505 .33725 Mdot
.3428 .72541 Mdot
.23652 .85011 Mdot
.78379 .3212 Mdot
.78561 .1586 Mdot
.44621 .99414 Mdot
.91638 .94516 Mdot
.30304 .72799 Mdot
.56544 .22724 Mdot
.45985 .39816 Mdot
.27716 .05626 Mdot
.22981 .96048 Mdot
.86211 .71901 Mdot
.887 .23507 Mdot
.62559 .8689 Mdot
.10322 .91387 Mdot
.83998 .7103 Mdot
.65701 .91973 Mdot
.9236 .76513 Mdot
.35396 .19174 Mdot
.35816 .53789 Mdot
.89411 .79357 Mdot
.081 .48163 Mdot
.6643 .83309 Mdot
.21889 .76262 Mdot
.7773 .59802 Mdot
.5933 .89372 Mdot
.67408 .68415 Mdot
.75331 .18342 Mdot
.01707 .76442 Mdot
.82971 .41829 Mdot
.66311 .57269 Mdot
.47155 .8804 Mdot
.76901 .77911 Mdot
.39055 .39876 Mdot
.10471 .94602 Mdot
.17167 .63614 Mdot
.32741 .348 Mdot
.57837 .74242 Mdot
.65333 .66385 Mdot
.82506 .55899 Mdot
.63626 .89943 Mdot
.99535 .1407 Mdot
.97314 .32674 Mdot
.52379 .26031 Mdot
.20413 .54763 Mdot
.13324 .86155 Mdot
.09942 .60161 Mdot
.96157 .22541 Mdot
.77201 .25361 Mdot
.3832 .48299 Mdot
.11868 .58976 Mdot
.55814 .924 Mdot
.48243 .69033 Mdot
.56279 .78329 Mdot
.50929 .36359 Mdot
.039 .52298 Mdot
.30515 .81597 Mdot
.90576 .66143 Mdot
.20573 .21436 Mdot
.9442 .43603 Mdot
.43371 .96075 Mdot
.561 .95303 Mdot
.31503 .37098 Mdot
.00286 .02904 Mdot
.8326 .68065 Mdot
.44007 .24575 Mdot
.32332 .31706 Mdot
.40107 .72276 Mdot
.01817 .50109 Mdot
.4953 .06133 Mdot
.81244 .28673 Mdot
.55111 .6253 Mdot
.37872 .32599 Mdot
.99011 .67227 Mdot
.06369 .955 Mdot
.98724 .64323 Mdot
.23109 .27436 Mdot
.54717 .39749 Mdot
.90777 .9573 Mdot
.1461 .67472 Mdot
.8896 .45621 Mdot
.6508 .61339 Mdot
.07717 .16948 Mdot
.09969 .98809 Mdot
.69844 .84349 Mdot
.10958 .31582 Mdot
.63475 .88848 Mdot
.12234 .67259 Mdot
.40366 .61413 Mdot
.57517 .2751 Mdot
.49589 .65683 Mdot
.42907 .60038 Mdot
.60629 .20062 Mdot
.77827 .98699 Mdot
.52912 .03114 Mdot
.67858 .9989 Mdot
.83068 .18766 Mdot
.56899 .68308 Mdot
.19593 .29917 Mdot
.44665 .01049 Mdot
.79227 .68505 Mdot
.87148 .73538 Mdot
.29638 .02822 Mdot
.44241 .135 Mdot
.69009 .8276 Mdot
.66415 .14801 Mdot
.16097 .79646 Mdot
.98557 .14912 Mdot
.33029 .6088 Mdot
.41657 .46604 Mdot
.13436 .30963 Mdot
.96992 .45556 Mdot
.34209 .62458 Mdot
.09844 .72017 Mdot
.04571 .59636 Mdot
.65602 .58517 Mdot
.35562 .76876 Mdot
.99188 .43716 Mdot
.19465 .9723 Mdot
.00631 .28804 Mdot
.86436 .36349 Mdot
.58974 .822 Mdot
.73001 .05387 Mdot
.61982 .36645 Mdot
.38792 .42928 Mdot
.52138 .64627 Mdot
.34221 .83292 Mdot
.86535 .0611 Mdot
.9866 .06416 Mdot
.87347 .62394 Mdot
.79195 .09187 Mdot
.86716 .33589 Mdot
.92758 .72837 Mdot
.27742 .51389 Mdot
.19757 .67451 Mdot
.65761 .14744 Mdot
.80965 .24522 Mdot
.13623 .50117 Mdot
.46744 .4123 Mdot
.27088 .44007 Mdot
.48084 .34814 Mdot
.3974 .81614 Mdot
.68889 .25627 Mdot
.53024 .48024 Mdot
.76131 .5279 Mdot
.25282 .96635 Mdot
.56374 .85339 Mdot
.59521 .81891 Mdot
.75409 .60817 Mdot
.45898 .31773 Mdot
.28665 .19587 Mdot
.1881 .87766 Mdot
.80581 .84773 Mdot
.7907 .06153 Mdot
.11692 .59146 Mdot
.26046 .58128 Mdot
.35561 .06356 Mdot
.00764 .61493 Mdot
.79187 .21017 Mdot
.41244 .79603 Mdot
.03778 .602 Mdot
.95346 .47829 Mdot
.75113 .40614 Mdot
.76536 .60063 Mdot
.94532 .5584 Mdot
.97466 .5391 Mdot
.82839 .96694 Mdot
.7142 .95782 Mdot
.47278 .90338 Mdot
.70656 .34289 Mdot
.68091 .69321 Mdot
.29412 .54686 Mdot
.64313 .0912 Mdot
.34066 .06856 Mdot
.892 .68507 Mdot
.5753 .46793 Mdot
.94668 .12666 Mdot
.60064 .92883 Mdot
.11829 .15972 Mdot
.88644 .97101 Mdot
.64551 .25634 Mdot
.17989 .62812 Mdot
.96459 .56314 Mdot
.88577 .08127 Mdot
.32146 .47193 Mdot
.54511 .0127 Mdot
.42946 .78687 Mdot
.9698 .54477 Mdot
.48278 .6602 Mdot
.36916 .61594 Mdot
.36449 .50048 Mdot
.48272 .64493 Mdot
.71898 .24413 Mdot
.30283 .01681 Mdot
.75439 .681 Mdot
.41706 .93554 Mdot
.43293 .20906 Mdot
.87195 .92284 Mdot
.00347 .4222 Mdot
.90215 .37807 Mdot
.52069 .76199 Mdot
.53299 .76213 Mdot
.1562 .26152 Mdot
.05027 .11721 Mdot
.43722 .01738 Mdot
.74744 .1004 Mdot
.68282 .33639 Mdot
.33038 .16486 Mdot
.2499 .12733 Mdot
.45843 .24202 Mdot
.24643 .70513 Mdot
.55628 .86395 Mdot
.72574 .94314 Mdot
.02329 .10181 Mdot
.56954 .68162 Mdot
.97302 .98461 Mdot
.13233 .66424 Mdot
.22557 .88421 Mdot
.4495 .32785 Mdot
.89519 .71935 Mdot
.19961 .20052 Mdot
.43676 .47733 Mdot
.95318 .49539 Mdot
.88048 .61338 Mdot
.22744 .55225 Mdot
.85719 .51157 Mdot
.65789 .87063 Mdot
.88417 .52697 Mdot
.52556 .20639 Mdot
.6586 .64276 Mdot
.07606 .87854 Mdot
.76341 .92341 Mdot
.87645 .67802 Mdot
.32666 .44608 Mdot
.92327 .18263 Mdot
.44618 .8327 Mdot
.69583 .63038 Mdot
.58899 .32112 Mdot
.03794 .75976 Mdot
.70482 .79416 Mdot
.51238 .55337 Mdot
.04622 .1514 Mdot
.43632 .67482 Mdot
.28281 .22798 Mdot
.55986 .9968 Mdot
.95615 .7819 Mdot
.63659 .81417 Mdot
.50997 .94921 Mdot
.94076 .18378 Mdot
.92098 .62808 Mdot
.90282 .42403 Mdot
.21616 .83392 Mdot
.39044 .87066 Mdot
.16994 .68253 Mdot
.95412 .19584 Mdot
.88714 .45454 Mdot
.39426 .19904 Mdot
.93098 .67264 Mdot
.75767 .38487 Mdot
.42101 .72343 Mdot
.81691 .20109 Mdot
.50003 .09535 Mdot
.91409 .77706 Mdot
.28387 .26143 Mdot
.52365 .9064 Mdot
.11392 .5789 Mdot
.56953 .71056 Mdot
.22679 .12436 Mdot
.17527 .51153 Mdot
.2958 .45172 Mdot
.4176 .12666 Mdot
.87479 .72828 Mdot
.60069 .92557 Mdot
.37476 .63293 Mdot
.6866 .14851 Mdot
.0909 .3715 Mdot
.16294 .24211 Mdot
.97697 .7926 Mdot
.59342 .53155 Mdot
.75018 .66824 Mdot
.41815 .02002 Mdot
.45438 .21652 Mdot
.00055 .89336 Mdot
.57959 .48823 Mdot
.39986 .96779 Mdot
.20482 .8553 Mdot
.71326 .81928 Mdot
.11393 .4838 Mdot
.55031 .57717 Mdot
.13695 .6912 Mdot
.9569 .04562 Mdot
.38677 .02297 Mdot
.53875 .0256 Mdot
.93239 .80645 Mdot
.53821 .13223 Mdot
.3528 .31821 Mdot
.13835 .16444 Mdot
.14798 .46291 Mdot
.42509 .34516 Mdot
.03406 .97911 Mdot
.87478 .76799 Mdot
.8971 .2879 Mdot
.91788 .72237 Mdot
.51033 .26494 Mdot
.37913 .69677 Mdot
.57794 .45849 Mdot
.84092 .56453 Mdot
.22514 .14028 Mdot
.70257 .4001 Mdot
.07716 .67737 Mdot
.27748 .05494 Mdot
.0431 .69826 Mdot
.4027 .28695 Mdot
.146 .41036 Mdot
.48482 .56458 Mdot
.63567 .14542 Mdot
.10569 .86781 Mdot
.05773 .68693 Mdot
.26477 .30328 Mdot
.83259 .54666 Mdot
.56221 .90318 Mdot
.75543 .86929 Mdot
.28473 .84825 Mdot
.71232 .17103 Mdot
.88203 .5613 Mdot
.56632 .76068 Mdot
.39721 .99671 Mdot
.93065 .61526 Mdot
.29152 .1289 Mdot
.87293 .92832 Mdot
.02674 .82562 Mdot
.04034 .38167 Mdot
.46454 .92244 Mdot
.28491 .51238 Mdot
.17981 .07419 Mdot
.57259 .34134 Mdot
.29778 .51289 Mdot
.00627 .58067 Mdot
.90057 .51618 Mdot
.07561 .96541 Mdot
.60905 .38728 Mdot
.20268 .03709 Mdot
.58231 .56166 Mdot
.16234 .65542 Mdot
.11778 .63922 Mdot
.87742 .14304 Mdot
.93797 .56503 Mdot
.30483 .8017 Mdot
.64019 .05214 Mdot
.29857 .22104 Mdot
.73962 .53597 Mdot
.22296 .25563 Mdot
.13057 .14869 Mdot
.02027 .21854 Mdot
.54826 .58704 Mdot
.85793 .56312 Mdot
.43048 .94782 Mdot
.98051 .42008 Mdot
.49251 .38278 Mdot
.67568 .61838 Mdot
.85232 .33064 Mdot
.37711 .39734 Mdot
.1127 .79467 Mdot
.15415 .14171 Mdot
.98213 .64598 Mdot
.13388 .92317 Mdot
.43387 .05895 Mdot
.27594 .36005 Mdot
.00339 .11113 Mdot
.29543 .93998 Mdot
.51087 .72834 Mdot
.61976 .3216 Mdot
.65855 .3977 Mdot
.24265 .92426 Mdot
.54585 .60303 Mdot
.0885 .78255 Mdot
.56372 .95705 Mdot
.95462 .85937 Mdot
.12985 .8981 Mdot
.67868 .49932 Mdot
.12647 .78697 Mdot
.38325 .55934 Mdot
.6156 .05863 Mdot
.7635 .23774 Mdot
.95705 .66093 Mdot
.52085 .31348 Mdot
.4112 .0579 Mdot
.43235 .53093 Mdot
.84748 .10085 Mdot
.47772 .67156 Mdot
.71762 .20275 Mdot
.79904 .17224 Mdot
.59115 .41578 Mdot
.41579 .6129 Mdot
.97556 .35715 Mdot
.65229 .37516 Mdot
.01851 .69622 Mdot
.13145 .06168 Mdot
.60731 .63832 Mdot
.6991 .53074 Mdot
.75984 .53747 Mdot
.22137 .85918 Mdot
.04222 .33472 Mdot
.42233 .68694 Mdot
.45106 .91895 Mdot
.00654 .07404 Mdot
.4755 .5618 Mdot
.35425 .69888 Mdot
.45699 .86558 Mdot
.22281 .63721 Mdot
.84968 .22726 Mdot
.52371 .10646 Mdot
.08984 .68978 Mdot
.30233 .24728 Mdot
.04763 .35506 Mdot
.88 .56034 Mdot
.59657 .43611 Mdot
.87346 .4863 Mdot
.12106 .87431 Mdot
.5192 .78742 Mdot
.66407 .00873 Mdot
.2964 .15022 Mdot
.81439 .78147 Mdot
.77269 .04375 Mdot
.72455 .09169 Mdot
.47036 .79647 Mdot
.67692 .73663 Mdot
.59036 .23612 Mdot
.08035 .30051 Mdot
.7169 .74982 Mdot
.95929 .4262 Mdot
.1977 .9624 Mdot
.29522 .41747 Mdot
.9013 .81218 Mdot
.48083 .636 Mdot
.12861 .76843 Mdot
.75628 .54432 Mdot
.65825 .97196 Mdot
.07936 .80769 Mdot
.06789 .73584 Mdot
.99901 .50717 Mdot
.35099 .98602 Mdot
.03972 .08097 Mdot
.1533 .02362 Mdot
.74451 .66349 Mdot
.252 .21144 Mdot
.26368 .02749 Mdot
.12339 .44301 Mdot
.5074 .48318 Mdot
.46514 .47104 Mdot
.42804 .67549 Mdot
.39725 .7352 Mdot
.42903 .16831 Mdot
.04626 .74919 Mdot
.38931 .08735 Mdot
.89296 .72557 Mdot
.6448 .42385 Mdot
.64096 .51413 Mdot
.38112 .39636 Mdot
.51757 .07113 Mdot
.87372 .91319 Mdot
.05243 .60008 Mdot
.44568 .2377 Mdot
.65519 .86488 Mdot
.01665 .06938 Mdot
.60893 .11569 Mdot
.62734 .98204 Mdot
.71597 .39012 Mdot
.98253 .55819 Mdot
.07501 .87599 Mdot
.60141 .16182 Mdot
.55743 .80487 Mdot
.72769 .24864 Mdot
.505 .20478 Mdot
.28202 .01094 Mdot
.84981 .33991 Mdot
.26537 .94156 Mdot
.24088 .22422 Mdot
.63804 .95952 Mdot
.52491 .83409 Mdot
.6555 .40134 Mdot
.4499 .9581 Mdot
.05409 .23951 Mdot
.89247 .15323 Mdot
.32639 .99087 Mdot
.38747 .94845 Mdot
.04438 .97993 Mdot
.53766 .60855 Mdot
.77901 .03837 Mdot
.29678 .38433 Mdot
.14097 .07885 Mdot
.77187 .55024 Mdot
.48547 .67751 Mdot
.32196 .59214 Mdot
.43138 .438 Mdot
.42949 .4389 Mdot
.10499 .44713 Mdot
.04202 .49045 Mdot
.06061 .4672 Mdot
.50436 .88191 Mdot
.2816 .42882 Mdot
.20758 .49757 Mdot
.14063 .34997 Mdot
.43571 .94734 Mdot
.65516 .67246 Mdot
.11375 .3552 Mdot
.22378 .23446 Mdot
.68426 .9163 Mdot
.1188 .78733 Mdot
.64224 .42584 Mdot
.05819 .32013 Mdot
.13788 .54394 Mdot
.77659 .89131 Mdot
.9303 .04636 Mdot
.63596 .54133 Mdot
.49459 .09903 Mdot
.98079 .86887 Mdot
.38084 .74383 Mdot
.75701 .63441 Mdot
.69658 .82753 Mdot
.63821 .84708 Mdot
.05434 .40169 Mdot
.58002 .52695 Mdot
.91646 .85775 Mdot
.80343 .63564 Mdot
.98616 .81138 Mdot
.16747 .09431 Mdot
.49157 .71236 Mdot
.18668 .22543 Mdot
.11074 .96853 Mdot
.42967 .59102 Mdot
.41416 .141 Mdot
.79146 .74394 Mdot
.35982 .73931 Mdot
.21144 .21699 Mdot
.44336 .88156 Mdot
.40801 .58134 Mdot
.45721 .07018 Mdot
.24054 .48704 Mdot
.96564 .35782 Mdot
.05386 .2616 Mdot
.8549 .38929 Mdot
.62419 .67058 Mdot
.44074 .2483 Mdot
.83273 .92664 Mdot
.08092 .50899 Mdot
.62129 .70966 Mdot
.63756 .62743 Mdot
.21327 .12831 Mdot
.18035 .55725 Mdot
.97274 .64128 Mdot
.21472 .19943 Mdot
.91888 .37968 Mdot
.35982 .81014 Mdot
.29469 .7091 Mdot
.91907 .56184 Mdot
.46196 .78246 Mdot
.83815 .05285 Mdot
.84067 .0728 Mdot
.20059 .42542 Mdot
.6274 .94448 Mdot
.02024 .86817 Mdot
.65466 .3032 Mdot
.80553 .66873 Mdot
.73579 .92352 Mdot
.44571 .85859 Mdot
.4411 .21443 Mdot
.52663 .29675 Mdot
.97914 .43197 Mdot
.68848 .2439 Mdot
.13847 .35917 Mdot
.48789 .81848 Mdot
.51107 .41469 Mdot
.46764 .95031 Mdot
.8564 .11148 Mdot
.66212 .28158 Mdot
.12061 .18796 Mdot
.21641 .42298 Mdot
.67951 .97353 Mdot
.68977 .12623 Mdot
.70037 .54156 Mdot
.00129 .88234 Mdot
.56191 .18239 Mdot
.51341 .06386 Mdot
.05084 .76771 Mdot
.04576 .11355 Mdot
.19444 .65622 Mdot
.38364 .83197 Mdot
.07383 .46826 Mdot
.16723 .40899 Mdot
.39431 .49473 Mdot
.47746 .28275 Mdot
.69394 .95316 Mdot
.47616 .40042 Mdot
.13203 .77077 Mdot
.96276 .33656 Mdot
.08119 .00307 Mdot
.917 .22301 Mdot
.88674 .34684 Mdot
.53336 .39104 Mdot
.81292 .87858 Mdot
.36613 .98205 Mdot
.41861 .38385 Mdot
.88867 .69929 Mdot
.72467 .43069 Mdot
.4125 .29888 Mdot
.59264 .65992 Mdot
.44975 .96232 Mdot
.51146 .65685 Mdot
.53275 .73931 Mdot
.62471 .31001 Mdot
.99939 .34827 Mdot
.81179 .43143 Mdot
.63327 .36622 Mdot
.39319 .04758 Mdot
.7446 .66693 Mdot
.66852 .61689 Mdot
.33209 .36805 Mdot
.07587 .95697 Mdot
.88235 .40573 Mdot
.56442 .30012 Mdot
.3496 .66643 Mdot
.9397 .99011 Mdot
.35021 .31816 Mdot
.12791 .55868 Mdot
.71694 .95193 Mdot
.73473 .51111 Mdot
.97234 .285 Mdot
.06621 .89422 Mdot
.64025 .91695 Mdot
.99034 .93725 Mdot
.7579 .51122 Mdot
.42592 .63713 Mdot
.4083 .84479 Mdot
.48622 .64702 Mdot
.0581 .52664 Mdot
.35831 .08834 Mdot
.34116 .5747 Mdot
.62358 .57723 Mdot
.36882 .2897 Mdot
.55737 .68301 Mdot
.72857 .37275 Mdot
.56703 .74576 Mdot
.97067 .86153 Mdot
.14111 .10864 Mdot
.56236 .01674 Mdot
.6549 .46162 Mdot
.50426 .4901 Mdot
.29659 .37328 Mdot
.16311 .9154 Mdot
.67301 .79605 Mdot
.79429 .6257 Mdot
.11564 .11304 Mdot
.06572 .25295 Mdot
.5486 .36728 Mdot
.09506 .39143 Mdot
.40749 .25864 Mdot
.5327 .37469 Mdot
.7526 .79702 Mdot
.02843 .88459 Mdot
.45601 .42374 Mdot
.86533 .96919 Mdot
.783 .62769 Mdot
.07104 .34349 Mdot
.66736 .51465 Mdot
.00531 .09054 Mdot
.11876 .14737 Mdot
.91025 .69911 Mdot
.71126 .88873 Mdot
.37756 .32442 Mdot
.95867 .09171 Mdot
.34913 .43983 Mdot
.50266 .66797 Mdot
.4838 .47064 Mdot
.71966 .04028 Mdot
.41277 .12714 Mdot
.0523 .52563 Mdot
.40745 .03661 Mdot
.93354 .37826 Mdot
.4972 .33749 Mdot
.22228 .48953 Mdot
.11964 .01307 Mdot
.26361 .39782 Mdot
.77051 .57324 Mdot
.76095 .72985 Mdot
.28671 .1026 Mdot
.04129 .68957 Mdot
.87395 .97546 Mdot
.98899 .16393 Mdot
.46649 .93885 Mdot
.05545 .78567 Mdot
.96929 .60136 Mdot
.83318 .29614 Mdot
.84965 .58829 Mdot
.56957 .89833 Mdot
.07914 .01505 Mdot
.80862 .16848 Mdot
.79243 .91245 Mdot
.76733 .47892 Mdot
.91848 .93699 Mdot
.77833 .31498 Mdot
.45199 .99814 Mdot
.72288 .52931 Mdot
.4827 .39678 Mdot
.8897 .23317 Mdot
.63305 .80849 Mdot
.32014 .33484 Mdot
.55391 .79344 Mdot
.51152 .16636 Mdot
.76148 .881 Mdot
.74419 .68744 Mdot
.843 .94401 Mdot
.96586 .37246 Mdot
.39101 .94587 Mdot
.24298 .84315 Mdot
.90831 .54909 Mdot
.35328 .60998 Mdot
.27526 .7406 Mdot
.03314 .27514 Mdot
.72135 .94716 Mdot
.52162 .10878 Mdot
.95987 .06616 Mdot
.77743 .42134 Mdot
.11687 .12215 Mdot
.81157 .04888 Mdot
.72587 .17628 Mdot
.56859 .20573 Mdot
.81756 .62719 Mdot
.21531 .59576 Mdot
.5423 .88659 Mdot
.18217 .32062 Mdot
.82095 .93944 Mdot
.66055 .21184 Mdot
.86108 .87328 Mdot
.88312 .7905 Mdot
.7442 .75112 Mdot
.07155 .74162 Mdot
.01833 .57484 Mdot
.50296 .53589 Mdot
.20077 .94764 Mdot
.28764 .94013 Mdot
.65847 .06105 Mdot
.10547 .61951 Mdot
.83753 .12161 Mdot
.44492 .40767 Mdot
.97645 .24834 Mdot
.56181 .61717 Mdot
.23225 .49722 Mdot
.49026 .87554 Mdot
.21391 .92238 Mdot
.98731 .33966 Mdot
.01314 .97474 Mdot
.69966 .39952 Mdot
.35466 .91369 Mdot
.59419 .78001 Mdot
.51714 .79207 Mdot
.14927 .37234 Mdot
.54069 .54373 Mdot
.58746 .75517 Mdot
.30844 .04651 Mdot
.0972 .87962 Mdot
.09453 .12413 Mdot
.10989 .53997 Mdot
.08139 .1494 Mdot
.41023 .14044 Mdot
.72673 .23571 Mdot
.81604 .36044 Mdot
.20959 .44364 Mdot
.66677 .9881 Mdot
.6689 .89991 Mdot
.07931 .23293 Mdot
.36045 .8534 Mdot
.98211 .35331 Mdot
.26592 .72926 Mdot
.87222 .81334 Mdot
.18453 .57987 Mdot
.46199 .6729 Mdot
.4578 .34415 Mdot
.64595 .31246 Mdot
.24821 .90051 Mdot
.97918 .32436 Mdot
.57931 .0006 Mdot
.89987 .09143 Mdot
.21885 .1472 Mdot
.91775 .73812 Mdot
.95293 .41794 Mdot
.04554 .92477 Mdot
.76841 .83807 Mdot
.58355 .25188 Mdot
.31061 .49392 Mdot
.9376 .93941 Mdot
.0624 .59341 Mdot
.95842 .61505 Mdot
.48309 .59281 Mdot
.05855 .52362 Mdot
.26424 .4456 Mdot
.1408 .7855 Mdot
.3113 .02767 Mdot
.09526 .86073 Mdot
.5429 .18959 Mdot
.51171 .60885 Mdot
.23229 .69568 Mdot
.57412 .66944 Mdot
.16989 .10227 Mdot
.6157 .05439 Mdot
.6868 .50946 Mdot
.55715 .53077 Mdot
.42256 .06386 Mdot
.41635 .74527 Mdot
.11126 .03619 Mdot
.32109 .88454 Mdot
.56836 .8466 Mdot
.80937 .27569 Mdot
.33607 .15092 Mdot
.23526 .60625 Mdot
.16618 .04865 Mdot
.61956 .55186 Mdot
.47938 .53919 Mdot
.06241 .02109 Mdot
.05682 .47534 Mdot
.64606 .27582 Mdot
.94557 .43915 Mdot
.32497 .39128 Mdot
.37721 .59255 Mdot
.5156 .11559 Mdot
.04114 .44163 Mdot
.28034 .50934 Mdot
.87495 .39297 Mdot
.66078 .95748 Mdot
.39557 .85378 Mdot
.59837 .93639 Mdot
.33875 .37844 Mdot
.95231 .66057 Mdot
.39318 .9393 Mdot
.62734 .26928 Mdot
.01598 .34675 Mdot
.11174 .15369 Mdot
.97484 .90512 Mdot
.8314 .64434 Mdot
.09989 .51214 Mdot
.17062 .68686 Mdot
.70431 .65836 Mdot
.57225 .75047 Mdot
.36557 .27992 Mdot
.61994 .08991 Mdot
.97238 .34062 Mdot
.9926 .82062 Mdot
.95641 .99387 Mdot
.88087 .66694 Mdot
.98157 .08876 Mdot
.04947 .02259 Mdot
.88168 .57661 Mdot
.87885 .33573 Mdot
.17737 .91825 Mdot
.30661 .58526 Mdot
.8118 .63833 Mdot
.68667 .49536 Mdot
.83942 .2977 Mdot
.69406 .67473 Mdot
.88301 .30383 Mdot
.8132 .0078 Mdot
.90144 .21507 Mdot
.76373 .9852 Mdot
.01976 .63846 Mdot
.88488 .64947 Mdot
.84239 .72022 Mdot
.57827 .06421 Mdot
.03059 .08189 Mdot
.8916 .56885 Mdot
.19117 .78419 Mdot
.19754 .89411 Mdot
.30816 .48036 Mdot
.38434 .88632 Mdot
.40672 .26528 Mdot
.62061 .90111 Mdot
.38696 .62682 Mdot
.73574 .25164 Mdot
.54456 .9066 Mdot
.15747 .18744 Mdot
.51398 .82471 Mdot
.26587 .61859 Mdot
.32281 .04052 Mdot
.06833 .72447 Mdot
.01465 .56017 Mdot
.68399 .83816 Mdot
.60793 .29489 Mdot
.06337 .93705 Mdot
.22098 .66807 Mdot
.32764 .68541 Mdot
.67641 .76147 Mdot
.17017 .49797 Mdot
.16244 .93676 Mdot
.9043 .87938 Mdot
.83963 .89624 Mdot
.83598 .15491 Mdot
.82498 .33607 Mdot
.15199 .31675 Mdot
.21704 .04118 Mdot
.08862 .3797 Mdot
.99607 .37312 Mdot
.76098 .69429 Mdot
.31965 .61165 Mdot
.59081 .19632 Mdot
.15721 .67488 Mdot
.68651 .31694 Mdot
.31758 .77865 Mdot
.85054 .16204 Mdot
.49261 .44258 Mdot
.69855 .84529 Mdot
.27556 .40139 Mdot
.60993 .46559 Mdot
.2795 .02827 Mdot
.84895 .7713 Mdot
.95984 .41663 Mdot
.25813 .57497 Mdot
.80263 .74174 Mdot
.57162 .25803 Mdot
.48505 .9631 Mdot
.72108 .09599 Mdot
.99244 .52052 Mdot
.02254 .2507 Mdot
.71688 .11913 Mdot
.41261 .78511 Mdot
.43738 .09086 Mdot
.56366 .01382 Mdot
.47754 .67423 Mdot
.30553 .43885 Mdot
.67491 .93249 Mdot
.73391 .18082 Mdot
.18986 .96939 Mdot
.01283 .08483 Mdot
.19742 .44886 Mdot
.99029 .83412 Mdot
.48054 .32973 Mdot
.57768 .04901 Mdot
.04316 .23887 Mdot
.01403 .03519 Mdot
.56562 .56464 Mdot
.7085 .59635 Mdot
.89071 .63216 Mdot
.97459 .41553 Mdot
.70085 .66277 Mdot
.96177 .3307 Mdot
.50342 .2139 Mdot
.97147 .49658 Mdot
.02288 .88417 Mdot
.39379 .44757 Mdot
.97972 .6453 Mdot
.37977 .41238 Mdot
.41411 .08066 Mdot
.67127 .81603 Mdot
.5234 .4485 Mdot
.69668 .4005 Mdot
.82255 .78573 Mdot
.73491 .0698 Mdot
.31913 .57182 Mdot
.76344 .57322 Mdot
.29624 .68765 Mdot
.36965 .12566 Mdot
.31652 .04235 Mdot
.98988 .71328 Mdot
.90242 .9617 Mdot
.31861 .89725 Mdot
.37902 .5132 Mdot
.62194 .49674 Mdot
.55647 .72747 Mdot
.88703 .42694 Mdot
.23734 .15564 Mdot
.12359 .85372 Mdot
.9411 .46799 Mdot
.75394 .72806 Mdot
.62458 .42564 Mdot
.76406 .01478 Mdot
.72216 .46395 Mdot
.44545 .11753 Mdot
.34314 .95075 Mdot
.82351 .62079 Mdot
.78667 .22328 Mdot
.93649 .19385 Mdot
.54933 .06764 Mdot
.8129 .34013 Mdot
.60823 .59964 Mdot
.05895 .61207 Mdot
.98365 .174 Mdot
.29489 .59729 Mdot
.26149 .71006 Mdot
.84944 .47976 Mdot
.91835 .75931 Mdot
.02592 .85897 Mdot
.13167 .53603 Mdot
.08943 .66512 Mdot
.58234 .46839 Mdot
.27653 .32499 Mdot
.97411 .86875 Mdot
.21758 .71291 Mdot
.99046 .69475 Mdot
.92269 .11562 Mdot
.72897 .98469 Mdot
.07326 .63586 Mdot
.81062 .22538 Mdot
.04733 .77689 Mdot
.67895 .68936 Mdot
.9579 .11177 Mdot
.09661 .22097 Mdot
.68137 .78678 Mdot
.1225 .35222 Mdot
.46378 .07387 Mdot
.13204 .65747 Mdot
.54109 .95825 Mdot
.40307 .67278 Mdot
.46784 .32239 Mdot
.59245 .4474 Mdot
.4205 .5455 Mdot
.9135 .75804 Mdot
.4626 .43373 Mdot
.8169 .53707 Mdot
.78123 .64695 Mdot
.6944 .18485 Mdot
.31745 .57308 Mdot
.56236 .52738 Mdot
.77636 .61484 Mdot
.15928 .8546 Mdot
.30852 .29245 Mdot
.56683 .4072 Mdot
.88802 .74694 Mdot
.65333 .64916 Mdot
.42542 .31321 Mdot
.83643 .11209 Mdot
.64419 .66626 Mdot
.14204 .92723 Mdot
.32674 .09317 Mdot
.57968 .39985 Mdot
.55038 .47834 Mdot
.42039 .54525 Mdot
.24186 .18589 Mdot
.85356 .13805 Mdot
.35383 .43895 Mdot
.20023 .48889 Mdot
.92841 .12574 Mdot
.3638 .3768 Mdot
.28423 .45948 Mdot
.22176 .44957 Mdot
.95749 .36631 Mdot
.64208 .04972 Mdot
.40711 .88797 Mdot
.22169 .50446 Mdot
.16525 .70207 Mdot
.36813 .36641 Mdot
.81142 .26313 Mdot
.1679 .87752 Mdot
.883 .13739 Mdot
.8041 .50072 Mdot
.59878 .67791 Mdot
.58234 .05115 Mdot
.64129 .3116 Mdot
.94025 .00144 Mdot
.23418 .42363 Mdot
.71856 .49697 Mdot
.06893 .72156 Mdot
.35043 .13056 Mdot
.25751 .45843 Mdot
.18253 .25303 Mdot
.37451 .32105 Mdot
.37843 .75231 Mdot
.77573 .64314 Mdot
.7961 .70116 Mdot
.13444 .33154 Mdot
.85584 .69972 Mdot
.90026 .9079 Mdot
.13728 .20275 Mdot
.83133 .18634 Mdot
.78685 .07219 Mdot
.57382 .72791 Mdot
.60432 .81916 Mdot
.19931 .40686 Mdot
.22589 .06685 Mdot
.42358 .76372 Mdot
.42979 .36569 Mdot
.28914 .43219 Mdot
.57395 .66596 Mdot
.38888 .52429 Mdot
.43666 .46321 Mdot
.55755 .33795 Mdot
.64981 .39101 Mdot
.98374 .61004 Mdot
.04549 .57185 Mdot
.78443 .20318 Mdot
.8196 .50501 Mdot
.36085 .43946 Mdot
.38981 .13932 Mdot
.07171 .00727 Mdot
.81586 .47336 Mdot
.68282 .48299 Mdot
.3792 .01015 Mdot
.12527 .14504 Mdot
.72939 .61914 Mdot
.14154 .535 Mdot
.6839 .04728 Mdot
.35711 .33182 Mdot
.86429 .54227 Mdot
.99626 .89236 Mdot
.47448 .40295 Mdot
.92456 .88509 Mdot
.65862 .92959 Mdot
.24173 .4021 Mdot
.27942 .91944 Mdot
.11646 .25706 Mdot
.55003 .3003 Mdot
.97492 .72206 Mdot
.86614 .25302 Mdot
.61781 .39024 Mdot
.00184 .71075 Mdot
.62155 .49788 Mdot
.52736 .3078 Mdot
.697 .61279 Mdot
.86874 .37821 Mdot
.45527 .21069 Mdot
.58932 .45877 Mdot
.33881 .95363 Mdot
.03929 .15846 Mdot
.36388 .23157 Mdot
.17315 .90544 Mdot
.74607 .84132 Mdot
.17131 .19469 Mdot
.12452 .34344 Mdot
.64395 .88689 Mdot
.42752 .73065 Mdot
.77521 .50868 Mdot
.97226 .51996 Mdot
.18589 .04991 Mdot
.63345 .56633 Mdot
.1466 .89145 Mdot
.26956 .33476 Mdot
.97345 .98601 Mdot
.52349 .49344 Mdot
.80213 .79132 Mdot
.39898 .15 Mdot
.15818 .90443 Mdot
.97145 .41935 Mdot
.38297 .39575 Mdot
.9992 .8994 Mdot
.19708 .34584 Mdot
.36575 .33307 Mdot
.05048 .45439 Mdot
.09619 .99831 Mdot
.07704 .46838 Mdot
.57269 .50487 Mdot
.2749 .67706 Mdot
.17372 .35486 Mdot
.11672 .77264 Mdot
.20226 .93551 Mdot
.73375 .37689 Mdot
.20306 .03611 Mdot
.53667 .03105 Mdot
.83731 .70304 Mdot
.48618 .57666 Mdot
.74112 .70473 Mdot
.40915 .10828 Mdot
.16843 .19987 Mdot
.13425 .43121 Mdot
.99472 .845 Mdot
.01753 .65857 Mdot
.79246 .9095 Mdot
.28378 .28169 Mdot
.58939 .87338 Mdot
.74711 .25064 Mdot
.75208 .17034 Mdot
.26093 .67398 Mdot
.01096 .46561 Mdot
.85178 .56571 Mdot
.84253 .26574 Mdot
.71753 .1345 Mdot
.84781 .42074 Mdot
.70001 .47592 Mdot
.05536 .51124 Mdot
.41623 .19423 Mdot
.46596 .63786 Mdot
.66912 .94359 Mdot
.71388 .46751 Mdot
.40819 .26961 Mdot
.70292 .0019 Mdot
.55641 .70391 Mdot
.86039 .73616 Mdot
.83888 .56941 Mdot
.01258 .31542 Mdot
.13888 .09349 Mdot
.95722 .80418 Mdot
.72265 .89926 Mdot
.49126 .16632 Mdot
.05353 .95566 Mdot
.77738 .6988 Mdot
.64534 .68605 Mdot
.07447 .6969 Mdot
.08893 .98215 Mdot
.21408 .96074 Mdot
.25005 .41274 Mdot
.2015 .64532 Mdot
.11117 .31925 Mdot
.24428 .84114 Mdot
.38852 .41999 Mdot
.75301 .67483 Mdot
.33499 .46432 Mdot
.97563 .97603 Mdot
.68965 .77827 Mdot
.90117 .27913 Mdot
.60072 .79613 Mdot
.68709 .31839 Mdot
.35067 .38339 Mdot
.48559 .67307 Mdot
.23951 .06414 Mdot
.24132 .83192 Mdot
.85099 .64416 Mdot
.4883 .1571 Mdot
.516 .17983 Mdot
.51267 .18107 Mdot
.82635 .40156 Mdot
.61151 .90194 Mdot
.22563 .60543 Mdot
.92442 .58355 Mdot
.87496 .22204 Mdot
.43883 .91048 Mdot
.63546 .1579 Mdot
.19751 .07856 Mdot
.78447 .51374 Mdot
.70921 .92146 Mdot
.26847 .33391 Mdot
.19654 .74039 Mdot
.44212 .93235 Mdot
.58503 .83845 Mdot
.21648 .32692 Mdot
.66061 .2549 Mdot
.34152 .10488 Mdot
.22179 .34442 Mdot
.70606 .94698 Mdot
.02428 .26587 Mdot
.92159 .43324 Mdot
.31507 .34441 Mdot
.65312 .09932 Mdot
.11853 .60401 Mdot
.21101 .16697 Mdot
.5335 .76556 Mdot
.99452 .84005 Mdot
.87289 .51066 Mdot
.653 .73517 Mdot
.6511 .16624 Mdot
.94694 .78819 Mdot
.62682 .90037 Mdot
.02534 .35495 Mdot
.31175 .55597 Mdot
.37222 .25563 Mdot
.19322 .95195 Mdot
.16121 .08866 Mdot
.65971 .18639 Mdot
.16669 .24861 Mdot
.78682 .67573 Mdot
.51369 .51345 Mdot
.13572 .5095 Mdot
.56675 .72526 Mdot
.5089 .60913 Mdot
.5414 .37031 Mdot
.19715 .05316 Mdot
.16918 .11468 Mdot
.00393 .10121 Mdot
.00797 .02602 Mdot
.34422 .91481 Mdot
.84128 .7774 Mdot
.55739 .23908 Mdot
.3276 .26396 Mdot
.42167 .72958 Mdot
.76085 .5387 Mdot
.91277 .12045 Mdot
.21945 .16839 Mdot
.71562 .0673 Mdot
.05027 .05371 Mdot
.71168 .96609 Mdot
.0423 .02769 Mdot
.36746 .05128 Mdot
.20102 .25028 Mdot
.81007 .8122 Mdot
.87342 .98633 Mdot
.3884 .08262 Mdot
.11257 .44763 Mdot
.47563 .96217 Mdot
.89312 .27924 Mdot
.76001 .89487 Mdot
.84286 .22554 Mdot
.04833 .92878 Mdot
.80056 .19785 Mdot
.68086 .8775 Mdot
.59955 .94757 Mdot
.87079 .0653 Mdot
.72613 .96124 Mdot
.4824 .98268 Mdot
.61356 .51361 Mdot
.00677 .02052 Mdot
.72043 .23436 Mdot
.24675 .12565 Mdot
.87757 .00883 Mdot
.19843 .19687 Mdot
.07701 .81098 Mdot
.51756 .31937 Mdot
.47746 .86341 Mdot
.64677 .25407 Mdot
.75134 .90217 Mdot
.16437 .27139 Mdot
.13778 .38857 Mdot
.15761 .25087 Mdot
.41735 .1542 Mdot
.91085 .12522 Mdot
.53978 .14538 Mdot
.71243 .92836 Mdot
.46276 .3344 Mdot
.19487 .60899 Mdot
.9853 .47099 Mdot
.5481 .35492 Mdot
.23396 .56881 Mdot
.38373 .08354 Mdot
.09618 .18025 Mdot
.22612 .83267 Mdot
.67883 .02604 Mdot
.31527 .70744 Mdot
.13905 .88067 Mdot
.60284 .77909 Mdot
.67629 .54627 Mdot
.40797 .17009 Mdot
.69099 .07528 Mdot
.85988 .81517 Mdot
.45703 .50646 Mdot
.47615 .73163 Mdot
.36085 .32622 Mdot
.25003 .89896 Mdot
.68202 .30018 Mdot
.93477 .19152 Mdot
.54297 .41951 Mdot
.33193 .41243 Mdot
.86668 .87325 Mdot
.92395 .24234 Mdot
.17569 .79797 Mdot
.06408 .42717 Mdot
.71866 .2915 Mdot
.58793 .69554 Mdot
.35781 .96528 Mdot
.3379 .79658 Mdot
.67579 .66511 Mdot
.40313 .60506 Mdot
.13282 .2456 Mdot
.0712 .19262 Mdot
.26614 .37235 Mdot
.14725 .95028 Mdot
.09045 .57438 Mdot
.08317 .52311 Mdot
.37179 .28288 Mdot
.49524 .82757 Mdot
.01399 .3176 Mdot
.15735 .03099 Mdot
.3382 .65249 Mdot
.75422 .42593 Mdot
.20538 .40689 Mdot
.68301 .23331 Mdot
.93925 .03454 Mdot
.53576 .28303 Mdot
.84879 .46015 Mdot
.45259 .75992 Mdot
.477 .17727 Mdot
.95735 .93235 Mdot
.46302 .85968 Mdot
.8 .90136 Mdot
.12482 .20719 Mdot
.04578 .47542 Mdot
.91943 .8003 Mdot
.36277 .24211 Mdot
.98019 .76576 Mdot
.82701 .95908 Mdot
.13139 .30561 Mdot
.37442 .19917 Mdot
.65439 .12834 Mdot
.41707 .26682 Mdot
.19137 .26866 Mdot
.61707 .36546 Mdot
.06656 .06147 Mdot
.57129 .89004 Mdot
.14712 .26117 Mdot
.20852 .64793 Mdot
.16693 .4954 Mdot
.38152 .68884 Mdot
.03554 .18979 Mdot
.0071 .48968 Mdot
.38115 .06145 Mdot
.59003 .22286 Mdot
.18977 .79279 Mdot
.97295 .85739 Mdot
.12322 .73133 Mdot
.40166 .96736 Mdot
.97609 .47016 Mdot
.19314 .31943 Mdot
.80916 .97476 Mdot
.81162 .63059 Mdot
.77362 .78497 Mdot
.80452 .14091 Mdot
.39247 .72352 Mdot
.2145 .91806 Mdot
.2027 .93072 Mdot
.24154 .06066 Mdot
.07948 .1994 Mdot
.83988 .0933 Mdot
.10338 .72924 Mdot
.64675 .77388 Mdot
.29422 .75448 Mdot
.83512 .14329 Mdot
.5206 .96951 Mdot
.0306 .00238 Mdot
.12813 .24599 Mdot
.8161 .08432 Mdot
.92543 .31527 Mdot
.57456 .02366 Mdot
.84595 .11587 Mdot
.73468 .93035 Mdot
.74257 .38663 Mdot
.08793 .15648 Mdot
.44835 .63215 Mdot
.25281 .01319 Mdot
.92774 .66264 Mdot
.22221 .01082 Mdot
.79961 .41666 Mdot
.4061 .92649 Mdot
.87418 .10139 Mdot
.83154 .90283 Mdot
.02822 .98552 Mdot
.09686 .97248 Mdot
.28565 .59889 Mdot
.00893 .816 Mdot
.83731 .96674 Mdot
.75612 .80281 Mdot
.90957 .3041 Mdot
.53391 .79199 Mdot
.10995 .88744 Mdot
.12781 .8655 Mdot
.23578 .78605 Mdot
.29626 .96266 Mdot
.20755 .80053 Mdot
.1994 .99018 Mdot
.9219 .20163 Mdot
.19047 .17418 Mdot
.08459 .23489 Mdot
.43435 .37137 Mdot
.17502 .9308 Mdot
.90044 .57938 Mdot
.06507 .04335 Mdot
.77264 .71388 Mdot
.82929 .2573 Mdot
.47637 .75122 Mdot
.62174 .45678 Mdot
.27697 .76103 Mdot
.69984 .25514 Mdot
.0865 .58685 Mdot
.61525 .02025 Mdot
.65215 .21547 Mdot
.44023 .08945 Mdot
.75171 .63609 Mdot
.37516 .0461 Mdot
.97907 .92221 Mdot
.54587 .7888 Mdot
.5027 .171 Mdot
.92413 .33202 Mdot
.22573 .40996 Mdot
.22429 .07688 Mdot
.13922 .82312 Mdot
.60904 .05663 Mdot
.48707 .60764 Mdot
.16881 .96718 Mdot
.73536 .97155 Mdot
.79365 .92108 Mdot
.75629 .04934 Mdot
.24778 .13228 Mdot
.25359 .87834 Mdot
.32364 .80025 Mdot
.02787 .46838 Mdot
.09935 .72337 Mdot
.88864 .64526 Mdot
.49031 .66674 Mdot
.40157 .03762 Mdot
.32149 .69957 Mdot
.66621 .06607 Mdot
.52785 .77849 Mdot
.90992 .01673 Mdot
.28007 .64622 Mdot
.65632 .13839 Mdot
.95643 .84596 Mdot
.62846 .67002 Mdot
.85708 .12259 Mdot
.73981 .02476 Mdot
.36677 .45584 Mdot
.33824 .98714 Mdot
.04528 .75627 Mdot
.67203 .92107 Mdot
.51743 .97778 Mdot
.76212 .90434 Mdot
.23737 .33157 Mdot
.10579 .76595 Mdot
.28094 .48561 Mdot
.47733 .09593 Mdot
.42386 .36302 Mdot
.73752 .07117 Mdot
.05708 .90718 Mdot
.39928 .08403 Mdot
.0118 .1509 Mdot
.72725 .16296 Mdot
.49437 .17312 Mdot
.96513 .25862 Mdot
.257 .84155 Mdot
.85934 .49268 Mdot
.97607 .35595 Mdot
.38201 .39675 Mdot
.55221 .99293 Mdot
.64448 .32558 Mdot
.49512 .08575 Mdot
.2452 .24155 Mdot
.48332 .93485 Mdot
.51796 .07859 Mdot
.98895 .76173 Mdot
.55282 .81997 Mdot
.73195 .92017 Mdot
.69348 .32729 Mdot
.75588 .56422 Mdot
.31148 .93054 Mdot
.20367 .5713 Mdot
.66699 .60496 Mdot
.70855 .48555 Mdot
.42179 .36341 Mdot
.22523 .5507 Mdot
.90383 .28483 Mdot
.23628 .78898 Mdot
.35101 .46486 Mdot
.50433 .8688 Mdot
.65753 .13757 Mdot
.74845 .30458 Mdot
.34605 .20703 Mdot
.54478 .73328 Mdot
.67905 .60207 Mdot
.83623 .24773 Mdot
.25726 .23866 Mdot
.611 .69703 Mdot
.35343 .95383 Mdot
.37472 .90806 Mdot
.00242 .48897 Mdot
.87039 .03925 Mdot
.34489 .3514 Mdot
.12194 .73468 Mdot
.99884 .14437 Mdot
.57716 .00139 Mdot
.31979 .5423 Mdot
.74093 .75366 Mdot
.06253 .30364 Mdot
.12993 .05663 Mdot
.7091 .34981 Mdot
.75521 .14857 Mdot
.70668 .86084 Mdot
.88482 .10932 Mdot
.36179 .50944 Mdot
.76289 .37464 Mdot
.36294 .36507 Mdot
.18573 .37324 Mdot
.04315 .82277 Mdot
.4448 .61958 Mdot
.98063 .51913 Mdot
.31487 .56296 Mdot
.27153 .16932 Mdot
.55966 .41439 Mdot
.56485 .30848 Mdot
.67484 .30507 Mdot
.20307 .79904 Mdot
.91196 .93043 Mdot
.84012 .43397 Mdot
.72623 .55718 Mdot
.79697 .6112 Mdot
.28143 .9376 Mdot
.81634 .09207 Mdot
.96655 .37465 Mdot
.54481 .92275 Mdot
.40689 .96026 Mdot
.97995 .61427 Mdot
.73205 .65519 Mdot
.77689 .81523 Mdot
.82009 .72476 Mdot
.93676 .38126 Mdot
.09386 .16758 Mdot
.13979 .77006 Mdot
.81243 .22997 Mdot
.32345 .67799 Mdot
.84588 .85533 Mdot
.77864 .75523 Mdot
.43899 .89507 Mdot
.79869 .14096 Mdot
.70694 .23988 Mdot
.0218 .32572 Mdot
.88685 .51512 Mdot
.08504 .94446 Mdot
.79299 .34754 Mdot
.94525 .1744 Mdot
.98056 .11757 Mdot
.6218 .49642 Mdot
.13469 .26224 Mdot
.84316 .74118 Mdot
.6957 .36717 Mdot
.04447 .60023 Mdot
.98876 .12729 Mdot
.02267 .2745 Mdot
.10191 .61217 Mdot
.93763 .33004 Mdot
.30892 .26463 Mdot
.99238 .15564 Mdot
.32836 .14706 Mdot
.37058 .65922 Mdot
.19367 .88482 Mdot
.52742 .91804 Mdot
.49796 .51765 Mdot
.48295 .31781 Mdot
.5092 .39036 Mdot
.46028 .04331 Mdot
.40729 .77819 Mdot
.52265 .71327 Mdot
.09837 .51357 Mdot
.53027 .55764 Mdot
.77001 .36651 Mdot
.15969 .89842 Mdot
.57635 .48169 Mdot
.63227 .98038 Mdot
.07838 .96404 Mdot
.14932 .66257 Mdot
.56918 .57368 Mdot
.68903 .61926 Mdot
.16189 .79548 Mdot
.16638 .90599 Mdot
.06352 .28192 Mdot
.63611 .34835 Mdot
.29351 .91541 Mdot
.47641 .44993 Mdot
.71716 .43372 Mdot
.84414 .46955 Mdot
.63878 .46969 Mdot
.69483 .80698 Mdot
.0696 .89601 Mdot
.00579 .18773 Mdot
.9077 .10053 Mdot
.83941 .28174 Mdot
.84418 .81861 Mdot
.2033 .93339 Mdot
.55068 .9032 Mdot
.72689 .48346 Mdot
.83352 .46948 Mdot
.88274 .01391 Mdot
.19474 .99979 Mdot
.18792 .20693 Mdot
.12515 .10378 Mdot
.18213 .0192 Mdot
.21744 .00325 Mdot
.34272 .73746 Mdot
.37326 .18464 Mdot
.13942 .80407 Mdot
.82258 .28145 Mdot
.41253 .32061 Mdot
.98906 .81197 Mdot
.52978 .3067 Mdot
.79432 .81218 Mdot
.34186 .09977 Mdot
.66917 .7084 Mdot
.15974 .08057 Mdot
.45173 .70515 Mdot
.81702 .34311 Mdot
.07847 .5205 Mdot
.6776 .53905 Mdot
.25589 .23905 Mdot
.26507 .21844 Mdot
.26683 .42708 Mdot
.73529 .91174 Mdot
.47251 .6149 Mdot
.39343 .81197 Mdot
.80334 .9065 Mdot
.23369 .73139 Mdot
.35161 .20136 Mdot
.41667 .38828 Mdot
.27314 .68086 Mdot
.73907 .84923 Mdot
.01724 .4418 Mdot
.474 .63079 Mdot
.75041 .01472 Mdot
.73871 .71905 Mdot
.2779 .39981 Mdot
.34528 .90708 Mdot
.47455 .49331 Mdot
.11159 .17569 Mdot
.12294 .29195 Mdot
.69492 .78741 Mdot
.84981 .6111 Mdot
.95584 .93818 Mdot
.83256 .16929 Mdot
.48184 .30738 Mdot
.08215 .15458 Mdot
.74313 .58833 Mdot
.80426 .75476 Mdot
.39785 .68125 Mdot
.3297 .26146 Mdot
.28626 .50556 Mdot
.20676 .9695 Mdot
.59134 .71815 Mdot
.35695 .35841 Mdot
.6355 .77997 Mdot
.52439 .18911 Mdot
.15366 .47259 Mdot
.44224 .03454 Mdot
.41053 .88425 Mdot
.63798 .27977 Mdot
.01268 .20301 Mdot
.30828 .01831 Mdot
.72642 .69745 Mdot
.10152 .04881 Mdot
.13508 .9793 Mdot
.74456 .6904 Mdot
.49957 .19934 Mdot
.22017 .50129 Mdot
.34591 .72675 Mdot
.77793 .46675 Mdot
.93538 .84249 Mdot
.13995 .18698 Mdot
.9227 .63949 Mdot
.83167 .16867 Mdot
.19628 .94203 Mdot
.73015 .11986 Mdot
.0612 .96273 Mdot
.98559 .42945 Mdot
.56163 .76339 Mdot
.76541 .92817 Mdot
.21572 .03665 Mdot
.98748 .46141 Mdot
.28034 .19415 Mdot
.84753 .27443 Mdot
.35764 .55467 Mdot
.01586 .10576 Mdot
.16137 .61263 Mdot
.28571 .9859 Mdot
.10016 .6499 Mdot
.30013 .55645 Mdot
.53854 .88651 Mdot
.53471 .62828 Mdot
.32282 .84986 Mdot
.54723 .16687 Mdot
.04248 .65571 Mdot
.6997 .89244 Mdot
.68483 .10105 Mdot
.68384 .78668 Mdot
.52347 .48842 Mdot
.39813 .80078 Mdot
.4233 .83851 Mdot
.098 .24433 Mdot
.88477 .95201 Mdot
.56329 .61605 Mdot
.56195 .10214 Mdot
.01605 .44918 Mdot
.51948 .44643 Mdot
.31635 .55674 Mdot
.83464 .34539 Mdot
.63251 .77006 Mdot
.31118 .85697 Mdot
.23438 .96928 Mdot
.88787 .01846 Mdot
.13638 .72495 Mdot
.0031 .06645 Mdot
.5731 .1089 Mdot
.44115 .96431 Mdot
.55704 .65972 Mdot
.92168 .51787 Mdot
.24069 .10298 Mdot
.08703 .17248 Mdot
.60818 .33292 Mdot
.77586 .31551 Mdot
.3738 .36364 Mdot
.88798 .29705 Mdot
.23742 .6387 Mdot
.88488 .2306 Mdot
.66432 .5298 Mdot
.44373 .2663 Mdot
.10728 .87008 Mdot
.52205 .74843 Mdot
.86659 .7671 Mdot
.43502 .57594 Mdot
.2584 .43418 Mdot
.65917 .26043 Mdot
.88461 .07054 Mdot
.77118 .96337 Mdot
.64719 .43184 Mdot
.8863 .73277 Mdot
.98287 .90204 Mdot
.44257 .46647 Mdot
.87559 .03195 Mdot
.92052 .71805 Mdot
.00901 .26485 Mdot
.4855 .1421 Mdot
.7506 .83067 Mdot
.82633 .88167 Mdot
.866 .76013 Mdot
.05515 .9183 Mdot
.21881 .3283 Mdot
.16885 .18553 Mdot
.23594 .42626 Mdot
.72627 .71906 Mdot
.36034 .3943 Mdot
.80576 .00101 Mdot
.35133 .12945 Mdot
.32026 .85891 Mdot
.60073 .29878 Mdot
.49393 .97724 Mdot
.73473 .53865 Mdot
.43878 .05894 Mdot
.51592 .21035 Mdot
.26993 .87341 Mdot
.27999 .7841 Mdot
.54366 .15435 Mdot
.91964 .38979 Mdot
.7379 .15334 Mdot
.56831 .26034 Mdot
.41764 .29443 Mdot
.96759 .96155 Mdot
.92371 .31719 Mdot
.23286 .4229 Mdot
.48493 .25826 Mdot
.71694 .21255 Mdot
.215 .38485 Mdot
.43695 .42845 Mdot
.67134 .2305 Mdot
.51731 .03866 Mdot
.93344 .07716 Mdot
.94899 .77832 Mdot
.51579 .78273 Mdot
.98141 .81677 Mdot
.59208 .46554 Mdot
.74855 .39387 Mdot
.10715 .20728 Mdot
.03161 .18132 Mdot
.89215 .82243 Mdot
.59466 .75286 Mdot
.22081 .59193 Mdot
.07736 .7142 Mdot
.28737 .51477 Mdot
.12836 .93588 Mdot
.77158 .73203 Mdot
.14695 .11911 Mdot
.1795 .26649 Mdot
.39841 .72524 Mdot
.07235 .05921 Mdot
.36679 .54392 Mdot
.1802 .23678 Mdot
.77213 .79106 Mdot
.95939 .64485 Mdot
.69478 .07686 Mdot
.67202 .13009 Mdot
.56641 .14098 Mdot
.90044 .39806 Mdot
.41946 .02188 Mdot
.72094 .13156 Mdot
.02105 .29663 Mdot
.64859 .07235 Mdot
.65426 .75271 Mdot
.46838 .83557 Mdot
.88213 .96165 Mdot
.50899 .19072 Mdot
.18735 .88479 Mdot
.83697 .06063 Mdot
.62094 .74381 Mdot
.93653 .66258 Mdot
.20148 .72193 Mdot
.21559 .53101 Mdot
.18043 .4253 Mdot
.567 .45866 Mdot
.52617 .67259 Mdot
.09862 .62309 Mdot
.64404 .71094 Mdot
.58963 .43237 Mdot
.45668 .82615 Mdot
.75267 .37174 Mdot
.83574 .08234 Mdot
.81614 .70916 Mdot
.63426 .36041 Mdot
.60055 .17815 Mdot
.45384 .93511 Mdot
.03355 .71949 Mdot
.92767 .26253 Mdot
.93493 .0964 Mdot
.28363 .55159 Mdot
.34529 .66403 Mdot
.82695 .72544 Mdot
.59263 .2923 Mdot
.99121 .6431 Mdot
.77649 .58314 Mdot
.35695 .28269 Mdot
.17594 .40499 Mdot
.90311 .34757 Mdot
.14239 .6855 Mdot
.97544 .08505 Mdot
.20746 .58911 Mdot
.69181 .53346 Mdot
.86217 .92507 Mdot
.86486 .80802 Mdot
.26954 .63278 Mdot
.87365 .16493 Mdot
.49306 .04964 Mdot
.5167 .88224 Mdot
.31712 .64465 Mdot
.61359 .53467 Mdot
.17473 .95915 Mdot
.63815 .44962 Mdot
.96727 .37004 Mdot
.94634 .91615 Mdot
.1051 .44497 Mdot
.08148 .10813 Mdot
.83556 .81219 Mdot
.20784 .9432 Mdot
.3425 .76255 Mdot
.69113 .06096 Mdot
.02538 .1179 Mdot
.07754 .5263 Mdot
.85065 .15875 Mdot
.4394 .07668 Mdot
.88338 .78871 Mdot
.49306 .16053 Mdot
.77828 .34375 Mdot
.41157 .0524 Mdot
.94273 .53156 Mdot
.20373 .10919 Mdot
.60023 .76901 Mdot
.5126 .04823 Mdot
.57485 .65111 Mdot
.43505 .52193 Mdot
.7242 .49236 Mdot
.99566 .44525 Mdot
.84081 .70365 Mdot
.5026 .28472 Mdot
.06253 .35991 Mdot
.09103 .23232 Mdot
.1198 .82835 Mdot
.8873 .12313 Mdot
.51958 .05934 Mdot
.3747 .0749 Mdot
.94473 .40822 Mdot
.93964 .55297 Mdot
.22054 .91586 Mdot
.94398 .10772 Mdot
.37972 .21221 Mdot
.44138 .823 Mdot
.31719 .8523 Mdot
.35035 .59068 Mdot
.19739 .02396 Mdot
.46305 .46755 Mdot
.67781 .96462 Mdot
.08835 .39265 Mdot
.73308 .5564 Mdot
.14871 .83968 Mdot
.51254 .64054 Mdot
.20472 .73196 Mdot
.13282 .42833 Mdot
.76334 .90896 Mdot
.81563 .57602 Mdot
.41299 .31829 Mdot
.61824 .55207 Mdot
.94994 .85074 Mdot
.94044 .58745 Mdot
.86159 .45809 Mdot
.20736 .03105 Mdot
.71288 .61841 Mdot
.69482 .39052 Mdot
.50816 .88645 Mdot
.562 .96219 Mdot
.74482 .97749 Mdot
.74637 .38617 Mdot
.33182 .65921 Mdot
.12813 .8341 Mdot
.38188 .80847 Mdot
.1877 .24665 Mdot
.52029 .35038 Mdot
.98034 .21559 Mdot
.8074 .73196 Mdot
.28552 .82507 Mdot
.29924 .84551 Mdot
.72351 .86288 Mdot
.55442 .86802 Mdot
.97714 .47672 Mdot
.2226 .20881 Mdot
.84901 .64262 Mdot
.84072 .40035 Mdot
.66131 .39597 Mdot
.32044 .04997 Mdot
.68098 .18038 Mdot
.51303 .31801 Mdot
.39546 .3553 Mdot
.21379 .4725 Mdot
.67195 .49242 Mdot
.65937 .60448 Mdot
.69481 .01571 Mdot
.43677 .39566 Mdot
.8458 .37309 Mdot
.59604 .99532 Mdot
.18448 .97712 Mdot
.27561 .94535 Mdot
.5035 .79674 Mdot
.76258 .62734 Mdot
.10804 .44144 Mdot
.54878 .15484 Mdot
.4361 .94902 Mdot
.88942 .55037 Mdot
.74129 .93331 Mdot
.45265 .1547 Mdot
.89549 .56022 Mdot
.85661 .15939 Mdot
.71101 .5831 Mdot
.581 .21404 Mdot
.20751 .78636 Mdot
.81842 .5867 Mdot
.09946 .34493 Mdot
.26964 .43186 Mdot
.66337 .39591 Mdot
.38022 .88149 Mdot
.92208 .4626 Mdot
.92757 .72679 Mdot
.02658 .90237 Mdot
.07096 .5674 Mdot
.31557 .31927 Mdot
.48996 .35337 Mdot
.10807 .53291 Mdot
.67154 .76667 Mdot
.0086 .18798 Mdot
.4019 .33481 Mdot
.34523 .79207 Mdot
.02168 .45332 Mdot
.42316 .32947 Mdot
.09411 .72653 Mdot
.39657 .4271 Mdot
.02315 .15913 Mdot
.081 .10783 Mdot
.53319 .80576 Mdot
.97293 .57492 Mdot
.86165 .03909 Mdot
.96433 .38694 Mdot
.45975 .70429 Mdot
.61909 .59487 Mdot
.43807 .25097 Mdot
.19594 .2654 Mdot
.34396 .52444 Mdot
.79937 .8383 Mdot
.3208 .36531 Mdot
.71837 .73047 Mdot
.78761 .55955 Mdot
.74543 .15554 Mdot
.92595 .52046 Mdot
.7811 .7686 Mdot
.4662 .81617 Mdot
.16201 .17373 Mdot
.02813 .56521 Mdot
.96607 .90834 Mdot
.68418 .04077 Mdot
.16671 .07004 Mdot
.36337 .67545 Mdot
.44834 .33957 Mdot
.57577 .1159 Mdot
.70291 .18403 Mdot
.64981 .59544 Mdot
.9218 .41542 Mdot
.18361 .77927 Mdot
.75979 .24169 Mdot
.15548 .21406 Mdot
.79372 .33336 Mdot
.4713 .17329 Mdot
.62701 .26332 Mdot
.10793 .49784 Mdot
.17867 .92375 Mdot
.53216 .38194 Mdot
.47576 .73972 Mdot
.88235 .78649 Mdot
.55396 .3243 Mdot
.69874 .00723 Mdot
.79417 .0826 Mdot
.54326 .79317 Mdot
.00045 .74925 Mdot
.07196 .61988 Mdot
.37344 .48593 Mdot
.96403 .12204 Mdot
.19477 .56218 Mdot
.43187 .7401 Mdot
.71901 .82246 Mdot
.54952 .95361 Mdot
.16505 .49817 Mdot
.85078 .94638 Mdot
.37088 .41556 Mdot
.30751 .15322 Mdot
.37044 .66631 Mdot
.23555 .53334 Mdot
.997 .18038 Mdot
.27152 .4113 Mdot
.80223 .6182 Mdot
.83965 .6712 Mdot
.08323 .79574 Mdot
.29013 .71759 Mdot
.91818 .29757 Mdot
.43935 .7712 Mdot
.54729 .88201 Mdot
.13184 .61799 Mdot
.17685 .2157 Mdot
.89628 .08465 Mdot
.17985 .03532 Mdot
.62477 .67334 Mdot
.37762 .41712 Mdot
.78512 .00215 Mdot
.29439 .62138 Mdot
.495 .28456 Mdot
.37621 .32381 Mdot
.05565 .51336 Mdot
.82892 .44179 Mdot
.92381 .89537 Mdot
.65207 .22609 Mdot
.02753 .81073 Mdot
.47222 .19078 Mdot
.40276 .13738 Mdot
.0946 .77366 Mdot
.61764 .13523 Mdot
.80021 .15228 Mdot
.12264 .85067 Mdot
.424 .82847 Mdot
.067 .33731 Mdot
.59508 .38668 Mdot
.14318 .44194 Mdot
.94301 .16059 Mdot
.11566 .63122 Mdot
.47079 .96981 Mdot
.7129 .49384 Mdot
.37619 .19615 Mdot
.09526 .3586 Mdot
.57598 .04387 Mdot
.97262 .50793 Mdot
.15198 .2154 Mdot
.90563 .17062 Mdot
.55691 .82872 Mdot
.76244 .72868 Mdot
.6139 .66813 Mdot
.64678 .09746 Mdot
.1431 .69832 Mdot
.93388 .60363 Mdot
.76691 .50217 Mdot
.83862 .24502 Mdot
.19093 .4583 Mdot
.866 .73709 Mdot
.03895 .2429 Mdot
.96037 .56647 Mdot
.48204 .41419 Mdot
.19793 .8378 Mdot
.86814 .74605 Mdot
.55114 .74034 Mdot
.72504 .04773 Mdot
.61726 .13671 Mdot
.95813 .54556 Mdot
.77864 .89169 Mdot
.7672 .08726 Mdot
.91264 .1546 Mdot
.72825 .84436 Mdot
.95227 .58812 Mdot
.24621 .43017 Mdot
.75434 .75033 Mdot
.37806 .68412 Mdot
.2032 .00999 Mdot
.65303 .63638 Mdot
.58594 .87328 Mdot
.6949 .09082 Mdot
.8073 .98159 Mdot
.9277 .00356 Mdot
.89466 .82699 Mdot
.19945 .1592 Mdot
.94239 .23887 Mdot
.95324 .72903 Mdot
.18805 .48854 Mdot
.57518 .04492 Mdot
.98484 .47855 Mdot
.92215 .40853 Mdot
.3989 .60527 Mdot
.22725 .31771 Mdot
.5916 .62368 Mdot
.29955 .31415 Mdot
.69694 .79669 Mdot
.1001 .15494 Mdot
.75455 .55782 Mdot
.14686 .42591 Mdot
.5665 .06928 Mdot
.57168 .381 Mdot
.58166 .59073 Mdot
.64953 .97246 Mdot
.18275 .98546 Mdot
.42228 .65476 Mdot
.59116 .36177 Mdot
.12272 .34061 Mdot
.89422 .56508 Mdot
.02262 .18566 Mdot
.13967 .00726 Mdot
.87576 .75975 Mdot
.57317 .93797 Mdot
.30408 .37876 Mdot
.99151 .34724 Mdot
.65454 .40629 Mdot
.80875 .36179 Mdot
.23227 .75154 Mdot
.2176 1e-05 Mdot
.10955 .41093 Mdot
.32338 .43493 Mdot
.08693 .22527 Mdot
.18371 .42768 Mdot
.21117 .46551 Mdot
.61055 .48971 Mdot
.9071 .08675 Mdot
.61904 .14246 Mdot
.25255 .68046 Mdot
.81028 .78067 Mdot
.02028 .92892 Mdot
.59268 .78066 Mdot
.91073 .51799 Mdot
.2693 .34572 Mdot
.82381 .29272 Mdot
.08559 .91805 Mdot
.61263 .82721 Mdot
.47504 .42834 Mdot
.70554 .74045 Mdot
.856 .28588 Mdot
.45299 .05999 Mdot
.04572 .5052 Mdot
.4327 .13107 Mdot
.45304 .72454 Mdot
.52197 .61309 Mdot
.18373 .37882 Mdot
.69816 .32037 Mdot
.09815 .46077 Mdot
.08553 .49316 Mdot
.62311 .03243 Mdot
.37999 .75271 Mdot
.76711 .74655 Mdot
.92701 .69271 Mdot
.72139 .24135 Mdot
.4943 .56164 Mdot
.26835 .51681 Mdot
.97233 .94855 Mdot
.08462 .13799 Mdot
.27417 .62819 Mdot
.98647 .67721 Mdot
.18864 .13503 Mdot
.36336 .64478 Mdot
.80865 .38232 Mdot
.59625 .89822 Mdot
.88164 .68961 Mdot
.87487 .65687 Mdot
.38734 .12797 Mdot
.60652 .14007 Mdot
.41501 .17942 Mdot
.5219 .00208 Mdot
.14084 .55123 Mdot
.53543 .32487 Mdot
.9522 .4162 Mdot
.17207 .68009 Mdot
.14355 .03388 Mdot
.57582 .78187 Mdot
.26191 .34427 Mdot
.70095 .125 Mdot
.87457 .2163 Mdot
.09444 .98493 Mdot
.45956 .03689 Mdot
.57253 .98284 Mdot
.31872 .48566 Mdot
.0371 .65797 Mdot
.36653 .06945 Mdot
.86503 .97788 Mdot
.22298 .03557 Mdot
.28921 .19601 Mdot
.96107 .6913 Mdot
.58826 .07101 Mdot
.0865 .47499 Mdot
.49382 .08608 Mdot
.62694 .43811 Mdot
.92129 .10324 Mdot
.30822 .95245 Mdot
.88418 .44527 Mdot
.94169 .883 Mdot
.01916 .46739 Mdot
.71871 .84743 Mdot
.72995 .27138 Mdot
.75764 .15613 Mdot
.1417 .20037 Mdot
.67114 .68114 Mdot
.64788 .11429 Mdot
.0442 .24303 Mdot
.72659 .01105 Mdot
.73598 .29058 Mdot
.8424 .56578 Mdot
.79429 .40758 Mdot
.82325 .09839 Mdot
.07558 .56015 Mdot
.0933 .827 Mdot
.31794 .40402 Mdot
.9516 .62663 Mdot
.64681 .72288 Mdot
.30373 .51234 Mdot
.60261 .47985 Mdot
.57714 .50129 Mdot
.86663 .18927 Mdot
.73473 .93552 Mdot
.07234 .78169 Mdot
.91149 .83713 Mdot
.99676 .22154 Mdot
.81819 .01013 Mdot
.67882 .81753 Mdot
.86659 .3835 Mdot
.03201 .09465 Mdot
.56286 .87116 Mdot
.4294 .6148 Mdot
.98572 .36987 Mdot
.56277 .42553 Mdot
.25099 .43435 Mdot
.49043 .64384 Mdot
.33951 .59722 Mdot
.49367 .42229 Mdot
.52132 .58709 Mdot
.81485 .60477 Mdot
.65473 .20359 Mdot
.78284 .51012 Mdot
.09187 .33243 Mdot
.35344 .89532 Mdot
.10615 .96256 Mdot
.79067 .46979 Mdot
.85516 .52821 Mdot
.30024 .82595 Mdot
.51565 .931 Mdot
.80657 .40365 Mdot
.99433 .34391 Mdot
.99172 .79889 Mdot
.3396 .14032 Mdot
.20888 .28877 Mdot
.24773 .80789 Mdot
.85544 .39346 Mdot
.14159 .84533 Mdot
.06477 .92367 Mdot
.28643 .31711 Mdot
.76453 .09772 Mdot
.77078 .38612 Mdot
.95795 .69407 Mdot
.77644 .04221 Mdot
.96623 .89518 Mdot
.43684 .90189 Mdot
.75735 .60641 Mdot
.18911 .094 Mdot
.9019 .21295 Mdot
.04752 .24868 Mdot
.83713 .28928 Mdot
.76109 .93157 Mdot
.07261 .19156 Mdot
.99031 .54545 Mdot
.11466 .49749 Mdot
.21387 .50324 Mdot
.14843 .60231 Mdot
.77703 .60134 Mdot
.39108 .9959 Mdot
.58792 .50734 Mdot
.48918 .78295 Mdot
.5404 .25866 Mdot
.65204 .49366 Mdot
.77931 .32709 Mdot
.57944 .3021 Mdot
.78899 .78165 Mdot
.46478 .80461 Mdot
.57513 .27841 Mdot
.31635 .2023 Mdot
.7981 .67707 Mdot
.92527 .20639 Mdot
.21018 .16973 Mdot
.43609 .42345 Mdot
.66978 .91107 Mdot
.78405 .92978 Mdot
.89048 .58397 Mdot
.20461 .62768 Mdot
.10148 .80233 Mdot
.73983 .82307 Mdot
.52635 .52392 Mdot
.42348 .62077 Mdot
.72825 .84685 Mdot
.49821 .41438 Mdot
.51807 .67712 Mdot
.06211 .99093 Mdot
.84829 .76606 Mdot
.27807 .06115 Mdot
.95781 .18208 Mdot
.07345 .43347 Mdot
.85633 .37975 Mdot
.33362 .61041 Mdot
.32998 .85584 Mdot
.91014 .98964 Mdot
.60172 .00898 Mdot
.41194 .57526 Mdot
.08365 .33186 Mdot
.34982 .58433 Mdot
.23536 .5658 Mdot
.07176 .52318 Mdot
.27755 .38372 Mdot
.9983 .0897 Mdot
.42122 .00397 Mdot
.66468 .4793 Mdot
.09124 .14813 Mdot
.75453 .48966 Mdot
.48952 .13915 Mdot
.3426 .9144 Mdot
.40586 .80729 Mdot
.99277 .33008 Mdot
.1705 .24149 Mdot
.92102 .8069 Mdot
.89295 .85776 Mdot
.92272 .71719 Mdot
.47173 .85379 Mdot
.25804 .23789 Mdot
.38049 .70566 Mdot
.5035 .74823 Mdot
.89098 .56651 Mdot
.16091 .83383 Mdot
.48511 .75922 Mdot
.16813 .50375 Mdot
.31461 .51774 Mdot
.24712 .69685 Mdot
.42166 .65997 Mdot
.3244 .97966 Mdot
.94993 .80618 Mdot
.06636 .74177 Mdot
.56943 .10052 Mdot
.56286 .99354 Mdot
.67846 .53401 Mdot
.40195 .15971 Mdot
.19334 .77478 Mdot
.23381 .65596 Mdot
.87873 .25705 Mdot
.9867 .95911 Mdot
.45707 .59708 Mdot
.6623 .97945 Mdot
.50714 .7909 Mdot
.59594 .23768 Mdot
.93771 .69038 Mdot
.03308 .24415 Mdot
.25925 .15638 Mdot
.63113 .08444 Mdot
.06591 .38159 Mdot
.39732 .42848 Mdot
.18718 .12454 Mdot
.41062 .46937 Mdot
.73011 .52747 Mdot
.74832 .48992 Mdot
.22297 .73657 Mdot
.15239 .25224 Mdot
.28526 .04619 Mdot
.11931 .00809 Mdot
.026 .88981 Mdot
.48818 .92366 Mdot
.96009 .50822 Mdot
.09086 .49518 Mdot
.77291 .38367 Mdot
.68024 .02581 Mdot
.0428 .85621 Mdot
.93191 .53589 Mdot
.81983 .11964 Mdot
.77953 .28365 Mdot
.53457 .07345 Mdot
.66022 .27556 Mdot
.50857 .18364 Mdot
.17204 .3519 Mdot
.54847 .67542 Mdot
.08119 .85672 Mdot
.77556 .29175 Mdot
.40095 .83091 Mdot
.73277 .43554 Mdot
.46904 .29502 Mdot
.91294 .31591 Mdot
.68951 .01136 Mdot
.37837 .24246 Mdot
.02929 .7358 Mdot
.8698 .05882 Mdot
.85724 .3839 Mdot
.32133 .38339 Mdot
.77606 .52718 Mdot
.54577 .09164 Mdot
.37511 .69627 Mdot
.813 .6561 Mdot
.90607 .40126 Mdot
.90006 .3402 Mdot
.21656 .38989 Mdot
.52169 .09774 Mdot
.18727 .65409 Mdot
.65189 .03892 Mdot
.33003 .27018 Mdot
.33056 .65553 Mdot
.55397 .743 Mdot
.78479 .56389 Mdot
.17886 .04673 Mdot
.97179 .90779 Mdot
.27279 .64547 Mdot
.07173 .56759 Mdot
.05623 .25558 Mdot
.55004 .46985 Mdot
.86896 .60149 Mdot
.89814 .43093 Mdot
.53893 .33131 Mdot
.56758 .7754 Mdot
.98496 .58831 Mdot
.78279 .21151 Mdot
.8061 .54158 Mdot
.811 .30372 Mdot
.53331 .8961 Mdot
.73927 .73613 Mdot
.47707 .64052 Mdot
.18923 .26627 Mdot
.60812 .03903 Mdot
.29109 .83535 Mdot
.06918 .70772 Mdot
.7235 .05995 Mdot
.08422 .11941 Mdot
.94071 .84844 Mdot
.27813 .57783 Mdot
.12972 .54473 Mdot
.74482 .68173 Mdot
.39045 .8086 Mdot
.26775 .0412 Mdot
.20122 .54232 Mdot
.65963 .00218 Mdot
.91014 .70698 Mdot
.59045 .29446 Mdot
.18664 .64703 Mdot
.50622 .17505 Mdot
.24592 .79858 Mdot
.2281 .59722 Mdot
.1162 .25386 Mdot
.48327 .91549 Mdot
.72575 .44526 Mdot
.21553 .87429 Mdot
.52452 .90293 Mdot
.55589 .87211 Mdot
.61439 .19596 Mdot
.96545 .57765 Mdot
.42775 .54893 Mdot
.45922 .4026 Mdot
.18183 .75035 Mdot
.23113 .80539 Mdot
.06563 .49649 Mdot
.74785 .8899 Mdot
.33988 .05123 Mdot
.53233 .01561 Mdot
.81536 .14829 Mdot
.97643 .1435 Mdot
.20097 .95234 Mdot
.01099 .56584 Mdot
.77322 .40341 Mdot
.55176 .16324 Mdot
.59139 .65306 Mdot
.32063 .35785 Mdot
.52576 .15657 Mdot
.57278 .46796 Mdot
.18588 .10535 Mdot
.04045 .45235 Mdot
.37053 .95705 Mdot
.06402 .30885 Mdot
.16956 .00472 Mdot
.05303 .74301 Mdot
.39634 .60131 Mdot
.50127 .57977 Mdot
.80494 .94825 Mdot
.18064 .22191 Mdot
.27918 .79167 Mdot
.60786 .75396 Mdot
.0933 .68633 Mdot
.56741 .30161 Mdot
.72277 .72927 Mdot
.50339 .99276 Mdot
.55322 .72456 Mdot
.45036 .24976 Mdot
.15688 .12325 Mdot
.94908 .66999 Mdot
.35194 .175 Mdot
.76845 .44808 Mdot
.07275 .38333 Mdot
.16059 .69412 Mdot
.97946 .697 Mdot
.59318 .39251 Mdot
.25668 .96773 Mdot
.08979 .39975 Mdot
.70347 .24317 Mdot
.63944 .14999 Mdot
.54659 .11992 Mdot
.69035 .48 Mdot
.19465 .94492 Mdot
.92191 .03193 Mdot
.1219 .56159 Mdot
.76132 .33781 Mdot
.14244 .86458 Mdot
.16814 .9453 Mdot
.88576 .89685 Mdot
.07835 .54555 Mdot
.18229 .65369 Mdot
.43891 .39556 Mdot
.6357 .53377 Mdot
.74855 .91555 Mdot
.44105 .58885 Mdot
.82665 .88363 Mdot
.31916 .02727 Mdot
.06533 .54582 Mdot
.17672 .16268 Mdot
.89719 .60053 Mdot
.29096 .26583 Mdot
.81884 .05498 Mdot
.10867 .61214 Mdot
.37993 .65942 Mdot
.47297 .07838 Mdot
.63138 .74387 Mdot
.03192 .48953 Mdot
.80473 .86024 Mdot
.71276 .46226 Mdot
.73941 .31442 Mdot
.53605 .29958 Mdot
.84222 .71389 Mdot
.24509 .03375 Mdot
.02338 .65891 Mdot
.13642 .4216 Mdot
.64345 .99949 Mdot
.66345 .34322 Mdot
.01207 .25562 Mdot
.63153 .8537 Mdot
.20734 .39538 Mdot
.91877 .39144 Mdot
.46793 .08097 Mdot
.38272 .09186 Mdot
.6257 .36708 Mdot
.13763 .05812 Mdot
.60232 .70817 Mdot
.00121 .63652 Mdot
.95887 .70868 Mdot
.33776 .29329 Mdot
.9468 .45306 Mdot
.70624 .43959 Mdot
.73947 .05767 Mdot
.78747 .04816 Mdot
.27154 .97671 Mdot
.40475 .95629 Mdot
.64584 .60963 Mdot
.26712 .89818 Mdot
.04351 .90146 Mdot
.26591 .26166 Mdot
.08464 .19279 Mdot
.92815 .96837 Mdot
.13784 .73973 Mdot
.22191 .52877 Mdot
.39837 .68205 Mdot
.43444 .48062 Mdot
.12683 .70535 Mdot
.02969 .52432 Mdot
.48099 .09572 Mdot
.76256 .62615 Mdot
.43748 .19425 Mdot
.49665 .36449 Mdot
.35284 .00147 Mdot
.5685 .39612 Mdot
.215 .26174 Mdot
.34659 .86735 Mdot
.81664 .57969 Mdot
.91215 .38673 Mdot
.68981 .87434 Mdot
.88246 .86241 Mdot
.20881 .77862 Mdot
.11989 .23626 Mdot
.77133 .58437 Mdot
.62324 .87178 Mdot
.41849 .5829 Mdot
.05474 .47566 Mdot
.20348 .32116 Mdot
.70815 .60831 Mdot
.38685 .74147 Mdot
.796 .22158 Mdot
.69704 .86713 Mdot
.91354 .35917 Mdot
.48823 .08851 Mdot
.79365 .12291 Mdot
.7169 .50415 Mdot
.17041 .25113 Mdot
.29841 .92125 Mdot
.11567 .77547 Mdot
.09493 .60009 Mdot
.40752 .16716 Mdot
.70808 .85862 Mdot
.61152 .94558 Mdot
.01104 .99149 Mdot
.69798 .58642 Mdot
.52281 .90298 Mdot
.90433 .46351 Mdot
.80591 .39883 Mdot
.73392 .21238 Mdot
.50749 .47758 Mdot
.61824 .43691 Mdot
.41256 .87748 Mdot
.21072 .26974 Mdot
.70448 .01886 Mdot
.5992 .32416 Mdot
.69343 .02737 Mdot
.90122 .73774 Mdot
.17063 .12439 Mdot
.99689 .27423 Mdot
.36472 .72556 Mdot
.26297 .06185 Mdot
.85723 .24798 Mdot
.64473 .62495 Mdot
.44467 .3705 Mdot
.43401 .35521 Mdot
.74019 .35164 Mdot
.83481 .03105 Mdot
.04676 .32427 Mdot
.93359 .29331 Mdot
.87613 .19988 Mdot
.9367 .01907 Mdot
.51141 .47431 Mdot
.67372 .95722 Mdot
.65419 .22633 Mdot
.029 .33227 Mdot
.20952 .85583 Mdot
.59499 .97706 Mdot
.46932 .50419 Mdot
.76018 .94601 Mdot
.42257 .17992 Mdot
.82659 .65271 Mdot
.54644 .98004 Mdot
.88989 .63363 Mdot
.03502 .50573 Mdot
.21616 .67642 Mdot
.38084 .2794 Mdot
.18717 .34415 Mdot
.17132 .42357 Mdot
.59218 .36708 Mdot
.702 .91939 Mdot
.832 .42107 Mdot
.27943 .73947 Mdot
.00542 .76836 Mdot
.73299 .75943 Mdot
.11553 .13473 Mdot
.69797 .2537 Mdot
.89937 .45831 Mdot
.31713 .97429 Mdot
.71221 .11417 Mdot
.14581 .55072 Mdot
.12003 .74709 Mdot
.44382 .63133 Mdot
.28802 .32602 Mdot
.16439 .89187 Mdot
.28261 .55765 Mdot
.4314 .13244 Mdot
.16707 .42292 Mdot
.73342 .87874 Mdot
.2677 .96461 Mdot
.41629 .90445 Mdot
.5555 .85044 Mdot
.27048 .35373 Mdot
.43547 .10336 Mdot
.82666 .7224 Mdot
.14745 .77734 Mdot
.66227 .83053 Mdot
.86484 .21969 Mdot
.23088 .69809 Mdot
.69777 .79676 Mdot
.49745 .81935 Mdot
.43006 .83215 Mdot
.08116 .9149 Mdot
.87457 .98171 Mdot
.81068 .56117 Mdot
.43909 .87835 Mdot
.98402 .83877 Mdot
.29164 .10101 Mdot
.32175 .00824 Mdot
.4268 .88132 Mdot
.09087 .31014 Mdot
.72903 .08456 Mdot
.59342 .4908 Mdot
.29897 .25241 Mdot
.51226 .5759 Mdot
.4244 .2707 Mdot
.70158 .01473 Mdot
.98531 .39235 Mdot
.71756 .17596 Mdot
.69367 .29133 Mdot
.39581 .16772 Mdot
.26687 .41001 Mdot
.30494 .85757 Mdot
.53784 .32545 Mdot
.71152 .36678 Mdot
.23887 .07305 Mdot
.19926 .79088 Mdot
.81447 .80235 Mdot
.49768 .77616 Mdot
.82916 .41 Mdot
.78012 .6002 Mdot
.13549 .11867 Mdot
.38431 .43248 Mdot
.86862 .70866 Mdot
.07938 .5749 Mdot
.33079 .3832 Mdot
.36786 .20813 Mdot
.09192 .31016 Mdot
.1686 .41724 Mdot
.27745 .50781 Mdot
.67092 .64109 Mdot
.4483 .09781 Mdot
.89079 .04089 Mdot
.31281 .97914 Mdot
.50648 .60841 Mdot
.44419 .27048 Mdot
.4271 .0335 Mdot
.1134 .88728 Mdot
.05924 .82538 Mdot
.02148 .57712 Mdot
.89065 .40814 Mdot
.74402 .06931 Mdot
.21973 .76705 Mdot
.29573 .9715 Mdot
.32894 .72616 Mdot
.98292 .99236 Mdot
.82246 .11775 Mdot
.53873 .72188 Mdot
.39536 .08425 Mdot
.42533 .83461 Mdot
.33612 .25887 Mdot
.40386 .25749 Mdot
.44547 .85073 Mdot
.65983 .18818 Mdot
.22574 .08368 Mdot
.36411 .21668 Mdot
.8968 .35752 Mdot
.38119 .22432 Mdot
.07434 .23976 Mdot
.84246 .50244 Mdot
.67897 .15551 Mdot
.41713 .66783 Mdot
.34285 .89664 Mdot
.01327 .41034 Mdot
.89738 .04591 Mdot
.35344 .22216 Mdot
.67164 .96223 Mdot
.98933 .00548 Mdot
.77484 .60471 Mdot
.60814 .78116 Mdot
.70051 .36494 Mdot
.76568 .27872 Mdot
.02153 .20943 Mdot
.34856 .61089 Mdot
.67868 .31279 Mdot
.33529 .20055 Mdot
.7813 .26688 Mdot
.98185 .97839 Mdot
.10966 .30465 Mdot
.99252 .97292 Mdot
.33482 .69995 Mdot
.38438 .19176 Mdot
.63431 .33501 Mdot
.61869 .91304 Mdot
.61277 .12558 Mdot
.27014 .30215 Mdot
.93409 .81279 Mdot
.93485 .1016 Mdot
.15279 .54591 Mdot
.953 .12321 Mdot
.04313 .24126 Mdot
.96048 .15029 Mdot
.70832 .54131 Mdot
.5761 .95853 Mdot
.07401 .20631 Mdot
.9574 .04549 Mdot
.46123 .08073 Mdot
.68727 .74334 Mdot
.52714 .26794 Mdot
.75242 .64174 Mdot
.37435 .72203 Mdot
.79943 .51853 Mdot
.33121 .48077 Mdot
.83895 .36824 Mdot
.6229 .93946 Mdot
.26285 .40971 Mdot
.54889 .73315 Mdot
.30545 .36421 Mdot
.08765 .65242 Mdot
.61818 .62087 Mdot
.56051 .38448 Mdot
.86576 .97913 Mdot
.18616 .66245 Mdot
.06633 .46059 Mdot
.85495 .18168 Mdot
.22738 .09235 Mdot
.23206 .24223 Mdot
.96453 .68264 Mdot
.68317 .50908 Mdot
.65909 .31843 Mdot
.59551 .85666 Mdot
.04091 .69756 Mdot
.035 .47217 Mdot
.17515 .71843 Mdot
.84884 .80972 Mdot
.10882 .25784 Mdot
.99389 .62804 Mdot
.88144 .16549 Mdot
.76183 .38581 Mdot
.91691 .48284 Mdot
.07866 .87673 Mdot
.25782 .16441 Mdot
.48315 .02008 Mdot
.21691 .46685 Mdot
.44815 .5479 Mdot
.04176 .74842 Mdot
.59931 .73818 Mdot
.93294 .49058 Mdot
.60542 .11014 Mdot
.0515 .32509 Mdot
.84359 .72434 Mdot
.1346 .84225 Mdot
.76493 .8476 Mdot
.87678 .67783 Mdot
.28178 .82753 Mdot
.65986 .21098 Mdot
.83363 .27963 Mdot
.6181 .46256 Mdot
.23433 .54145 Mdot
.68516 .97198 Mdot
.6289 .43131 Mdot
.63366 .64688 Mdot
.78531 .70697 Mdot
.49906 .80464 Mdot
.02039 .85937 Mdot
.62228 .1268 Mdot
.73861 .03184 Mdot
.96242 .91582 Mdot
.90497 .75221 Mdot
.34431 .45326 Mdot
.67065 .21076 Mdot
.65916 .48128 Mdot
.04174 .77945 Mdot
.0255 .8344 Mdot
.25643 .07248 Mdot
.52644 .02977 Mdot
.23604 .21312 Mdot
.90416 .90296 Mdot
.49744 .18128 Mdot
.94175 .98714 Mdot
.59247 .42907 Mdot
.59743 .53388 Mdot
.92182 .21831 Mdot
.93828 .0526 Mdot
.88008 .43886 Mdot
.91278 .2182 Mdot
.62365 .36638 Mdot
.38633 .18843 Mdot
.38761 .15326 Mdot
.48217 .28547 Mdot
.89017 .97198 Mdot
.54042 .29832 Mdot
.2977 .54291 Mdot
.94299 .76444 Mdot
.37588 .3246 Mdot
.00472 .71184 Mdot
.4958 .88574 Mdot
.09194 .49364 Mdot
.87215 .51936 Mdot
.70561 .30521 Mdot
.48455 .3661 Mdot
.22344 .01975 Mdot
.59438 .39412 Mdot
.68302 .72142 Mdot
.29668 .85121 Mdot
.74002 .95698 Mdot
.9208 .52661 Mdot
.7353 .24514 Mdot
.425 .64087 Mdot
.64336 .7515 Mdot
.55284 .12151 Mdot
.93775 .44629 Mdot
.0683 .75541 Mdot
.71431 .42654 Mdot
.47392 .3613 Mdot
.03129 .70512 Mdot
.17724 .51009 Mdot
.29127 .74813 Mdot
.25644 .98348 Mdot
.55596 .50299 Mdot
.83145 .3426 Mdot
.9126 .75149 Mdot
.2786 .22109 Mdot
.97486 .30521 Mdot
.21031 .46567 Mdot
.26055 .87867 Mdot
.73639 .10438 Mdot
.22926 .17355 Mdot
.55915 .59429 Mdot
.938 .42542 Mdot
.3027 .61082 Mdot
.38203 .92243 Mdot
.47126 .26822 Mdot
.46943 .17093 Mdot
.19265 .04713 Mdot
.49457 .86572 Mdot
.98235 .58145 Mdot
.23402 .98705 Mdot
.24596 .47707 Mdot
.00475 .8135 Mdot
.68681 .88278 Mdot
.06676 .38808 Mdot
.38411 .27197 Mdot
.68473 .46566 Mdot
.91285 .00375 Mdot
.2153 .29473 Mdot
.7202 .95662 Mdot
.72073 .429 Mdot
.73785 .37517 Mdot
.48671 .44195 Mdot
.49189 .89809 Mdot
.48195 .62845 Mdot
.80508 .01531 Mdot
.4152 .24036 Mdot
.42098 .74335 Mdot
.73047 .77471 Mdot
.50813 .7396 Mdot
.51517 .47998 Mdot
.78793 .78297 Mdot
.79445 .05098 Mdot
.05008 .40781 Mdot
.30774 .60903 Mdot
.55819 .50971 Mdot
.82578 .98058 Mdot
.7531 .4944 Mdot
.41058 .74022 Mdot
.33213 .75105 Mdot
.68011 .96551 Mdot
.824 .01145 Mdot
.16494 .48553 Mdot
.03607 .22848 Mdot
.3705 .43455 Mdot
.98599 .82067 Mdot
.06276 .82552 Mdot
.42781 .31096 Mdot
.23698 .84494 Mdot
.6747 .81657 Mdot
.82639 .10472 Mdot
.34257 .06551 Mdot
.14628 .13921 Mdot
.51857 .05406 Mdot
.98134 .65368 Mdot
.4825 .82558 Mdot
.61084 .21913 Mdot
.49651 .00491 Mdot
.54808 .39362 Mdot
.0687 .69394 Mdot
.3111 .54868 Mdot
.394 .87738 Mdot
.48471 .44395 Mdot
.05143 .81186 Mdot
.33843 .30474 Mdot
.53286 .7578 Mdot
.35709 .65106 Mdot
.05036 .93222 Mdot
.74624 .43192 Mdot
.55385 .92732 Mdot
.19816 .03831 Mdot
.48514 .23337 Mdot
.88706 .48963 Mdot
.09114 .356 Mdot
.40235 .04568 Mdot
.03971 .54413 Mdot
.06392 .74093 Mdot
.50685 .78633 Mdot
.70683 .08988 Mdot
.4565 .85411 Mdot
.96059 .65795 Mdot
.90265 .92679 Mdot
.76243 .61964 Mdot
.41751 .69342 Mdot
.87537 .13001 Mdot
.32637 .33742 Mdot
.47302 .08434 Mdot
.28666 .79329 Mdot
.4091 .3434 Mdot
.7798 .00695 Mdot
.70226 .25352 Mdot
.32331 .15285 Mdot
.74167 .59557 Mdot
.42065 .22606 Mdot
.97925 .97593 Mdot
.00314 .53264 Mdot
.10388 .84591 Mdot
.67677 .19522 Mdot
.63086 .76158 Mdot
.39011 .40193 Mdot
.22177 .41818 Mdot
.61031 .39498 Mdot
.5195 .16465 Mdot
.287 .24213 Mdot
.77783 .56908 Mdot
.86635 .01608 Mdot
.79858 .59316 Mdot
.86321 .48344 Mdot
.6947 .74724 Mdot
.18644 .28822 Mdot
.06384 .98566 Mdot
.79632 .88629 Mdot
.84207 .56748 Mdot
.18602 .49131 Mdot
.32257 .40283 Mdot
.89902 .24918 Mdot
.54474 .83374 Mdot
.03267 .2331 Mdot
.74616 .24059 Mdot
.16946 .74966 Mdot
.05146 .49335 Mdot
.98303 .46144 Mdot
.98763 .50769 Mdot
.1867 .57515 Mdot
.14556 .94021 Mdot
.00069 .08385 Mdot
.82299 .53738 Mdot
.10167 .83467 Mdot
.27824 .70363 Mdot
.069 .60157 Mdot
.53208 .46304 Mdot
.89954 .85191 Mdot
.48062 .9697 Mdot
.91652 .39047 Mdot
.49299 .46201 Mdot
.72981 .81532 Mdot
.34744 .5218 Mdot
.72913 .73147 Mdot
.52445 .98442 Mdot
.62746 .8968 Mdot
.24621 .28079 Mdot
.55845 .29523 Mdot
.71412 .81774 Mdot
.65891 .44332 Mdot
.23351 .84805 Mdot
.7424 .05285 Mdot
.74051 .38604 Mdot
.01258 .23753 Mdot
.39308 .86424 Mdot
.28345 .50605 Mdot
.86863 .87982 Mdot
.65599 .60925 Mdot
.62242 .59903 Mdot
.09754 .31402 Mdot
.9083 .78129 Mdot
.43863 .8707 Mdot
.6748 .93324 Mdot
.69623 .81785 Mdot
.93428 .5472 Mdot
.68365 .58033 Mdot
.5412 .68296 Mdot
.4002 .07427 Mdot
.67257 .80314 Mdot
.74421 .46503 Mdot
.05015 .20411 Mdot
.64667 .15101 Mdot
.14185 .42282 Mdot
.20804 .28031 Mdot
.46705 .48958 Mdot
.51181 .46246 Mdot
.53277 .94238 Mdot
.82816 .88214 Mdot
.99157 .25942 Mdot
.42796 .80786 Mdot
.319 .45627 Mdot
.68375 .34284 Mdot
.26884 .25216 Mdot
.03708 .19183 Mdot
.12699 .82934 Mdot
.82904 .91152 Mdot
.65994 .33976 Mdot
.31724 .44906 Mdot
.12717 .39738 Mdot
.48908 .56692 Mdot
.1356 .13797 Mdot
.06112 .75906 Mdot
.8166 .6817 Mdot
.37738 .41622 Mdot
.54776 .42953 Mdot
.34029 .22439 Mdot
.42076 .60019 Mdot
.51125 .31288 Mdot
.76082 .26043 Mdot
.19401 .86382 Mdot
.63366 .86305 Mdot
.70493 .2969 Mdot
.49806 .72508 Mdot
.64381 .53784 Mdot
.68146 .04338 Mdot
.26643 .12162 Mdot
.1337 .61385 Mdot
.92614 .89723 Mdot
.71294 .01365 Mdot
.41489 .58435 Mdot
.95212 .75322 Mdot
.22088 .72053 Mdot
.31846 .89017 Mdot
.51595 .42363 Mdot
.8204 .16509 Mdot
.87214 .88579 Mdot
.13894 .12171 Mdot
.60571 .76416 Mdot
.00524 .50786 Mdot
.67957 .86694 Mdot
.2923 .49421 Mdot
.26468 .28258 Mdot
.34019 .74099 Mdot
.0438 .56205 Mdot
.02172 .85082 Mdot
.52785 .13843 Mdot
.20132 .68572 Mdot
.65571 .25264 Mdot
.06238 .56402 Mdot
.05 .48848 Mdot
.05714 .05615 Mdot
.37043 .62154 Mdot
.76484 .56195 Mdot
.10575 .33896 Mdot
.42465 .82096 Mdot
.06194 .7769 Mdot
.40293 .97014 Mdot
.53409 .63848 Mdot
.2016 .28442 Mdot
.87838 .38584 Mdot
.13922 .7204 Mdot
.82838 .89736 Mdot
.08208 .66425 Mdot
.45795 .27582 Mdot
.31725 .1023 Mdot
.35221 .93686 Mdot
.89259 .28134 Mdot
.29026 .15996 Mdot
.48967 .3112 Mdot
.75617 .52148 Mdot
.28806 .02679 Mdot
.87779 .13564 Mdot
.14884 .30639 Mdot
.04941 .23829 Mdot
.06676 .64214 Mdot
.59146 .96247 Mdot
.74951 .53984 Mdot
.23925 .02561 Mdot
.85691 .25849 Mdot
.94898 .86565 Mdot
.36725 .94729 Mdot
.19281 .34417 Mdot
.07918 .9205 Mdot
.31502 .20852 Mdot
.93034 .61411 Mdot
.26561 .97024 Mdot
.86359 .97197 Mdot
.67416 .00777 Mdot
.11408 .43214 Mdot
.43491 .98216 Mdot
.25717 .17364 Mdot
.48592 .11651 Mdot
.88992 .22635 Mdot
.29311 .77234 Mdot
.81074 .30585 Mdot
.97809 .56382 Mdot
.88039 .69174 Mdot
.71248 .59358 Mdot
.0168 .71976 Mdot
.03832 .58581 Mdot
.90272 .28763 Mdot
.60341 .60365 Mdot
.64555 .11399 Mdot
.11749 .48713 Mdot
.75563 .88763 Mdot
.82438 .71479 Mdot
.9449 .58178 Mdot
.84629 .15097 Mdot
.06451 .89004 Mdot
.13381 .55739 Mdot
.04771 .17028 Mdot
.09549 .97158 Mdot
.14499 .88265 Mdot
.49207 .36793 Mdot
.49943 .76866 Mdot
.37458 .8808 Mdot
.7438 .88103 Mdot
.55021 .16601 Mdot
.7989 .29925 Mdot
.70392 .01504 Mdot
.73439 .4092 Mdot
.57011 .45765 Mdot
.68669 .23892 Mdot
.47463 .48607 Mdot
.5417 .35627 Mdot
.98255 .11813 Mdot
.04227 .58761 Mdot
.60797 .23734 Mdot
.29847 .70658 Mdot
.05776 .07133 Mdot
.49957 .40734 Mdot
.35384 .05629 Mdot
.76517 .99813 Mdot
.78373 .59865 Mdot
.07848 .75921 Mdot
.3091 .11258 Mdot
.53678 .40294 Mdot
.32655 .99445 Mdot
.49451 .81533 Mdot
.71858 .75711 Mdot
.19604 .10875 Mdot
.66082 .68578 Mdot
.69647 .70141 Mdot
.30698 .62949 Mdot
.9313 .70327 Mdot
.52325 .03085 Mdot
.85281 .94406 Mdot
.21415 .91827 Mdot
.31603 .54112 Mdot
.8876 .92382 Mdot
.82152 .7258 Mdot
.16903 .16671 Mdot
.62548 .61705 Mdot
.50821 .48093 Mdot
.92901 .91564 Mdot
.20124 .85144 Mdot
.99771 .21237 Mdot
.67799 .82059 Mdot
.14489 .26831 Mdot
.46384 .90232 Mdot
.82886 .72718 Mdot
.57624 .9785 Mdot
.00734 .00139 Mdot
.40721 .81179 Mdot
.38186 .38434 Mdot
.899 .33086 Mdot
.45285 .4687 Mdot
.69776 .47943 Mdot
.45515 .25633 Mdot
.01977 .65883 Mdot
.31025 .98802 Mdot
.55593 .75651 Mdot
.48139 .26084 Mdot
.9797 .77801 Mdot
.47405 .25945 Mdot
.57249 .96621 Mdot
.09219 .87511 Mdot
.67349 .63535 Mdot
.63934 .40642 Mdot
.97573 .15592 Mdot
.18419 .15009 Mdot
.95596 .49709 Mdot
.87394 .16207 Mdot
.40003 .74058 Mdot
.39254 .90123 Mdot
.42033 .96257 Mdot
.91849 .64178 Mdot
.84784 .99636 Mdot
.8263 .76667 Mdot
.17435 .36101 Mdot
.18697 .36026 Mdot
.19862 .20509 Mdot
.00278 .21017 Mdot
.24266 .708 Mdot
.12884 .0481 Mdot
.84263 .96742 Mdot
.7363 .14686 Mdot
.4223 .00485 Mdot
.81781 .50508 Mdot
.57446 .00849 Mdot
.99151 .73841 Mdot
.4001 .64748 Mdot
.80454 .37815 Mdot
.20149 .4424 Mdot
.80176 .16799 Mdot
.95883 .7344 Mdot
.67292 .11989 Mdot
.1162 .76698 Mdot
.93661 .97302 Mdot
.6939 .76213 Mdot
.11881 .46794 Mdot
.11944 .75363 Mdot
.1273 .72954 Mdot
.71934 .10615 Mdot
.32276 .35138 Mdot
.51785 .66375 Mdot
.521 .1834 Mdot
.55903 .92936 Mdot
.84809 .06351 Mdot
.44283 .16238 Mdot
.91147 .09049 Mdot
.74893 .40025 Mdot
.79267 .62254 Mdot
.62949 .64662 Mdot
.66537 .89301 Mdot
.91015 .54047 Mdot
.3426 .54162 Mdot
.39229 .87671 Mdot
.8216 .35823 Mdot
.83327 .94736 Mdot
.97351 .29471 Mdot
.39044 .78498 Mdot
.06204 .20423 Mdot
.64151 .38472 Mdot
.26937 .58168 Mdot
.01202 .7381 Mdot
.60401 .68868 Mdot
.10187 .19763 Mdot
.2614 .14705 Mdot
.70958 .32092 Mdot
.4398 .78883 Mdot
.87631 .37356 Mdot
.46629 .49411 Mdot
.48587 .58858 Mdot
.40425 .28989 Mdot
.84437 .20386 Mdot
.13488 .7082 Mdot
.83235 .46576 Mdot
.53087 .01953 Mdot
.73047 .26813 Mdot
.26947 .87247 Mdot
.02089 .94721 Mdot
.82966 .08365 Mdot
.14458 .57365 Mdot
.36337 .58953 Mdot
.65871 .98506 Mdot
.95912 .29965 Mdot
.81434 .7812 Mdot
.82425 .59145 Mdot
.98199 .31544 Mdot
.29338 .57192 Mdot
.25152 .04731 Mdot
.02391 .69945 Mdot
.23063 .10011 Mdot
.19425 .6158 Mdot
.08605 .52646 Mdot
.83088 .02627 Mdot
.42734 .5414 Mdot
.87175 .72662 Mdot
.613 .7602 Mdot
.0475 .13517 Mdot
.63101 .44476 Mdot
.75413 .56325 Mdot
.37949 .39745 Mdot
.73021 .8638 Mdot
.14887 .29734 Mdot
.53596 .248 Mdot
.06282 .77088 Mdot
.70509 .22174 Mdot
.63548 .22948 Mdot
.83333 .49512 Mdot
.02248 .46928 Mdot
.78583 .35995 Mdot
.39146 .02452 Mdot
.0317 .7967 Mdot
.01197 .62707 Mdot
.30149 .9329 Mdot
.86311 .32973 Mdot
.76553 .6849 Mdot
.80029 .55885 Mdot
.06044 .46316 Mdot
.16481 .32937 Mdot
.22711 .96804 Mdot
.14234 .86009 Mdot
.44128 .60809 Mdot
.75087 .83557 Mdot
.40957 .81139 Mdot
.7389 .2085 Mdot
.10808 .87849 Mdot
.87579 .87877 Mdot
.34256 .1936 Mdot
.0755 .31991 Mdot
.28212 .73044 Mdot
.91069 .99054 Mdot
.05501 .7624 Mdot
.76835 .13045 Mdot
.61373 .15431 Mdot
.01748 .29487 Mdot
.20416 .34292 Mdot
.27859 .08637 Mdot
.09608 .46442 Mdot
.4028 .20761 Mdot
.75352 .27083 Mdot
.3273 .88769 Mdot
.47141 .54039 Mdot
.41661 .89715 Mdot
.4164 .77799 Mdot
.64826 .76671 Mdot
.80266 .62368 Mdot
.63077 .47184 Mdot
.5985 .28076 Mdot
.35219 .38546 Mdot
.50243 .81634 Mdot
.94939 .17786 Mdot
.7489 .54551 Mdot
.62209 .29016 Mdot
.2775 .00512 Mdot
.20549 .39301 Mdot
.8611 .22713 Mdot
.55723 .6263 Mdot
.05844 .60345 Mdot
.92646 .15446 Mdot
.45993 .32269 Mdot
.57427 .769 Mdot
.9575 .50635 Mdot
.62488 .59114 Mdot
.2086 .96083 Mdot
.00278 .30098 Mdot
.9311 .95571 Mdot
.7973 .90797 Mdot
.07 .72858 Mdot
.24007 .28167 Mdot
.01157 .12513 Mdot
.31361 .1272 Mdot
.55163 .80244 Mdot
.73934 .3582 Mdot
.59413 .2961 Mdot
.11446 .76706 Mdot
.38553 .33526 Mdot
.11168 .46608 Mdot
.45443 .37955 Mdot
.31438 .55812 Mdot
.38443 .65098 Mdot
.07431 .27645 Mdot
.37286 .52585 Mdot
.7607 .14925 Mdot
.82123 .72341 Mdot
.02136 .79104 Mdot
.2271 .42731 Mdot
.90689 .02398 Mdot
.84157 .09205 Mdot
.79522 .5579 Mdot
.38714 .71249 Mdot
.48084 .99978 Mdot
.00271 .06152 Mdot
.40653 .72333 Mdot
.62984 .53567 Mdot
.64583 .57409 Mdot
.80862 .81227 Mdot
.62447 .78304 Mdot
.58152 .38496 Mdot
.71758 .75906 Mdot
.73995 .29291 Mdot
.92236 .20116 Mdot
.35282 .58041 Mdot
.44152 .20137 Mdot
.35011 .51889 Mdot
.035 .47804 Mdot
.72026 .98322 Mdot
.38917 .90395 Mdot
.91165 .17096 Mdot
.7647 .12091 Mdot
.33013 .786 Mdot
.04712 .36186 Mdot
.59018 .49309 Mdot
.12476 .1607 Mdot
.23736 .91268 Mdot
.68324 .95932 Mdot
.88725 .39379 Mdot
.64824 .48128 Mdot
.16699 .41056 Mdot
.25907 .57733 Mdot
.25534 .23961 Mdot
.49437 .45642 Mdot
.92521 .4536 Mdot
.44725 .09456 Mdot
.33503 .96051 Mdot
.32249 .93386 Mdot
.09768 .04783 Mdot
.63925 .97454 Mdot
.21043 .65404 Mdot
.991 .49325 Mdot
.04344 .24348 Mdot
.73193 .91592 Mdot
.7881 .00387 Mdot
.23756 .45951 Mdot
.86289 .55027 Mdot
.79031 .36495 Mdot
.52786 .58976 Mdot
.46782 .43109 Mdot
.43018 .54193 Mdot
.82857 .45655 Mdot
.21976 .88789 Mdot
.83757 .9633 Mdot
.17631 .64441 Mdot
.10563 .04737 Mdot
.38821 .64054 Mdot
.86808 .58787 Mdot
.52532 .09026 Mdot
.07777 .22292 Mdot
.99746 .5005 Mdot
.60995 .79183 Mdot
.56728 .95857 Mdot
.78138 .33528 Mdot
.34753 .07068 Mdot
.94382 .37199 Mdot
.17121 .42627 Mdot
.83818 .32461 Mdot
.783 .78573 Mdot
.9701 .73675 Mdot
.25768 .69547 Mdot
.89233 .51383 Mdot
.26022 .19497 Mdot
.28238 .722 Mdot
.69294 .2364 Mdot
.501 .38671 Mdot
.34541 .16572 Mdot
.55718 .01473 Mdot
.1742 .73945 Mdot
.719 .69011 Mdot
.3912 .95371 Mdot
.7489 .95336 Mdot
.13352 .25824 Mdot
.85657 .43953 Mdot
.8733 .06327 Mdot
.57419 .71754 Mdot
.18037 .82688 Mdot
.07319 .33083 Mdot
.83496 .66116 Mdot
.51601 .3161 Mdot
.66075 .92172 Mdot
.797 .62599 Mdot
.26955 .96801 Mdot
.04811 .67263 Mdot
.13603 .70977 Mdot
.19154 .23309 Mdot
.26273 .64649 Mdot
.61735 .51555 Mdot
.08236 .81962 Mdot
.54416 .18473 Mdot
.2474 .15845 Mdot
.02816 .86862 Mdot
.58665 .23674 Mdot
.23115 .24263 Mdot
.3171 .26873 Mdot
.18305 .57001 Mdot
.18107 .55897 Mdot
.99151 .33692 Mdot
.91834 .91248 Mdot
.37416 .82136 Mdot
.83598 .09286 Mdot
.82999 .63664 Mdot
.58858 .93441 Mdot
.80184 .76801 Mdot
.00193 .69767 Mdot
.57069 .52538 Mdot
.68483 .42893 Mdot
.38764 .95537 Mdot
.50377 .86996 Mdot
.39613 .61846 Mdot
.58543 .95749 Mdot
.02198 .79709 Mdot
.74945 .86463 Mdot
.19198 .16046 Mdot
.16087 .93022 Mdot
.39015 .39245 Mdot
.15894 .23255 Mdot
.81946 .86707 Mdot
.4741 .80362 Mdot
.43182 .9117 Mdot
.97034 .93365 Mdot
.03569 .29324 Mdot
.38491 .97617 Mdot
.01371 .49614 Mdot
.63546 .11154 Mdot
.82172 .33569 Mdot
.47459 .18132 Mdot
.43158 .94324 Mdot
.31565 .94877 Mdot
.61212 .07618 Mdot
.84155 .14516 Mdot
.1803 .16448 Mdot
.87121 .2115 Mdot
.14462 .87124 Mdot
.48631 .23534 Mdot
.13091 .3751 Mdot
.85085 .1238 Mdot
.30918 .03941 Mdot
.37625 .94248 Mdot
.8776 .09617 Mdot
.0606 .9937 Mdot
.26549 .01999 Mdot
.21905 .84855 Mdot
.08519 .85551 Mdot
.34783 .63705 Mdot
.94057 .98427 Mdot
.86153 .40171 Mdot
.80966 .60918 Mdot
.01068 .27791 Mdot
.50048 .56977 Mdot
.63443 .33543 Mdot
.62288 .4736 Mdot
.57383 .34173 Mdot
.35739 .45361 Mdot
.35478 .49318 Mdot
.2722 .5981 Mdot
.00695 .85613 Mdot
.33163 .61382 Mdot
.14542 .45443 Mdot
.52197 .00465 Mdot
.13474 .17652 Mdot
.02149 .43488 Mdot
.50031 .84108 Mdot
.39861 .96128 Mdot
.92648 .49936 Mdot
.04122 .50768 Mdot
.5717 .00618 Mdot
.76902 .90958 Mdot
.56475 .15004 Mdot
.43739 .29576 Mdot
.41933 .69562 Mdot
.91542 .29111 Mdot
.28459 .5191 Mdot
.89393 .85623 Mdot
.78428 .67802 Mdot
.49531 .89494 Mdot
.8578 .17866 Mdot
.45409 .38727 Mdot
.2861 .17248 Mdot
.68507 .47769 Mdot
.72135 .02244 Mdot
.24768 .18193 Mdot
.30202 .32682 Mdot
.33226 .89082 Mdot
.01742 .80772 Mdot
.43834 .0346 Mdot
.23314 .1297 Mdot
.94302 .13966 Mdot
.37534 .95104 Mdot
.48894 .75239 Mdot
.08924 .77856 Mdot
.80387 .2747 Mdot
.36789 .75612 Mdot
.55619 .09277 Mdot
.06587 .4293 Mdot
.22393 .20194 Mdot
.04845 .62158 Mdot
.78559 .16734 Mdot
.81531 .49187 Mdot
.84257 .02769 Mdot
.43997 .54083 Mdot
.35363 .2753 Mdot
.35073 .76227 Mdot
.54976 .0006 Mdot
.98284 .00615 Mdot
.99357 .90783 Mdot
.91697 .57685 Mdot
.76965 .70589 Mdot
.86851 .95528 Mdot
.98406 .53855 Mdot
.0532 .4634 Mdot
.14149 .51086 Mdot
.61323 .92257 Mdot
.78786 .23556 Mdot
.2625 .1603 Mdot
.2381 .23496 Mdot
.27966 .15415 Mdot
.24453 .32712 Mdot
.3627 .57729 Mdot
.47488 .62123 Mdot
.49418 .62202 Mdot
.49083 .08268 Mdot
.44098 .15862 Mdot
.34934 .57182 Mdot
.82775 .23604 Mdot
.56147 .33626 Mdot
.56524 .07574 Mdot
.32337 .10131 Mdot
.28558 .9216 Mdot
.07884 .77419 Mdot
.92288 .3443 Mdot
.60396 .15296 Mdot
.4287 .72228 Mdot
.11313 .07027 Mdot
.98772 .56367 Mdot
.76379 .49845 Mdot
.15997 .32762 Mdot
.20232 .16218 Mdot
.59473 .25188 Mdot
.87894 .06088 Mdot
.30915 .33028 Mdot
.8001 .28669 Mdot
.38626 .98598 Mdot
.19614 .13374 Mdot
.95757 .2637 Mdot
.08301 .06346 Mdot
.96985 .70003 Mdot
.31922 .56501 Mdot
.80988 .37241 Mdot
.11691 .40283 Mdot
.21515 .12053 Mdot
.23796 .34195 Mdot
.90601 .79025 Mdot
.43786 .05526 Mdot
.51975 .80427 Mdot
.24172 .92152 Mdot
.56218 .54057 Mdot
.1587 .85806 Mdot
.59233 .84054 Mdot
.83948 .29305 Mdot
.78245 .46813 Mdot
.72257 .89022 Mdot
.5673 .3476 Mdot
.48461 .54827 Mdot
.66129 .55735 Mdot
.04675 .49301 Mdot
.14154 .75307 Mdot
.80504 .57148 Mdot
.57936 .2125 Mdot
.64634 .71342 Mdot
.98703 .37196 Mdot
.80686 .42037 Mdot
.20458 .90382 Mdot
.08428 .53015 Mdot
.63728 .55622 Mdot
.59967 .98188 Mdot
.976 .99888 Mdot
.55292 .48888 Mdot
.83446 .24581 Mdot
.74788 .91739 Mdot
.25509 .03331 Mdot
.10155 .20397 Mdot
.26806 .66135 Mdot
.29469 .78359 Mdot
.06348 .75753 Mdot
.21041 .25344 Mdot
.4262 .2013 Mdot
.61074 .27155 Mdot
.4502 .20242 Mdot
.05782 .78268 Mdot
.61575 .95662 Mdot
.30993 .86529 Mdot
.36065 .92331 Mdot
.20838 .66132 Mdot
.09259 .26196 Mdot
.91369 .87773 Mdot
.02911 .50443 Mdot
.70328 .62429 Mdot
.60291 .30313 Mdot
.09254 .35274 Mdot
.1527 .1007 Mdot
.03473 .57006 Mdot
.53696 .14409 Mdot
.7248 .70477 Mdot
.1763 .22078 Mdot
.51641 .04345 Mdot
.08371 .95882 Mdot
.60273 .16572 Mdot
.05461 .45438 Mdot
.89944 .54143 Mdot
.4517 .15126 Mdot
.8069 .18869 Mdot
.299 .05055 Mdot
.77217 .61863 Mdot
.76204 .90647 Mdot
.04738 .91386 Mdot
.58574 .68569 Mdot
.53096 .87042 Mdot
.50203 .72687 Mdot
.92824 .7047 Mdot
.44742 .27249 Mdot
.02879 .16327 Mdot
.99572 .12123 Mdot
.22189 .97458 Mdot
.69672 .07068 Mdot
.44972 .35595 Mdot
.93467 .16421 Mdot
.40234 .44209 Mdot
.34893 .47852 Mdot
.87138 .57167 Mdot
.8469 .75165 Mdot
.94315 .86697 Mdot
.39948 .47916 Mdot
.91435 .7037 Mdot
.40377 .35793 Mdot
.69246 .72912 Mdot
.70705 .28725 Mdot
.24274 .37317 Mdot
.77238 .12304 Mdot
.8404 .93108 Mdot
.42345 .64451 Mdot
.96902 .35941 Mdot
.57655 .89286 Mdot
.02587 .49244 Mdot
.17707 .4137 Mdot
.11152 .78874 Mdot
.7733 .05577 Mdot
.41906 .05962 Mdot
.06625 .76852 Mdot
.17631 .68646 Mdot
.29387 .64548 Mdot
.33591 .75538 Mdot
.87042 .00097 Mdot
.36689 .39597 Mdot
.29387 .10811 Mdot
.34102 .90353 Mdot
.1168 .69441 Mdot
.22949 .11479 Mdot
.34349 .63864 Mdot
.81044 .05517 Mdot
.27724 .87013 Mdot
.63412 .36871 Mdot
.98337 .22465 Mdot
.29821 .61333 Mdot
.11295 .22367 Mdot
.93132 .21736 Mdot
.81909 .11556 Mdot
.59031 .31384 Mdot
.70229 .42115 Mdot
.36081 .19905 Mdot
.3588 .78251 Mdot
.55038 .14388 Mdot
.08156 .91238 Mdot
.91625 .77517 Mdot
.09818 .68774 Mdot
.61804 .16184 Mdot
.98523 .46406 Mdot
.68671 .94448 Mdot
.16614 .3485 Mdot
.0964 .63064 Mdot
.46385 .92734 Mdot
.73559 .4316 Mdot
.10506 .14484 Mdot
.18521 .28771 Mdot
.0235 .23245 Mdot
.26896 .51254 Mdot
.92531 .54472 Mdot
.65092 .3507 Mdot
.94008 .08066 Mdot
.96421 .40622 Mdot
.77394 .73216 Mdot
.8678 .77558 Mdot
.31009 .80482 Mdot
.13221 .34398 Mdot
.20503 .65998 Mdot
.947 .05627 Mdot
.18153 .42753 Mdot
.67804 .54373 Mdot
.25622 .88281 Mdot
.02712 .19303 Mdot
.31613 .80215 Mdot
.06291 .78681 Mdot
.54219 .06999 Mdot
.19511 .01123 Mdot
.23211 .26518 Mdot
.06289 .66725 Mdot
.02708 .6052 Mdot
.11589 .61098 Mdot
.84555 .17767 Mdot
.43785 .06725 Mdot
.58933 .29486 Mdot
.41073 .87422 Mdot
.2732 .49271 Mdot
.34782 .08741 Mdot
.731 .42271 Mdot
.15272 .07618 Mdot
.4989 .15753 Mdot
.08983 .40893 Mdot
.47182 .55234 Mdot
.97393 .79796 Mdot
.62627 .37467 Mdot
.53608 .73071 Mdot
.03694 .0798 Mdot
.12535 .85649 Mdot
.76375 .5871 Mdot
.77753 .76908 Mdot
.03274 .16438 Mdot
.62481 .69289 Mdot
.53385 .00685 Mdot
.53499 .28396 Mdot
.06203 .45451 Mdot
.56105 .48601 Mdot
.43576 .07985 Mdot
.02497 .7553 Mdot
.39881 4e-05 Mdot
.89961 .89881 Mdot
.63506 .41295 Mdot
.12209 .12974 Mdot
.60232 .24856 Mdot
.49727 .43684 Mdot
.06847 .24171 Mdot
.96229 .15288 Mdot
.00644 .7872 Mdot
.40124 .66688 Mdot
.57068 .70736 Mdot
.37627 .91158 Mdot
.17187 .70731 Mdot
.47666 .01276 Mdot
.53681 .29437 Mdot
.35457 .88303 Mdot
.93449 .0458 Mdot
.8573 .44618 Mdot
.86602 .80409 Mdot
.89501 .2933 Mdot
.85958 .01689 Mdot
.49377 .62643 Mdot
.28889 .30953 Mdot
.1175 .71485 Mdot
.11702 .60222 Mdot
.64084 .70209 Mdot
.58021 .30785 Mdot
.28627 .81906 Mdot
.64573 .26205 Mdot
.42898 .37287 Mdot
.77971 .45796 Mdot
.53397 .07957 Mdot
.92013 .44107 Mdot
.0402 .45315 Mdot
.63123 .13154 Mdot
.9227 .7383 Mdot
.51421 .52932 Mdot
.28185 .03621 Mdot
.934 .22147 Mdot
.99558 .21715 Mdot
.28827 .95942 Mdot
.5666 .84428 Mdot
.50856 .50146 Mdot
.03263 .76471 Mdot
.58843 .06038 Mdot
.99244 .31156 Mdot
.9572 .92884 Mdot
.06974 .57326 Mdot
.44299 .39952 Mdot
.78789 .53705 Mdot
.50899 .17805 Mdot
.79231 .3199 Mdot
.22072 .21863 Mdot
.22571 .47562 Mdot
.71216 .71718 Mdot
.19308 .71091 Mdot
.12373 .6568 Mdot
.20064 .39935 Mdot
.16653 .72796 Mdot
.1309 .82609 Mdot
.72354 .32844 Mdot
.34301 .28904 Mdot
.21454 .15039 Mdot
.5507 .96914 Mdot
.99382 .93175 Mdot
.325 .49352 Mdot
.28166 .21457 Mdot
.13192 .78261 Mdot
.15794 .55777 Mdot
.93128 .38325 Mdot
.99141 .82982 Mdot
.80038 .55716 Mdot
.26788 .50138 Mdot
.45736 .26812 Mdot
.05333 .35099 Mdot
.90666 .29898 Mdot
.05951 .41924 Mdot
.58166 .80546 Mdot
.77785 .20467 Mdot
.44974 .02285 Mdot
.61991 .6469 Mdot
.51846 .6396 Mdot
.6285 .81708 Mdot
.71808 .08244 Mdot
.36062 .3157 Mdot
.26072 .81432 Mdot
.30729 .9647 Mdot
.35406 .51534 Mdot
.24778 .54546 Mdot
.7724 .70988 Mdot
.46993 .34079 Mdot
.32266 .68703 Mdot
.85002 .69389 Mdot
.8042 .04742 Mdot
.22152 .87681 Mdot
.08611 .96498 Mdot
.8609 .56111 Mdot
.82539 .15066 Mdot
.55361 .59641 Mdot
.47133 .63532 Mdot
.30582 .05095 Mdot
.69893 .92544 Mdot
.83589 .71016 Mdot
.37627 .23841 Mdot
.98587 .01627 Mdot
.57207 .19099 Mdot
.76434 .13945 Mdot
.48596 .22601 Mdot
.90344 .57834 Mdot
.66057 .07535 Mdot
.34984 .98194 Mdot
.18925 .44003 Mdot
.04401 .93099 Mdot
.49032 .5146 Mdot
.20812 .22083 Mdot
.11405 .27619 Mdot
.22226 .20457 Mdot
.54198 .0852 Mdot
.45791 .06511 Mdot
.05602 .85919 Mdot
.55447 .48677 Mdot
.39545 .78384 Mdot
.20463 .50484 Mdot
.2062 .34381 Mdot
.16062 .57385 Mdot
.71588 .82921 Mdot
.95249 .35301 Mdot
.60183 .55302 Mdot
.73023 .14845 Mdot
.05985 .46783 Mdot
.27232 .08333 Mdot
.00383 .60864 Mdot
.71785 .59656 Mdot
.60838 .8248 Mdot
.51322 .09173 Mdot
.40218 .48099 Mdot
.3526 .51788 Mdot
.6863 .65178 Mdot
.40011 .16486 Mdot
.08447 .09876 Mdot
.66988 .01642 Mdot
.02463 .63093 Mdot
.39756 .93308 Mdot
.0208 .02229 Mdot
.67971 .33652 Mdot
.41242 .1975 Mdot
.16649 .24479 Mdot
.01024 .7165 Mdot
.81388 .72692 Mdot
.32393 .06472 Mdot
.41377 .56205 Mdot
.23946 .96597 Mdot
.74389 .54563 Mdot
.21483 .33503 Mdot
.34633 .61255 Mdot
.19404 .31274 Mdot
.66662 .27603 Mdot
.78162 .11525 Mdot
.50014 .03124 Mdot
.77138 .39874 Mdot
.68625 .30432 Mdot
.44745 .33402 Mdot
.27248 .74227 Mdot
.20799 .36805 Mdot
.52859 .19664 Mdot
.99315 .03302 Mdot
.18225 .58408 Mdot
.79912 .72028 Mdot
.51563 .30805 Mdot
.0175 .60503 Mdot
.01549 .27681 Mdot
.24611 .20629 Mdot
.32924 .97249 Mdot
.79866 .87227 Mdot
.05676 .23022 Mdot
.59068 .50422 Mdot
.52818 .03359 Mdot
.59752 .4712 Mdot
.34592 .4495 Mdot
.79841 .75092 Mdot
.8303 .14145 Mdot
.78091 .14589 Mdot
.8148 .86464 Mdot
.5348 .9396 Mdot
.48556 .89214 Mdot
.73613 .06733 Mdot
.42879 .66192 Mdot
.14546 .56311 Mdot
.90062 .62834 Mdot
.54793 .09191 Mdot
.55469 .17884 Mdot
.74953 .34098 Mdot
.7244 .03739 Mdot
.96862 .19509 Mdot
.90959 .17275 Mdot
.43382 .2555 Mdot
.42404 .28061 Mdot
.69769 .18817 Mdot
.99524 .61868 Mdot
.55223 .62506 Mdot
.09463 .99035 Mdot
.0043 .53316 Mdot
.53994 .81151 Mdot
.25477 .19217 Mdot
.81554 .77412 Mdot
.28615 .99708 Mdot
.90595 .60137 Mdot
.85233 .74158 Mdot
.48191 .32076 Mdot
.15464 .55341 Mdot
.48667 .70208 Mdot
.60241 .92835 Mdot
.39204 .71174 Mdot
.59811 .39519 Mdot
.8521 .90023 Mdot
.34334 .20302 Mdot
.03656 .1261 Mdot
.05719 .20594 Mdot
.13062 .52473 Mdot
.20486 .46436 Mdot
.64871 .20397 Mdot
.05022 .91095 Mdot
.16204 .50189 Mdot
.44782 .98261 Mdot
.77 .79015 Mdot
.84971 .58742 Mdot
.91789 .88993 Mdot
.50637 .3844 Mdot
.88133 .76382 Mdot
.44918 .17845 Mdot
.75071 .23909 Mdot
.24432 .71409 Mdot
.10201 .03512 Mdot
.1941 .80314 Mdot
.93997 .53323 Mdot
.74628 .82053 Mdot
.16997 .74308 Mdot
.89657 .23312 Mdot
.25208 .85315 Mdot
.3902 .84872 Mdot
.37075 .08932 Mdot
.94102 .67026 Mdot
.62003 .85023 Mdot
.6967 .95617 Mdot
.51802 .81511 Mdot
.5026 .15303 Mdot
.57806 .28188 Mdot
.75632 .3325 Mdot
.40808 .53881 Mdot
.85974 .09939 Mdot
.15601 .68566 Mdot
.46954 .25067 Mdot
.78526 .59634 Mdot
.52852 .58041 Mdot
.16523 .7461 Mdot
.83181 .62423 Mdot
.6472 .93099 Mdot
.32921 .4712 Mdot
.06915 .6491 Mdot
.5729 .1387 Mdot
.66107 .11029 Mdot
.71316 .03931 Mdot
.50506 .42463 Mdot
.24362 .78864 Mdot
.7198 .8283 Mdot
.7151 .20823 Mdot
.55457 .08219 Mdot
.88329 .584 Mdot
.90736 .15121 Mdot
.55407 .1128 Mdot
.83821 .5021 Mdot
.98118 .9741 Mdot
.17715 .39181 Mdot
.26802 .9348 Mdot
.67209 .96717 Mdot
.0244 .14616 Mdot
.95229 .13888 Mdot
.3093 .93793 Mdot
.39772 .05668 Mdot
.42601 .35393 Mdot
.49036 .90548 Mdot
.87193 .24113 Mdot
.65215 .40338 Mdot
.89076 .26703 Mdot
.475 .01157 Mdot
.62274 .33223 Mdot
.80291 .04439 Mdot
.59834 .18607 Mdot
.85062 .90551 Mdot
.28904 .24814 Mdot
.45289 .84883 Mdot
.86303 .89421 Mdot
.96253 .94335 Mdot
.9911 .65308 Mdot
.31039 .53998 Mdot
.10035 .38605 Mdot
.83539 .52841 Mdot
.47761 .05383 Mdot
.03248 .48402 Mdot
.87928 .86776 Mdot
.18186 .5785 Mdot
.59024 .61962 Mdot
.72897 .72967 Mdot
.7272 .72541 Mdot
.76643 .78632 Mdot
.7361 .07233 Mdot
.45605 .24634 Mdot
.63575 .68628 Mdot
.62066 .71793 Mdot
.15814 .63245 Mdot
.58819 .23391 Mdot
.27886 .76469 Mdot
.40633 .65541 Mdot
.68863 .14508 Mdot
.67736 .92574 Mdot
.96143 .41967 Mdot
.91093 .13942 Mdot
.22533 .34734 Mdot
.45488 .89308 Mdot
.58958 .66106 Mdot
.83422 .17515 Mdot
.43144 .02861 Mdot
.24603 .94123 Mdot
.15257 .26392 Mdot
.8397 .28582 Mdot
.46395 .11885 Mdot
.16234 .36009 Mdot
.50252 .69918 Mdot
.25142 .22067 Mdot
.27719 .35184 Mdot
.79654 .32759 Mdot
.68762 .69078 Mdot
.96232 .15244 Mdot
.25618 .66216 Mdot
.71629 .21121 Mdot
.10361 .39824 Mdot
.87659 .92539 Mdot
.63966 .2794 Mdot
.71425 .5653 Mdot
.13714 .58022 Mdot
.46283 .34464 Mdot
.85995 .22838 Mdot
.66629 .01705 Mdot
.17233 .5376 Mdot
.70397 .8646 Mdot
.91614 .87544 Mdot
.98767 .65339 Mdot
.81254 .47719 Mdot
.11108 .728 Mdot
.17287 .1978 Mdot
.39683 .1627 Mdot
.03573 .61758 Mdot
.934 .81806 Mdot
.17578 .3892 Mdot
.26771 .80101 Mdot
.00346 .8516 Mdot
.56374 .93641 Mdot
.08731 .97616 Mdot
.57607 .28302 Mdot
.27478 .49897 Mdot
.46499 .55502 Mdot
.1019 .30117 Mdot
.06815 .39232 Mdot
.06617 .68359 Mdot
.13415 .57426 Mdot
.89039 .29439 Mdot
.86644 .77324 Mdot
.88693 .4428 Mdot
.3027 .83683 Mdot
.79962 .46664 Mdot
.72663 .55381 Mdot
.52485 .96767 Mdot
.26164 .99879 Mdot
.42294 .6665 Mdot
.19349 .60647 Mdot
.35677 .98291 Mdot
.05934 .03221 Mdot
.46638 .68852 Mdot
.1929 .25897 Mdot
.57945 .24572 Mdot
.89021 .42214 Mdot
.77983 .77909 Mdot
.16358 .86833 Mdot
.25498 .81142 Mdot
.90194 .86954 Mdot
.83204 .14491 Mdot
.70845 .26307 Mdot
.47527 .162 Mdot
.64911 .23085 Mdot
.00888 .47349 Mdot
.45621 .97189 Mdot
.42943 .22777 Mdot
.566 .54975 Mdot
.6496 .44868 Mdot
.40242 .68142 Mdot
.39462 .63727 Mdot
.50048 .81189 Mdot
.56258 .49235 Mdot
.79203 .54882 Mdot
.08731 .33035 Mdot
.14292 .31797 Mdot
.07843 .85686 Mdot
.68671 .34608 Mdot
.649 .62909 Mdot
.12071 .79633 Mdot
.9994 .18041 Mdot
.71829 .11491 Mdot
.60478 .54314 Mdot
.21782 .30302 Mdot
.04219 .05079 Mdot
.42579 .7542 Mdot
.95488 .72044 Mdot
.28287 .43623 Mdot
.87645 .86358 Mdot
.59616 .09015 Mdot
.22745 .23449 Mdot
.47545 .29381 Mdot
.22805 .05408 Mdot
.75715 .17891 Mdot
.62328 .51094 Mdot
.53934 .87589 Mdot
.58108 .46015 Mdot
.11355 .12169 Mdot
.6262 .73971 Mdot
.83068 .68546 Mdot
.74975 .87613 Mdot
.23452 .59532 Mdot
.52231 .64164 Mdot
.75907 .3015 Mdot
.29425 .58756 Mdot
.00192 .1226 Mdot
.67098 .07663 Mdot
.46258 .24671 Mdot
.0899 .61648 Mdot
.34904 .12502 Mdot
.46369 .87677 Mdot
.51836 .43956 Mdot
.71394 .00065 Mdot
.28384 .84424 Mdot
.19163 .35901 Mdot
.52477 .54274 Mdot
.89738 .77145 Mdot
.52285 .42014 Mdot
.2264 .69482 Mdot
.06027 .17343 Mdot
.13651 .07834 Mdot
.71123 .04841 Mdot
.67282 .20157 Mdot
.19287 .60885 Mdot
.95888 .20092 Mdot
.90903 .76461 Mdot
.76724 .84191 Mdot
.38426 .22187 Mdot
.86986 .07046 Mdot
.86142 .80173 Mdot
.64346 .37564 Mdot
.80115 .6283 Mdot
.50695 .29731 Mdot
.08992 .57989 Mdot
.83413 .09574 Mdot
.89705 .97104 Mdot
.87525 .89482 Mdot
.98802 .20642 Mdot
.10801 .05291 Mdot
.60375 .98455 Mdot
.23815 .98245 Mdot
.74234 .18282 Mdot
.59469 .6068 Mdot
.94118 .55452 Mdot
.08775 .3095 Mdot
.85126 .97463 Mdot
.25362 .21376 Mdot
.95421 .0036 Mdot
.37836 .31893 Mdot
.9662 .79718 Mdot
.27035 .26602 Mdot
.36244 .81262 Mdot
.0322 .28358 Mdot
.62011 .6298 Mdot
.43751 .67677 Mdot
.67892 .07528 Mdot
.34976 .36728 Mdot
.82766 .10065 Mdot
.09614 .15352 Mdot
.87345 .09705 Mdot
.71778 .83459 Mdot
.90725 .29987 Mdot
.44743 .56856 Mdot
.54481 .48725 Mdot
.41522 .28499 Mdot
.9247 .85745 Mdot
.97771 .60821 Mdot
.24577 .78217 Mdot
.62795 .24094 Mdot
.41811 .68152 Mdot
.5318 .08741 Mdot
.54467 .58447 Mdot
.81402 .25283 Mdot
.63741 .2846 Mdot
.3666 .68426 Mdot
.09261 .79735 Mdot
.95138 .39928 Mdot
.16791 .93991 Mdot
.97366 .79106 Mdot
.92213 .15774 Mdot
.34571 .55012 Mdot
.50402 .47622 Mdot
.81391 .46271 Mdot
.95935 .89175 Mdot
.99988 .20988 Mdot
.32194 .60715 Mdot
.63329 .52562 Mdot
.22933 .80979 Mdot
.68191 .12635 Mdot
.06143 .86989 Mdot
.70825 .33528 Mdot
.13929 .71215 Mdot
.36253 .78516 Mdot
.63527 .23593 Mdot
.54863 .32245 Mdot
.67592 .34418 Mdot
.54874 .11257 Mdot
.35398 .73703 Mdot
.91545 .58695 Mdot
.12464 .92724 Mdot
.23354 .4606 Mdot
.06322 .05735 Mdot
.52529 .12532 Mdot
.92392 .34521 Mdot
.16276 .34016 Mdot
.28865 .10928 Mdot
.61413 .01771 Mdot
.61273 .7651 Mdot
.06539 .90514 Mdot
.25875 .02807 Mdot
.14994 .3182 Mdot
.13411 .10083 Mdot
.9164 .8576 Mdot
.07089 .04347 Mdot
.3911 .73228 Mdot
.14697 .69827 Mdot
.22834 .39212 Mdot
.85832 .58899 Mdot
.61421 .37442 Mdot
.24559 .82388 Mdot
.54881 .46927 Mdot
.98684 .79581 Mdot
.39887 .15107 Mdot
.85274 .69498 Mdot
.48248 .29348 Mdot
.78185 .65151 Mdot
.09138 .56119 Mdot
.63488 .95324 Mdot
.86304 .16907 Mdot
.77656 .36426 Mdot
.24883 .79465 Mdot
.53097 .54037 Mdot
.70002 .32538 Mdot
.54412 .74456 Mdot
.30114 .17431 Mdot
.69139 .04958 Mdot
.81866 .88083 Mdot
.90954 .39807 Mdot
.72729 .31964 Mdot
.27466 .44482 Mdot
.86425 .15057 Mdot
.49809 .08057 Mdot
.61542 .35591 Mdot
.96713 .54019 Mdot
.9154 .03053 Mdot
.423 .79563 Mdot
.61426 .85622 Mdot
.73162 .74605 Mdot
.79559 .97539 Mdot
.82208 .34799 Mdot
.06831 .65575 Mdot
.54743 .90316 Mdot
.20406 .50519 Mdot
.04933 .8226 Mdot
.58864 .14927 Mdot
.08221 .28241 Mdot
.67324 .11874 Mdot
.6592 .48678 Mdot
.05898 .26252 Mdot
.92758 .74072 Mdot
.26339 .28713 Mdot
.1055 .39274 Mdot
.19508 .63138 Mdot
.55807 .48957 Mdot
.99102 .12619 Mdot
.50874 .66698 Mdot
.40238 .97692 Mdot
.42653 .38457 Mdot
.72915 .85818 Mdot
.76733 .89779 Mdot
.67016 .59566 Mdot
.83975 .15707 Mdot
.40678 .30853 Mdot
.73425 .76433 Mdot
.21169 .67715 Mdot
.17618 .27476 Mdot
.22067 .55096 Mdot
.66744 .60778 Mdot
.81828 .57404 Mdot
.24091 .22322 Mdot
.08914 .71587 Mdot
.47357 .32542 Mdot
.41897 .12021 Mdot
.63382 .16835 Mdot
.0122 .81168 Mdot
.89957 .40402 Mdot
.80051 .13452 Mdot
.7234 .12926 Mdot
.57984 .58356 Mdot
.05596 .52148 Mdot
.76155 .00952 Mdot
.81505 .29826 Mdot
.67241 .29365 Mdot
.34148 .97284 Mdot
.25344 .17344 Mdot
.70765 .80448 Mdot
.24124 .36176 Mdot
.80808 .40046 Mdot
.44074 .22724 Mdot
.08468 .2712 Mdot
.8609 .64368 Mdot
.02872 .74973 Mdot
.09935 .63417 Mdot
.21367 .45147 Mdot
.42693 .34052 Mdot
.8722 .47863 Mdot
.17349 .16708 Mdot
.16454 .67414 Mdot
.93225 .80531 Mdot
.35647 .27368 Mdot
.49151 .57807 Mdot
.27178 .00248 Mdot
.63062 .93439 Mdot
.24306 .25275 Mdot
.53127 .30023 Mdot
.02939 .80128 Mdot
.10434 .95971 Mdot
.15719 .32266 Mdot
.93085 .79263 Mdot
.99265 .64851 Mdot
.9986 .98732 Mdot
.63618 .37483 Mdot
.50709 .40925 Mdot
.36439 .37236 Mdot
.87647 .47486 Mdot
.12133 .11961 Mdot
.3452 .17463 Mdot
.09195 .31832 Mdot
.24086 .21493 Mdot
.93476 .99567 Mdot
.31001 .42229 Mdot
.94211 .34715 Mdot
.31141 .43497 Mdot
.30593 .97232 Mdot
.80432 .02572 Mdot
.94154 .59996 Mdot
.92785 .55086 Mdot
.82021 .48036 Mdot
.58265 .37623 Mdot
.72826 .16204 Mdot
.34179 .1613 Mdot
.7935 .16637 Mdot
.03178 .73901 Mdot
.85139 .81922 Mdot
.72037 .30404 Mdot
.54546 .8469 Mdot
.91605 .27832 Mdot
.60392 .24694 Mdot
.9882 .72745 Mdot
.78371 .76658 Mdot
.40555 .35122 Mdot
.05545 .60454 Mdot
.06376 .18992 Mdot
.26195 .43817 Mdot
.03198 .45091 Mdot
.41056 .61895 Mdot
.31161 .14687 Mdot
.86511 .77205 Mdot
.39556 .86856 Mdot
.26119 .52511 Mdot
.40736 .1411 Mdot
.47748 .75854 Mdot
.00181 .78988 Mdot
.42202 .15399 Mdot
.93805 .59996 Mdot
.16007 .71583 Mdot
.90607 .14905 Mdot
.74951 .09688 Mdot
.59446 .00218 Mdot
.8844 .32483 Mdot
.1989 .13362 Mdot
.62322 .79971 Mdot
.79154 .99251 Mdot
.14574 .04118 Mdot
.78974 .20263 Mdot
.72372 .88718 Mdot
.85169 .60267 Mdot
.56364 .17136 Mdot
.94562 .45362 Mdot
.81413 .07448 Mdot
.35117 .45145 Mdot
.92973 .74965 Mdot
.15227 .31783 Mdot
.30651 .94994 Mdot
.36072 .32532 Mdot
.16077 .90876 Mdot
.57099 .12268 Mdot
.43706 .02158 Mdot
.7193 .52001 Mdot
.87341 .85022 Mdot
.77367 .06639 Mdot
.05928 .77574 Mdot
.42251 .61494 Mdot
.12955 .02608 Mdot
.27024 .29711 Mdot
.82304 .07614 Mdot
.90951 .97179 Mdot
.66227 .16738 Mdot
.33852 .84911 Mdot
.22521 .14581 Mdot
.61923 .3291 Mdot
.3518 .29559 Mdot
.84555 .26271 Mdot
.29252 .51985 Mdot
.42305 .64777 Mdot
.16297 .49376 Mdot
.15281 .35066 Mdot
.33992 .41762 Mdot
.2433 .37887 Mdot
.67765 .25023 Mdot
.90477 .52977 Mdot
.45244 .10443 Mdot
.28555 .20067 Mdot
.10064 .80884 Mdot
.43999 .93796 Mdot
.80812 .289 Mdot
.01694 .29018 Mdot
.64515 .79524 Mdot
.86413 .93952 Mdot
.30523 .37762 Mdot
.62084 .56065 Mdot
.62758 .12738 Mdot
.71606 .03088 Mdot
.17514 .02296 Mdot
.43051 .83021 Mdot
.0745 .21411 Mdot
.99052 .89226 Mdot
.26638 .92511 Mdot
.97358 .60207 Mdot
.62123 .12988 Mdot
.10944 .66255 Mdot
.316 .75226 Mdot
.48861 .10191 Mdot
.68842 .62487 Mdot
.77255 .07103 Mdot
.51328 .60192 Mdot
.34203 .24082 Mdot
.43878 .38781 Mdot
.35151 .34856 Mdot
.1724 .46269 Mdot
.37793 .74649 Mdot
.55117 .33281 Mdot
.26849 .08393 Mdot
.23517 .58055 Mdot
.77988 .98202 Mdot
.54676 .95568 Mdot
.00733 .911 Mdot
.03348 .35376 Mdot
.6653 .67018 Mdot
.5947 .96595 Mdot
.31379 .32162 Mdot
.42231 .50326 Mdot
.93586 .57513 Mdot
.87114 .17045 Mdot
.66736 .4912 Mdot
.63596 .58989 Mdot
.88748 .50918 Mdot
.08921 .63421 Mdot
.88015 .59818 Mdot
.05573 .28045 Mdot
.21485 .928 Mdot
.46103 .3145 Mdot
.90106 .60638 Mdot
.03872 .81124 Mdot
.9652 .03125 Mdot
.16758 .64079 Mdot
.29784 .54005 Mdot
.53162 .0509 Mdot
.41036 .03087 Mdot
.44241 .41669 Mdot
.53021 .43269 Mdot
.38669 .13624 Mdot
.31536 .50469 Mdot
.92566 .82174 Mdot
.4143 .89831 Mdot
.88694 .01051 Mdot
.44909 .86706 Mdot
.71936 .36972 Mdot
.15125 .32701 Mdot
.18774 .31882 Mdot
.7409 .29615 Mdot
.74532 .90213 Mdot
.21069 .86346 Mdot
.35864 .76589 Mdot
.89533 .35877 Mdot
.43298 .94414 Mdot
.48103 .46047 Mdot
.54604 .93364 Mdot
.03194 .59341 Mdot
.82668 .56392 Mdot
.88069 .26639 Mdot
.63894 .2451 Mdot
.13979 .97025 Mdot
.89362 .34298 Mdot
.9291 .10679 Mdot
.53498 .57709 Mdot
.03377 .74801 Mdot
.102 .63295 Mdot
.55274 .28755 Mdot
.55597 .69931 Mdot
.5208 .69414 Mdot
.72928 .13539 Mdot
.64011 .42775 Mdot
.09034 .89028 Mdot
.50031 .4575 Mdot
.19672 .54731 Mdot
.57121 .35071 Mdot
.66173 .97022 Mdot
.53744 .6027 Mdot
.55973 .33727 Mdot
.9847 .31515 Mdot
.00377 .63796 Mdot
.4639 .62101 Mdot
.27448 .50257 Mdot
.8238 .19326 Mdot
.18414 .61229 Mdot
.32348 .73576 Mdot
.98743 .06498 Mdot
.75228 .38505 Mdot
.32569 .09477 Mdot
.21484 .78235 Mdot
.76596 .7575 Mdot
.23014 .4672 Mdot
.7622 .11953 Mdot
.76624 .84619 Mdot
.48771 .61696 Mdot
.94244 .65292 Mdot
.30357 .00467 Mdot
.61896 .91716 Mdot
.31614 .93968 Mdot
.86668 .53212 Mdot
.99045 .84492 Mdot
.65184 .74977 Mdot
.22449 .08742 Mdot
.4217 .28257 Mdot
.46229 .96789 Mdot
.65546 .43639 Mdot
.97458 .35093 Mdot
.71302 .78346 Mdot
.67101 .34626 Mdot
.09405 .8663 Mdot
.35487 .40657 Mdot
.22737 .33418 Mdot
.36442 .56166 Mdot
.57553 .58441 Mdot
.13993 .47424 Mdot
.15382 .30184 Mdot
.67763 .50635 Mdot
.49836 .86545 Mdot
.70305 .15542 Mdot
.78535 .08198 Mdot
.03204 .80916 Mdot
.69129 .21568 Mdot
.67717 .40259 Mdot
.46393 .8815 Mdot
.31276 .84093 Mdot
.8884 .29709 Mdot
.17283 .36669 Mdot
.73458 .99525 Mdot
.4952 .86034 Mdot
.23621 .1298 Mdot
.79214 .70492 Mdot
.45086 .04782 Mdot
.7601 .89576 Mdot
.75957 .83214 Mdot
.08292 .49317 Mdot
.29564 .95063 Mdot
.77017 .65224 Mdot
.40724 .65354 Mdot
.59734 .28554 Mdot
.67267 .65829 Mdot
.10214 .4252 Mdot
.43645 .52848 Mdot
.31 .72028 Mdot
.98559 .48066 Mdot
.5499 .82452 Mdot
.22602 .64853 Mdot
.46698 .33135 Mdot
.93038 .6979 Mdot
.69681 .67912 Mdot
.52313 .04435 Mdot
.09947 .39357 Mdot
.85047 .38606 Mdot
.99733 .96838 Mdot
.41401 .85758 Mdot
.68733 .2481 Mdot
.42842 .37692 Mdot
.13743 .42358 Mdot
.2024 .72839 Mdot
.67045 .09222 Mdot
.27203 .03049 Mdot
.97365 .41311 Mdot
.74889 .98614 Mdot
.87418 .01953 Mdot
.89843 .60008 Mdot
.87685 .05116 Mdot
.48441 .74249 Mdot
.18952 .80306 Mdot
.05599 .36558 Mdot
.05209 .37948 Mdot
.85358 .63719 Mdot
.38163 .28726 Mdot
.58156 .6067 Mdot
.40799 .87415 Mdot
.83266 .62056 Mdot
.53381 .85462 Mdot
.93424 .02048 Mdot
.65696 .80346 Mdot
.44982 .27799 Mdot
.46745 .0004 Mdot
.39384 .91241 Mdot
.41536 .62092 Mdot
.54025 .27522 Mdot
.03373 .33366 Mdot
.9587 .66852 Mdot
.62574 .4595 Mdot
.12603 .04797 Mdot
.09193 .60488 Mdot
.1918 .02749 Mdot
.43496 .80142 Mdot
.74197 .7495 Mdot
.96752 .80102 Mdot
.34814 .83709 Mdot
.55216 .1801 Mdot
.80789 .56187 Mdot
.51843 .84644 Mdot
.84919 .89334 Mdot
.89269 .38694 Mdot
.72316 .84538 Mdot
.80076 .78206 Mdot
.53136 .81789 Mdot
.3658 .98064 Mdot
.78938 .06839 Mdot
.39828 .17962 Mdot
.44124 .2313 Mdot
.84613 .99953 Mdot
.63336 .66943 Mdot
.32769 .15308 Mdot
.78417 .77609 Mdot
.435 .76614 Mdot
.06101 .93071 Mdot
.63424 .98409 Mdot
.52965 .11282 Mdot
.26844 .00345 Mdot
.74027 .04443 Mdot
.87016 .82382 Mdot
.29903 .81313 Mdot
.02403 .8243 Mdot
.66567 .1437 Mdot
.69634 .67121 Mdot
.88151 .36761 Mdot
.26133 .90507 Mdot
.82049 .4369 Mdot
.6271 .92098 Mdot
.29084 .32409 Mdot
.35866 .91754 Mdot
.55057 .27966 Mdot
.4885 .09371 Mdot
.25154 .46653 Mdot
.46447 .26942 Mdot
.58587 .32283 Mdot
.76813 .5982 Mdot
.70436 .95522 Mdot
.5068 .69313 Mdot
.88387 .51831 Mdot
.8797 .77215 Mdot
.59303 .19423 Mdot
.52105 .85462 Mdot
.04246 .91457 Mdot
.03255 .7609 Mdot
.79092 .44804 Mdot
.56808 .49148 Mdot
.20505 .12521 Mdot
.79994 .89328 Mdot
.50069 .17 Mdot
.29314 .20015 Mdot
.61683 .65168 Mdot
.41344 .42799 Mdot
.0238 .45745 Mdot
.89239 .57338 Mdot
.98134 .54288 Mdot
.85984 .81248 Mdot
.19042 .09484 Mdot
.29177 .32099 Mdot
.98537 .96963 Mdot
.49182 .42771 Mdot
.48467 .79963 Mdot
.19868 .22757 Mdot
.86785 .14795 Mdot
.78524 .79957 Mdot
.84405 .6905 Mdot
.89285 .22619 Mdot
.86271 .14761 Mdot
.033 .41372 Mdot
.67229 .05278 Mdot
.74124 .09272 Mdot
.68692 .08315 Mdot
.24942 .66501 Mdot
.20225 .28352 Mdot
.05074 .43744 Mdot
.3344 .13557 Mdot
.2655 .63787 Mdot
.49036 .44507 Mdot
.37265 .41168 Mdot
.62765 .29746 Mdot
.33965 .99796 Mdot
.95536 .24468 Mdot
.59841 .90524 Mdot
.26844 .16153 Mdot
.34899 .24023 Mdot
.06619 .87801 Mdot
.29826 .80278 Mdot
.73178 .74244 Mdot
.03276 .16491 Mdot
.24143 .29737 Mdot
.6601 .75323 Mdot
.61378 .99991 Mdot
.32046 .75527 Mdot
.65841 .75523 Mdot
.72205 .85003 Mdot
.38997 .59369 Mdot
.37305 .60981 Mdot
.32379 .71568 Mdot
.0748 .80702 Mdot
.592 .97324 Mdot
.04204 .64211 Mdot
.35058 .67587 Mdot
.38194 .88888 Mdot
.7368 .67596 Mdot
.06148 .13361 Mdot
.07839 .92074 Mdot
.33943 .28357 Mdot
.68841 .32704 Mdot
.96638 .67377 Mdot
.36463 .61136 Mdot
.89158 .86675 Mdot
.77263 .63813 Mdot
.84954 .22463 Mdot
.42205 .96226 Mdot
.4676 .33576 Mdot
.68524 .28629 Mdot
.40613 .20215 Mdot
.60686 .36556 Mdot
.06669 .91858 Mdot
.91844 .03851 Mdot
.10032 .24481 Mdot
.55381 .42715 Mdot
.20873 .37806 Mdot
.78119 .78902 Mdot
.35919 .15343 Mdot
.35914 .82677 Mdot
.89159 .81767 Mdot
.67389 .54047 Mdot
.48546 .61552 Mdot
.06704 .17492 Mdot
.41877 .69695 Mdot
.1486 .13641 Mdot
.31845 .45214 Mdot
.59479 .70926 Mdot
.10972 .07407 Mdot
.8136 .92024 Mdot
.75053 .92064 Mdot
.45446 .09347 Mdot
.85894 .10297 Mdot
.78057 .553 Mdot
.37348 .48744 Mdot
.71353 .37808 Mdot
.95471 .7905 Mdot
.56493 .24168 Mdot
.63625 .33836 Mdot
.97014 .53242 Mdot
.52654 .26429 Mdot
.15654 .61218 Mdot
.77601 .34365 Mdot
.70208 .5187 Mdot
.91707 .24068 Mdot
.92152 .9657 Mdot
.54359 .75323 Mdot
.20799 .58762 Mdot
.58889 .96274 Mdot
.64306 .34594 Mdot
.95263 .62437 Mdot
.67292 .81352 Mdot
.4261 .36009 Mdot
.51638 .20135 Mdot
.65009 .01644 Mdot
.81429 .68264 Mdot
.73302 .77576 Mdot
.89278 .71694 Mdot
.18942 .02253 Mdot
.68479 .12932 Mdot
.60054 .05979 Mdot
.04173 .78338 Mdot
.64791 .43542 Mdot
.36881 .96985 Mdot
.22181 .07533 Mdot
.85243 .76851 Mdot
.57172 .05889 Mdot
.03813 .08586 Mdot
.83871 .28313 Mdot
.14536 .36892 Mdot
.64928 .2606 Mdot
.46057 .2396 Mdot
.04875 .20081 Mdot
.41884 .45623 Mdot
.40084 .7654 Mdot
.05004 .48637 Mdot
.17903 .69007 Mdot
.19761 .71787 Mdot
.60731 .63118 Mdot
.15947 .632 Mdot
.7686 .34804 Mdot
.01412 .26308 Mdot
.11932 .08744 Mdot
.55355 .02347 Mdot
.07057 .88663 Mdot
.13471 .56725 Mdot
.66973 .12123 Mdot
.08467 .08087 Mdot
.4907 .43116 Mdot
.88706 .363 Mdot
.88339 .79999 Mdot
.72759 .731 Mdot
.11479 .45194 Mdot
.71348 .46792 Mdot
.99547 .3645 Mdot
.15993 .44445 Mdot
.9249 .47788 Mdot
.02522 .8772 Mdot
.25517 .35665 Mdot
.94055 .79633 Mdot
.76448 .92548 Mdot
.05349 .43332 Mdot
.88109 .12549 Mdot
.3259 .70232 Mdot
.7663 .67355 Mdot
.61242 .2344 Mdot
.77083 .30905 Mdot
.45249 .78995 Mdot
.84593 .83117 Mdot
.42727 .91275 Mdot
.59075 .47452 Mdot
.48672 .11642 Mdot
.82628 .54904 Mdot
.43323 .6831 Mdot
.94519 .42355 Mdot
.10733 .98077 Mdot
.17888 .75 Mdot
.4949 .74637 Mdot
.40805 .44096 Mdot
.04241 .95642 Mdot
.56212 .60979 Mdot
.61514 .04367 Mdot
.97137 .13526 Mdot
.12843 .92725 Mdot
.14509 .58622 Mdot
.6952 .24415 Mdot
.19991 .16267 Mdot
.58788 .26338 Mdot
.02102 .41267 Mdot
.09297 .51701 Mdot
.61297 .97171 Mdot
.05056 .56059 Mdot
.05085 .36193 Mdot
.43542 .51692 Mdot
.07949 .22666 Mdot
.30699 .58967 Mdot
.93439 .64044 Mdot
.61179 .34552 Mdot
.73449 .47777 Mdot
.02391 .08214 Mdot
.71347 .06511 Mdot
.93094 .56513 Mdot
.10049 .09339 Mdot
.88038 .00454 Mdot
.04964 .73147 Mdot
.44497 .48762 Mdot
.97015 .5048 Mdot
.13798 .89795 Mdot
.03576 .86436 Mdot
.52619 .55244 Mdot
.30127 .38658 Mdot
.50228 .4703 Mdot
.5878 .32148 Mdot
.57134 .90517 Mdot
.48731 .22809 Mdot
.69095 .90063 Mdot
.43767 .49662 Mdot
.24599 .41301 Mdot
.46752 .99182 Mdot
.10801 .51505 Mdot
.43176 .12746 Mdot
.58182 .96262 Mdot
.13049 .74088 Mdot
.07954 .49232 Mdot
.54268 .4194 Mdot
.5082 .58715 Mdot
.05537 .19132 Mdot
.81725 .68652 Mdot
.6177 .6947 Mdot
.57127 .27351 Mdot
.15018 .70288 Mdot
.46326 .75846 Mdot
.71842 .57542 Mdot
.88144 .79585 Mdot
.58793 .83454 Mdot
.8019 .30353 Mdot
.04525 .41514 Mdot
.2937 .71638 Mdot
.98988 .22382 Mdot
.47644 .02986 Mdot
.37218 .52912 Mdot
.90518 .75635 Mdot
.222 .82624 Mdot
.44192 .99789 Mdot
.50357 .25083 Mdot
.56048 .20204 Mdot
.91564 .41629 Mdot
.75858 .89851 Mdot
.87039 .00115 Mdot
.46489 .18213 Mdot
.88051 .77733 Mdot
.98844 .15227 Mdot
.50834 .24821 Mdot
.08326 .39593 Mdot
.28634 .42197 Mdot
.64134 .39804 Mdot
.78277 .17114 Mdot
.08086 .196 Mdot
.86713 .75485 Mdot
.32228 .29749 Mdot
.99674 .7537 Mdot
.8574 .11536 Mdot
.11623 .97636 Mdot
.86895 .96308 Mdot
.60789 .72815 Mdot
.78569 .56716 Mdot
.32155 .30619 Mdot
.14435 .16912 Mdot
.53878 .13504 Mdot
.06349 .97312 Mdot
.67166 .38019 Mdot
.7412 .67563 Mdot
.67492 .6265 Mdot
.88381 .56027 Mdot
.55869 .65013 Mdot
.01485 .59719 Mdot
.9508 .92198 Mdot
.22916 .03003 Mdot
.62925 .61579 Mdot
.08481 .86091 Mdot
.09046 .48075 Mdot
.02133 .8878 Mdot
.41881 .10056 Mdot
.28012 .21217 Mdot
.74389 .47406 Mdot
.39631 .6519 Mdot
.1852 .82393 Mdot
.38146 .05471 Mdot
.2344 .90195 Mdot
.1523 .02468 Mdot
.60515 .28616 Mdot
.06748 .16377 Mdot
.51469 .80541 Mdot
.04616 .27597 Mdot
.09588 .70485 Mdot
.76604 .0638 Mdot
.35199 .23079 Mdot
.36972 .4119 Mdot
.1668 .40687 Mdot
.98826 .35718 Mdot
.9324 .50491 Mdot
.83597 .3325 Mdot
.32725 .21876 Mdot
.76848 .16873 Mdot
.81256 .41335 Mdot
.72232 .89276 Mdot
.71668 .70849 Mdot
.95629 .82897 Mdot
.36468 .4777 Mdot
.58656 .41707 Mdot
.19789 .07083 Mdot
.5983 .05989 Mdot
.26549 .56592 Mdot
.76234 .72739 Mdot
.93824 .34716 Mdot
.99386 .55865 Mdot
.12568 .93381 Mdot
.27153 .66589 Mdot
.409 .22532 Mdot
.31525 .83692 Mdot
.04432 .74762 Mdot
.72868 .41985 Mdot
.84643 .67679 Mdot
.13038 .35996 Mdot
.58095 .11087 Mdot
.36804 .63258 Mdot
.64271 .76371 Mdot
.37419 .07393 Mdot
.51703 .8299 Mdot
.10266 .40804 Mdot
.10802 .60458 Mdot
.78741 .57111 Mdot
.0637 .85695 Mdot
.05873 .15126 Mdot
.21727 .18016 Mdot
.92835 .7913 Mdot
.63632 .06929 Mdot
.56031 .15872 Mdot
.99362 .30558 Mdot
.18612 .08479 Mdot
.47659 .47568 Mdot
.08346 .67676 Mdot
.36857 .8711 Mdot
.29605 .10564 Mdot
.30487 .01415 Mdot
.23732 .95438 Mdot
.0876 .83399 Mdot
.30897 .16308 Mdot
.45127 .7647 Mdot
.74866 .00436 Mdot
.45766 .45913 Mdot
.56254 .91957 Mdot
.98106 .98345 Mdot
.47908 .24281 Mdot
.61249 .11235 Mdot
.18303 .13717 Mdot
.30763 .0982 Mdot
.94571 .18279 Mdot
.22003 .26421 Mdot
.63674 .01971 Mdot
.76876 .49951 Mdot
.88808 .01534 Mdot
.3111 .04038 Mdot
.32554 .09577 Mdot
.33004 .05693 Mdot
.84646 .85296 Mdot
.71754 .94458 Mdot
.66343 .71579 Mdot
.40991 .84638 Mdot
.71772 .533 Mdot
.18988 .58217 Mdot
.08098 .5133 Mdot
.42113 .08267 Mdot
.1929 .49795 Mdot
.11002 .04229 Mdot
.86737 .40218 Mdot
.77999 .98536 Mdot
.02091 .54922 Mdot
.06245 .04077 Mdot
.35748 .83343 Mdot
.65253 .19439 Mdot
.63976 .30042 Mdot
.46265 .61221 Mdot
.55878 .78713 Mdot
.04153 .52955 Mdot
.36587 .28917 Mdot
.9315 .48726 Mdot
.49851 .88699 Mdot
.15151 .5019 Mdot
.4776 .33777 Mdot
.08907 .46113 Mdot
.12012 .50435 Mdot
.43653 .26674 Mdot
.48037 .20393 Mdot
.97388 .65453 Mdot
.92159 .4168 Mdot
.93236 .12498 Mdot
.55571 .12763 Mdot
.00085 .63772 Mdot
.0572 .24063 Mdot
.84934 .13582 Mdot
.5796 .90286 Mdot
.76027 .67469 Mdot
.45948 .39851 Mdot
.32374 .40794 Mdot
.97911 .19458 Mdot
.34986 .75342 Mdot
.05753 .77778 Mdot
.4175 .62844 Mdot
.50181 .65016 Mdot
.41665 .99072 Mdot
.44461 .40953 Mdot
.56731 .8549 Mdot
.86501 .50667 Mdot
.80703 .18021 Mdot
.40553 .10816 Mdot
.48329 .77227 Mdot
.42642 .91357 Mdot
.13343 .01885 Mdot
.36889 .13579 Mdot
.71593 .39041 Mdot
.86708 .48563 Mdot
.29928 .3997 Mdot
.42247 .07611 Mdot
.73197 .5448 Mdot
.55746 .56944 Mdot
.92494 .36459 Mdot
.15193 .46128 Mdot
.44164 .59232 Mdot
.72552 .5477 Mdot
.30821 .57347 Mdot
.35663 .41191 Mdot
.59228 .18306 Mdot
.48955 .92628 Mdot
.29301 .78336 Mdot
.06708 .85018 Mdot
.56104 .23856 Mdot
.50962 .28074 Mdot
.6361 .87397 Mdot
.35768 .81946 Mdot
.19446 .28165 Mdot
.63216 .27176 Mdot
.88624 .70818 Mdot
.27554 .85984 Mdot
.29396 .52512 Mdot
.78599 .93356 Mdot
.00095 .74176 Mdot
.71891 .08338 Mdot
.43992 .5032 Mdot
.20929 .80264 Mdot
.80381 .62924 Mdot
.85161 .98318 Mdot
.60936 .34759 Mdot
.21944 .71142 Mdot
.72311 .63942 Mdot
.94391 .85158 Mdot
.42915 .1143 Mdot
.15792 .91802 Mdot
.4282 .37254 Mdot
.43901 .83464 Mdot
.98828 .86933 Mdot
.22972 .032 Mdot
.18447 .24009 Mdot
.37811 .04882 Mdot
.57511 .8925 Mdot
.15867 .3374 Mdot
.852 .25309 Mdot
.21476 .48582 Mdot
.42285 .13879 Mdot
.05684 .5678 Mdot
.99465 .76625 Mdot
.61783 .73316 Mdot
.00636 .89692 Mdot
.38811 .70116 Mdot
.82189 .65683 Mdot
.01 .65234 Mdot
.24678 .76432 Mdot
.85133 .31495 Mdot
.39478 .51124 Mdot
.63656 .82913 Mdot
.97193 .37245 Mdot
.57972 .26133 Mdot
.97728 .60619 Mdot
.96189 .52817 Mdot
.97092 .70927 Mdot
.57378 .82701 Mdot
.14902 .05244 Mdot
.56378 .17467 Mdot
.90224 .28812 Mdot
.71245 .85972 Mdot
.50746 .77688 Mdot
.07589 .03059 Mdot
.53553 .40443 Mdot
.49617 .76926 Mdot
.55825 .79824 Mdot
.53428 .24109 Mdot
.58734 .08897 Mdot
.9605 .41408 Mdot
.43831 .03653 Mdot
.39672 .23941 Mdot
.53607 .74841 Mdot
.68427 .37969 Mdot
.02861 .97153 Mdot
.60838 .3491 Mdot
.49307 .56709 Mdot
.11221 .57984 Mdot
.93482 .76885 Mdot
.57793 .33875 Mdot
.34748 .67988 Mdot
.61742 .92467 Mdot
.90917 .64335 Mdot
.2207 .68525 Mdot
.3731 .89494 Mdot
.53643 .30556 Mdot
.34449 .92342 Mdot
.92805 .95647 Mdot
.85142 .35632 Mdot
.81584 .37663 Mdot
.91659 .58747 Mdot
.23791 .03788 Mdot
.56911 .90759 Mdot
.62049 .11322 Mdot
.65994 .26424 Mdot
.39979 .42796 Mdot
.28684 .3693 Mdot
.86335 .1224 Mdot
.94235 .44588 Mdot
.9353 .16593 Mdot
.09094 .08956 Mdot
.11947 .7893 Mdot
.17434 .50209 Mdot
.88155 .75142 Mdot
.60523 .59449 Mdot
.26107 .6382 Mdot
.94529 .33025 Mdot
.86128 .21024 Mdot
.65845 .96096 Mdot
.99793 .08784 Mdot
.7161 .51508 Mdot
.06262 .9219 Mdot
.62516 .42552 Mdot
.94316 .1326 Mdot
.45082 .92344 Mdot
.0616 .38118 Mdot
.84558 .32894 Mdot
.80054 .74298 Mdot
.90029 .99869 Mdot
.93925 .53275 Mdot
.24184 .03773 Mdot
.94133 .44491 Mdot
.52574 .52265 Mdot
.8787 .52301 Mdot
.90058 .09713 Mdot
.93555 .39041 Mdot
.44977 .17369 Mdot
.87394 .00923 Mdot
.60418 .84475 Mdot
.07341 .26624 Mdot
.7039 .84606 Mdot
.13415 .7335 Mdot
.46206 .80834 Mdot
.19283 .28859 Mdot
.93632 .28569 Mdot
.31412 .76558 Mdot
.03573 .18856 Mdot
.37858 .37517 Mdot
.58597 .01486 Mdot
.50463 .36595 Mdot
.98178 .17011 Mdot
.43123 .0997 Mdot
.27789 .32405 Mdot
.29707 .36621 Mdot
.81583 .51571 Mdot
.10424 .07762 Mdot
.87951 .23002 Mdot
.79012 .31204 Mdot
.84378 .04147 Mdot
.41154 .93687 Mdot
.25781 .02661 Mdot
.90691 .57092 Mdot
.27603 .85649 Mdot
.47568 .47122 Mdot
.99814 .53245 Mdot
.17861 .10501 Mdot
.18231 .01674 Mdot
.07436 .02739 Mdot
.3028 .78671 Mdot
.28425 .71535 Mdot
.45902 .74525 Mdot
.8727 .77848 Mdot
.20121 .71864 Mdot
.9658 .20756 Mdot
.92518 .86215 Mdot
.49012 .73634 Mdot
.92704 .3297 Mdot
.31151 .63133 Mdot
.74473 .31296 Mdot
.23715 .60394 Mdot
.44193 .52624 Mdot
.9529 .88859 Mdot
.98292 .781 Mdot
.0802 .1101 Mdot
.78171 .06236 Mdot
.1144 .90254 Mdot
.85653 .20021 Mdot
.62428 .16619 Mdot
.92949 .87051 Mdot
.31277 .53486 Mdot
.18476 .55755 Mdot
.07562 .93093 Mdot
.74283 .03131 Mdot
.12272 .04234 Mdot
.75992 .25031 Mdot
.04253 .93224 Mdot
.97821 .18795 Mdot
.92813 .0297 Mdot
.12168 .98774 Mdot
.30385 .86351 Mdot
.19219 .11723 Mdot
.99108 .32864 Mdot
.00742 .55968 Mdot
.91546 .39772 Mdot
.26459 .52837 Mdot
.79274 .35538 Mdot
.50468 .27806 Mdot
.75021 .42314 Mdot
.52647 .09011 Mdot
.82208 .39344 Mdot
.40479 .10237 Mdot
.51823 .52993 Mdot
.21261 .98514 Mdot
.52715 .20129 Mdot
.20519 .42546 Mdot
.61169 .80357 Mdot
.94059 .89709 Mdot
.81896 .4482 Mdot
.43592 .61902 Mdot
.06875 .02506 Mdot
.90945 .52891 Mdot
.24667 .63162 Mdot
.50465 .42654 Mdot
.72843 .10169 Mdot
.29205 .44141 Mdot
.20129 .9004 Mdot
.08686 .01595 Mdot
.58959 .09683 Mdot
.14627 .11886 Mdot
.77064 .64863 Mdot
.71035 .49984 Mdot
.70189 .62357 Mdot
.8009 .97092 Mdot
.45523 .99195 Mdot
.29625 .54438 Mdot
.72679 .89025 Mdot
.0042 .10297 Mdot
.52551 .98985 Mdot
.91734 .08702 Mdot
.93591 .89302 Mdot
.77107 .96816 Mdot
.16527 .24439 Mdot
.06072 .46832 Mdot
.46338 .62082 Mdot
.25982 .4974 Mdot
.00815 .62887 Mdot
.96357 .95302 Mdot
.28136 .73862 Mdot
.95937 .85005 Mdot
.75585 .74877 Mdot
.04203 .76303 Mdot
.81994 .85574 Mdot
.27096 .79486 Mdot
.65467 .61135 Mdot
.21024 .32654 Mdot
.19128 .99054 Mdot
.95042 .82914 Mdot
.18313 .36166 Mdot
.98685 .87612 Mdot
.90177 .62305 Mdot
.02748 .02607 Mdot
.14592 .87428 Mdot
.98545 .26304 Mdot
.32598 .01854 Mdot
.71449 .46818 Mdot
.67131 .40718 Mdot
.50425 .14164 Mdot
.48003 .41665 Mdot
.55383 .3125 Mdot
.2969 .05498 Mdot
.56698 .43639 Mdot
.39513 .43194 Mdot
.5395 .41032 Mdot
.24921 .55765 Mdot
.55405 .14727 Mdot
.92324 .53912 Mdot
.83955 .67909 Mdot
.25193 .13194 Mdot
.3353 .53745 Mdot
.7719 .71529 Mdot
.78147 .22495 Mdot
.475 .66031 Mdot
.21449 .78856 Mdot
.07987 .22837 Mdot
.67499 .37824 Mdot
.83066 .67072 Mdot
.12094 .23097 Mdot
.90742 .1316 Mdot
.28139 .55188 Mdot
.6555 .99966 Mdot
.94609 .01442 Mdot
.8836 .28437 Mdot
.16462 .78948 Mdot
.4086 .62406 Mdot
.95013 .00092 Mdot
.32873 .39569 Mdot
.27514 .62267 Mdot
.49807 .72497 Mdot
.1542 .3917 Mdot
.59064 .59337 Mdot
.87282 .83983 Mdot
.93514 .59371 Mdot
.92673 .82541 Mdot
.05155 .30934 Mdot
.76212 .03593 Mdot
.64295 .68527 Mdot
.81199 .03501 Mdot
.31422 .28958 Mdot
.53684 .41234 Mdot
.81615 .56461 Mdot
.38264 .02064 Mdot
.22551 .97124 Mdot
.50982 .18081 Mdot
.29037 .37753 Mdot
.58309 .3554 Mdot
.23882 .06819 Mdot
.82097 .31947 Mdot
.59588 .38292 Mdot
.00898 .28446 Mdot
.28166 .09333 Mdot
.47214 .87212 Mdot
.4655 .52872 Mdot
.08951 .85148 Mdot
.23999 .55748 Mdot
.57969 .67067 Mdot
.94962 .17995 Mdot
.9966 .31527 Mdot
.7108 .11175 Mdot
.17563 .9958 Mdot
.11492 .72883 Mdot
.16665 .71134 Mdot
.83327 .6355 Mdot
.6945 .83922 Mdot
.36777 .10678 Mdot
.605 .98774 Mdot
.12778 .5493 Mdot
.02531 .31707 Mdot
.17816 .36935 Mdot
.02871 .00179 Mdot
.46736 .2576 Mdot
.85308 .00599 Mdot
.35244 .52876 Mdot
.68643 .29465 Mdot
.51917 .89326 Mdot
.99193 .45543 Mdot
.1514 .78648 Mdot
.38693 .46769 Mdot
.02363 .23719 Mdot
.36162 .15062 Mdot
.84547 .86784 Mdot
.33291 .14883 Mdot
.37811 .61024 Mdot
.47983 .14283 Mdot
.02568 .08148 Mdot
.7934 .84818 Mdot
.50651 .18822 Mdot
.80147 .39275 Mdot
.35511 .40173 Mdot
.41454 .92506 Mdot
.33148 .16455 Mdot
.05293 .77444 Mdot
.48601 .29671 Mdot
.72002 .62561 Mdot
.10789 .68647 Mdot
.2402 .48278 Mdot
.08221 .60499 Mdot
.4468 .6346 Mdot
.5757 .41677 Mdot
.64533 .24185 Mdot
.2206 .01504 Mdot
.23078 .31679 Mdot
.88912 .85049 Mdot
.17785 .54235 Mdot
.40311 .55378 Mdot
.45783 .91674 Mdot
.29522 .86731 Mdot
.21763 .43397 Mdot
.21301 .26232 Mdot
.77084 .79937 Mdot
.63731 .84555 Mdot
.12551 .55752 Mdot
.41671 .83051 Mdot
.89473 .24073 Mdot
.52759 .98002 Mdot
.71687 .69837 Mdot
.12448 .42625 Mdot
.25904 .78163 Mdot
.82925 .55893 Mdot
.04141 .34766 Mdot
.61624 .29661 Mdot
.27057 .54829 Mdot
.97893 .45106 Mdot
.14506 .99078 Mdot
.56222 .62055 Mdot
.25034 .75005 Mdot
.03463 .64052 Mdot
.53346 .05168 Mdot
.91016 .21428 Mdot
.27442 .27005 Mdot
.08091 .65534 Mdot
.23301 .92239 Mdot
.46466 .35873 Mdot
.96244 .3741 Mdot
.48573 .90767 Mdot
.81738 .38332 Mdot
.9235 .28712 Mdot
.56704 .63327 Mdot
.88887 .6466 Mdot
.03358 .58159 Mdot
.97871 .43232 Mdot
.75916 .31154 Mdot
.8978 .77698 Mdot
.52615 .38915 Mdot
.43314 .41825 Mdot
.56371 .01506 Mdot
.94741 .51058 Mdot
.74633 .63174 Mdot
.02391 .22346 Mdot
.17928 .99847 Mdot
.13504 .57686 Mdot
.1457 .41688 Mdot
.15633 .14454 Mdot
.38654 .10534 Mdot
.25852 .36756 Mdot
.8604 .71619 Mdot
.82538 .9493 Mdot
.29669 .70113 Mdot
.87797 .43872 Mdot
.55036 .06939 Mdot
.85406 .21526 Mdot
.37108 .07093 Mdot
.71903 .6384 Mdot
.22537 .65405 Mdot
.5627 .49387 Mdot
.83883 .54871 Mdot
.30418 .12631 Mdot
.97843 .83253 Mdot
.4788 .17701 Mdot
.68174 .1314 Mdot
.60083 .73829 Mdot
.13138 .06201 Mdot
.74676 .52302 Mdot
.7603 .99108 Mdot
.02774 .88462 Mdot
.53493 .33703 Mdot
.46503 .39075 Mdot
.6961 .78832 Mdot
.16085 .26443 Mdot
.71766 .95579 Mdot
.68205 .08743 Mdot
.03592 .82439 Mdot
.08123 .34914 Mdot
.90454 .76239 Mdot
.33446 .82612 Mdot
.14424 .77131 Mdot
.30672 .9415 Mdot
.60931 .43428 Mdot
.84169 .55076 Mdot
.91322 .64596 Mdot
.68084 .28632 Mdot
.19555 .69017 Mdot
.99878 .19889 Mdot
.15963 .86578 Mdot
.91756 .84975 Mdot
.25509 .10339 Mdot
.58309 .02363 Mdot
.11085 .33208 Mdot
.27637 .08213 Mdot
.50153 .89781 Mdot
.43468 .53137 Mdot
.58832 .25185 Mdot
.75385 .24505 Mdot
.39276 .56168 Mdot
.75506 .04616 Mdot
.23313 .6959 Mdot
.83751 .1964 Mdot
.97804 .59251 Mdot
.25442 .17277 Mdot
.86719 .26042 Mdot
.97805 .09064 Mdot
.36565 .36261 Mdot
.54336 .55927 Mdot
.77734 .11077 Mdot
.78952 .31421 Mdot
.38457 .54909 Mdot
.03445 .26805 Mdot
.15145 .85319 Mdot
.19694 .07165 Mdot
.17341 .26068 Mdot
.94253 .89888 Mdot
.30622 .00026 Mdot
.96448 .80824 Mdot
.94057 .63764 Mdot
.42112 .24897 Mdot
.16323 .52688 Mdot
.6316 .93476 Mdot
.77866 .97779 Mdot
.59715 .6667 Mdot
.62721 .1246 Mdot
.4002 .59505 Mdot
.4538 .86392 Mdot
.45767 .69618 Mdot
.14758 .86366 Mdot
.49319 .88794 Mdot
.20701 .22602 Mdot
.07207 .63897 Mdot
.04378 .69914 Mdot
.44047 .70421 Mdot
.26512 .72135 Mdot
.84333 .03751 Mdot
.63791 .59675 Mdot
.44312 .44245 Mdot
.1841 .73283 Mdot
.98545 .74628 Mdot
.03652 .86917 Mdot
.49226 .85834 Mdot
.82951 .64316 Mdot
.42018 .21937 Mdot
.78574 .94402 Mdot
.97971 .51516 Mdot
.52062 .22266 Mdot
.13639 .47766 Mdot
.88271 .62591 Mdot
.69326 .03521 Mdot
.69861 .89308 Mdot
.70781 .28893 Mdot
.66208 .0239 Mdot
.21556 .43059 Mdot
.83257 .38075 Mdot
.79537 .21122 Mdot
.04683 .43673 Mdot
.81566 .69606 Mdot
.52621 .21407 Mdot
.67927 .21841 Mdot
.6435 .58816 Mdot
.98601 .1832 Mdot
.9449 .69508 Mdot
.2782 .89427 Mdot
.28281 .67118 Mdot
.06264 .46368 Mdot
.45025 .29043 Mdot
.26727 .25245 Mdot
.40341 .8537 Mdot
.45161 .55639 Mdot
.8772 .63963 Mdot
.77234 .33799 Mdot
.23369 .05148 Mdot
.78632 .15478 Mdot
.2888 .3564 Mdot
.50813 .26051 Mdot
.00598 .68522 Mdot
.44548 .79684 Mdot
.55574 .39478 Mdot
.17821 .54438 Mdot
.15232 .54108 Mdot
.7266 .98799 Mdot
.27513 .90145 Mdot
.95427 .65 Mdot
.04143 .84997 Mdot
.16795 .49522 Mdot
.75263 .49358 Mdot
.65982 .23471 Mdot
.74665 .80836 Mdot
.21434 .43787 Mdot
.19092 .41357 Mdot
.03612 .89349 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{564, 564},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008d0002=2000`400?l00000o`00003oo`3ooooo
0?ooocH0oooo003o0?ooool0oooo=P3oool00?l0ooooo`3ooolf0?ooo`00o`3ooooo0?ooocH0oooo
003o0?ooool0oooo=P3oool00?l0ooooo`3ooolf0?ooo`00o`3ooooo0?ooocH0oooo003o0?ooool0
oooo=P3oool00?l0ooooo`3ooolf0?ooo`00o`3ooooo0?ooocH0oooo00220?ooo`@00000103oool2
000000<0oooo2000001C0?ooo`@00000103oool2000000T0oooo0P00001C0?ooo`@00000103oool2
000000D0oooo1000001E0?ooo`@00000103oool2000000D0oooo1000001N0?ooo`8000001`3oool0
0840oooo1P0000030?ooo`8000000`3oool800000580oooo1P0000030?ooo`8000002@3oool20000
0580oooo1P0000030?ooo`800000103oool6000005<0oooo1P0000030?ooo`800000103oool60000
05d0oooo0P0000070?ooo`00P@3oool200000080oooo0P0000080?ooo`800000F03oool200000080
oooo0P00000>0?ooo`800000DP3oool200000080oooo0P0000080?ooo`<000000`3oool200000580
oooo0P0000020?ooo`800000203oool300000080oooo0`00001L0?ooo`8000001`3oool00800oooo
0P0000040?ooo`8000001`3oool3000005H0oooo0P0000040?ooo`8000001`3oool900000500oooo
0P0000040?ooo`8000001`3oool2000000@0oooo0P00001A0?ooo`800000103oool2000000L0oooo
0P0000040?ooo`800000G03oool2000000L0oooo00200?ooo`800000103oool2000000P0oooo0`00
001E0?ooo`800000103oool2000000L0oooo2@00001@0?ooo`800000103oool2000000L0oooo0P00
00040?ooo`800000D@3oool2000000@0oooo0P0000070?ooo`800000103oool2000005`0oooo0P00
00070?ooo`00P03oool2000000@0oooo0P0000090?ooo`<00000E03oool2000000@0oooo0P000007
0?ooo`800000103oool200000540oooo0P0000040?ooo`8000001`3oool2000000@0oooo0P00001A
0?ooo`800000103oool2000000P0oooo0P0000020?ooo`800000G@3oool2000000L0oooo00200?oo
o`800000103oool2000000X0oooo0`00001C0?ooo`800000103oool2000000P0oooo0P0000030?oo
o`800000D@3oool2000000@0oooo0P0000070?ooo`L00000DP3oool2000000@0oooo0P0000080?oo
o`H00000G@3oool2000000L0oooo00200?ooo`800000103oool2000000/0oooo0`00001B0?ooo`80
0000103oool2000000T0oooo0P0000020?ooo`800000D@3oool2000000@0oooo0P0000070?ooo`80
000000@0oooo0000000000000000D`3oool2000000@0oooo0P0000080?ooo`8000000P3oool20000
05d0oooo0P0000070?ooo`00P03oool2000000@0oooo0P00000<0?ooo`<00000D@3oool2000000@0
oooo0P0000090?ooo`8000000P3oool200000540oooo0P0000040?ooo`8000001`3oool2000005L0
oooo0P0000040?ooo`8000001`3oool2000000@0oooo0P00001L0?ooo`8000001`3oool00800oooo
0P0000040?ooo`8000003@3oool200000540oooo0P0000040?ooo`8000002P3oool2000000030?oo
o`00000000000540oooo0P0000040?ooo`8000001`3oool2000005L0oooo0P0000040?ooo`800000
1`3oool2000000@0oooo0P00001L0?ooo`8000001`3oool00840oooo0P0000020?ooo`800000203o
ool2000000@0oooo0P00001B0?ooo`8000000P3oool2000000`0oooo1000001B0?ooo`8000000P3o
ool2000000T0oooo0P0000030?ooo`800000DP3oool200000080oooo0P0000080?ooo`<000000P3o
ool3000005T0oooo1@0000070?ooo`00P@3oool6000000P0oooo1`00001C0?ooo`H000003@3oool3
00000580oooo1P0000090?ooo`L00000DP3oool6000000T0oooo1P00001J0?ooo`D000001`3oool0
0880oooo1000000;0?ooo`@00000E@3oool4000000l0oooo0P00001C0?ooo`@000002`3oool40000
05D0oooo1000000;0?ooo`@00000GP3oool2000000L0oooo003o0?ooool0oooo=P3oool00?l0oooo
o`3ooolf0?ooo`00o`3ooooo0?ooocH0oooo003o0?ooool0oooo=P3oool00?l0ooooo`3ooolf0?oo
o`00o`3ooooo0?ooocH0oooo003o0?ooool0oooo=P3oool002<0ooooo`00003o000000/00000203o
ool002<0oooo00<000000?ooo`3oool00`0000070?ooo`D000000`3oool300000080oooo00<00000
0?ooo`3oool00P3oool3000000L0oooo100000070?ooo`030000003oool0oooo00/0oooo1P000006
0?ooo`030000003oool0000000<00000103oool3000000d0oooo00<000000?ooo`3oool01@3oool4
000000h0oooo00<000000?ooo`3oool01@3oool9000000@0oooo2P00000E0?ooo`@000005P3oool0
0`000000oooo0?ooo`070?ooo`@000002@3oool00`000000oooo0?ooo`04000000H0oooo00<00000
0?ooo`3oool02`3oool5000000P0oooo0`0000080?ooo`L00000203oool7000000D0oooo1000000F
0?ooo`@00000103oool3000000@0oooo1000000:0?ooo`D000000P3oool3000000h0oooo10000003
0?ooo`@000002@3oool5000000030?ooo`00000000000080000000@0oooo0000000000000000203o
ool3000000H0oooo1`0000060?ooo`<000000`3oool3000000L0oooo00<000000?ooo`3oool00`3o
ool4000000<0oooo100000040?ooo`<000000P3oool5000000`0oooo1`0000020?ooo`030000003o
ool0oooo00H0oooo000S0?ooo`050000003oool0oooo0?ooo`0000002@3oool3000000D0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo0`0000020?ooo`H00000
103oool00`000000oooo0?ooo`030?ooo`<0000000@0oooo00000000000000000P3oool8000000<0
oooo00<000000?ooo`3oool00`0000030?ooo`@000003@3oool00`000000oooo0?ooo`060?ooo`<0
00003P3oool00`000000oooo0?ooo`0400000080oooo200000050?ooo`<0000000<0oooo00000000
00000P0000040?ooo`H00000303oool00`000000oooo0000000G0?ooo`030000003oool0oooo00L0
oooo1000000<0?ooo`@000001`3oool3000000T0oooo1P0000070?ooo`@000000`3oool3000000<0
oooo1@0000080?ooo`@0000000<0oooo0000000000001`3oool00`000000oooo0000000G0?ooo`<0
00001@3oool00`000000oooo0?ooo`030?ooo`@000002@3oool:000000D0oooo0`0000080?ooo`<0
0000103oool3000000H0oooo0`0000000`3oool000000000000200000080oooo0`0000020?ooo`03
0000003oool0oooo00D000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000<0
00001`3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0103oool30000
00@0oooo0`0000050?ooo`040000003oool0oooo0?ooo`D000002`3oool7000000<0oooo00<00000
0?ooo`3oool01P3oool002<0oooo00<000000?ooo`3oool08@3oool4000000<0oooo1@0000090?oo
o`P000000`3oool7000000L0oooo00<000000?ooo`3oool00`3oool3000000d0oooo100000060?oo
o`030000003oool0oooo00@0oooo0`0000060?ooo`L000000`3oool010000000oooo0000003oool3
000000H0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`L000006`3oool3000000P0oooo00<0
00000?ooo`3oool0203oool3000000h0oooo00<000000?ooo`3oool01@3oool4000000X0oooo1000
0000103oool000000000000000050?ooo`<000000P3oool4000000@0oooo100000090?ooo`@00000
2`3oool4000000@0oooo0`00000>0?ooo`030000003oool0oooo00D0oooo0`0000000`3oool00000
00000003000000P0oooo100000000`3oool000000000000300000080oooo1`0000090?ooo`030000
003oool0oooo00<0oooo0`0000050?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo1P00000?0?ooo`<00000203oool7000000l0oooo0`0000040?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool6000000<0oooo00<000000?ooo`3oool0
1P3oool002<0oooo00<000000?ooo`3oool07`3oool6000000D0oooo0`00000:0?ooo`<0000000@0
oooo00000000000000001@3oool00`000000oooo00000002000000h0oooo00<000000?ooo`3oool0
2@3oool7000000L0oooo0`0000000`3oool0000000000003000000D0oooo200000080?ooo`@00000
2@3oool00`000000oooo0?ooo`030?ooo`H000006P3oool4000001@0oooo00<000000?ooo`3oool0
2@3oool3000000X0oooo1@0000090?ooo`030000003oool0oooo00@000001P3oool00`000000oooo
0?ooo`020?ooo`<000001@3oool3000000L0oooo1P0000060?ooo`<000000P3oool4000000<0oooo
1000000E0?ooo`@000000P3oool3000000D0oooo0`0000020?ooo`<0000000<0oooo000000000000
0`0000000`3oool0000000000002000000040?ooo`0000000000000000h0oooo100000060?ooo`<0
00003`3oool8000000D0oooo0`0000050?ooo`030000003oool0oooo00H0oooo1`000000103oool0
000000000000000;0?ooo`@000008@3oool4000000d0oooo000S0?ooo`030000003oool0oooo01h0
oooo100000000`3oool000000?ooo`060?ooo`030000003oool0oooo00P0oooo100000000`3oool0
000000000003000000H0oooo00<000000?ooo`3oool0603oool4000000040?ooo`00000000000000
00H0oooo2P0000060?ooo`H000002@3oool400000100oooo00@000000?ooo`3oool000003P3oool3
000000/0oooo0`00000O0?ooo`@000002`3oool5000000`0oooo0`00000<0?ooo`030000003oool0
oooo0080oooo100000060?ooo`P000001@3oool4000000<0oooo0`0000040?ooo`<000005P3oool3
000000<0oooo00<000000?ooo`3oool00`3oool4000000<0oooo00@000000?ooo`3oool0oooo3@00
000?0?ooo`<000001`3oool00`000000oooo0?ooo`0?0?ooo`L00000103oool4000000l0oooo2P00
000<0?ooo`<000005@3oool3000000X0oooo0`00000=0?ooo`008`3oool00`000000oooo0?ooo`0O
0?ooo`<00000103oool3000000@0oooo0`0000070?ooo`T000008P3oool300000080oooo00<00000
0?ooo`3oool01@3oool4000000030?ooo`0000000000008000001`3oool4000000`0oooo0`000002
0?ooo`<00000103oool3000001D0oooo1000000<0?ooo`030000003oool0oooo01l0oooo0`00000<
0?ooo`@000003@3oool00`000000oooo0?ooo`0:0?ooo`<000000P3oool4000000<0oooo2@000000
0`3oool000000?ooo`020?ooo`L00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool02@3oool6000000030?ooo`000000000000L0000000@0oooo
0000003oool0oooo0`0000090?ooo`<00000103oool300000180oooo0`0000050?ooo`030000003o
ool000000080000000D0oooo00000000000000000?ooo`0300000100oooo00<000000?ooo`000000
1`00000<0?ooo`030000003oool0oooo00`0oooo0`0000040?ooo`@000002`3oool00`000000oooo
0?ooo`0<0?ooo`008`3oool00`000000oooo0?ooo`0;0?ooo`<000004P3oool00`000000oooo0?oo
o`020?ooo`@0000000<0oooo000000000000100000080?ooo`030000003oool0oooo00D000006`3o
ool5000000<0oooo00<000000?ooo`3oool0203oool4000000<0oooo00<000000?ooo`3oool0203o
ool3000000@0oooo0`0000060?ooo`030000003oool0oooo00@000000`3oool4000001H0oooo0`00
000Y0?ooo`<000000`3oool00`000000oooo0?ooo`0<0?ooo`<000006@3oool4000000<0oooo0`00
00020?ooo`T000001@3oool5000000030?ooo`000000oooo00T0oooo0`00000>0?ooo`D000001@3o
ool5000000040?ooo`0000000000000000@0oooo2P0000020?ooo`<000001@3oool00`000000oooo
0?ooo`070?ooo`@000000`3oool400000140oooo100000080?ooo`030000003oool0000000<00000
0P3oool00`000000oooo0?ooo`070?ooo`H000001P3oool6000000P0oooo0`00000?0?ooo`@00000
1@3oool3000000X0oooo0`00000=0?ooo`008`3oool00`000000oooo0?ooo`0:0?ooo`L000005@3o
ool:000000`0oooo00<000000?ooo`0000000`3oool3000000<0oooo0`00000?0?ooo`H000003`3o
ool5000000d0oooo00<000000?ooo`3oool00P3oool4000000P0oooo1@0000020?ooo`L000001P3o
ool3000000`0oooo00<000000?ooo`3oool09`3oool4000001<0oooo00<000000?ooo`3oool0603o
ool4000000@0oooo00<000000?ooo`3oool00P3oool7000000L0oooo1000000;0?ooo`@000002@3o
ool3000000030?ooo`000000000000@00000103oool:000000@0oooo2P0000030?ooo`030000003o
ool0oooo00l0oooo0`0000040?ooo`H000003`3oool3000000H0oooo0`0000020?ooo`<000002`3o
ool7000000040?ooo`0000000000000000<0oooo00<000000?ooo`0000000P0000060?ooo`D00000
2`3oool300000080oooo0`0000060?ooo`030000003oool0oooo00P0oooo1000000=0?ooo`008`3o
ool00`000000oooo0?ooo`03000000P0oooo1P00000<0?ooo`<000001`3oool00`000000oooo0?oo
o`03000000030?ooo`000000oooo0140oooo100000020?ooo`@000000`3oool3000000T0oooo1P00
000@0?ooo`@000004`3oool3000000T0oooo0`0000040?ooo`H000001@3oool4000001/0oooo0`00
000?0?ooo`<0000000@0oooo00000000000000000`3oool3000000040?ooo`0000000000000000@0
oooo0`00000:0?ooo`<000001`3oool3000000/0oooo1000000;0?ooo`030000003oool000000080
00002@3oool2000000d0oooo100000070?ooo`@000000P3oool5000000D0oooo1@000000103oool0
00000000000000030?ooo`/000002P3oool3000000T0oooo00<000000?ooo`3oool0103oool60000
00l0oooo00<000000?ooo`3oool0103oool4000000<0oooo00<000000?ooo`3oool02`3oool:0000
00@0oooo100000050?ooo`H000002P3oool4000000<0oooo00<000000?ooo`3oool01`3oool30000
00L0oooo0`00000=0?ooo`008`3oool00`000000oooo00000003000000@0oooo0`0000000`3oool0
000000000004000000D0oooo0`0000030?ooo`@000002@3oool3000001H0oooo100000020?ooo`<0
00000P3oool4000000L0oooo2P00000?0?ooo`<000004P3oool4000000X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo00000002000000H0oooo0`000000103oool0000000000000000F0?oo
o`H00000303oool800000080oooo3`0000090?ooo`@000001P3oool4000000`0oooo0`0000090?oo
o`<000000P3oool00`000000oooo0?ooo`0G0?ooo`H000001P3oool3000000<0oooo00<000000?oo
o`0000001`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo0`0000000`3o
ool0000000000004000000H0oooo1`00000B0?ooo`@000005`3oool300000180oooo00@000000?oo
o`3oool000000P3oool3000000D0oooo0`0000060?ooo`@000002P3oool5000000`0oooo10000008
0?ooo`030000003oool0oooo00`0oooo000S0?ooo`030000003oool0oooo00<000000`3oool80000
00030?ooo`000000oooo00@0oooo100000000`3oool0000000000007000000D0oooo1000000F0?oo
o`@000000`3oool00`000000oooo0?ooo`05000000H0oooo1P0000000`3oool00000000000020000
00040?ooo`0000000000000000`0oooo00<000000?ooo`3oool04P3oool3000001@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo00000003000001L0oooo1`00000;0?ooo`L000000`3oool3
000000030?ooo`000000000000@0000000@0oooo00000000000000002P3oool3000000L0oooo0`00
000=0?ooo`030000003oool0oooo00L0oooo100000080?ooo`<0000000@0oooo0000000000000000
2@3oool:000000D0oooo0`0000000`3oool0000000000002000000H0oooo0`00000=0?ooo`040000
003oool0oooo0?ooo`@000001P3oool4000000040?ooo`0000000000000000<0oooo0`0000020?oo
o`<00000203oool300000140oooo0`0000040?ooo`030000003oool0oooo0080oooo0`00000C0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool3000000T0oooo2@00000;0?oo
o`<000005`3oool002<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<0000000@0oooo0000
000000000000203oool7000000030?ooo`000000000000H000000`3oool3000001@0oooo1`000004
0?ooo`D00000203oool4000000<0oooo1`00000C0?ooo`<000001`3oool300000080oooo00<00000
0?ooo`3oool01`3oool3000000h0oooo0`0000040?ooo`<00000603oool6000000`0oooo0`000000
0`3oool000000?ooo`040?ooo`040000003oool0oooo0?ooo`D000000P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo0`000000103oool000000?ooo`3oool3000000@0oooo
0`0000050?ooo`<000001@3oool3000000L0oooo200000080?ooo`H0000000<0oooo000000000000
0P0000040?ooo`T000001@3oool4000000H0oooo100000030?ooo`<000000P3oool00`000000oooo
0?ooo`040?ooo`H000000P3oool010000000oooo0?ooo`3oool4000000030?ooo`00000000000080
00002@3oool00`000000oooo0?ooo`0:0?ooo`T00000203oool400000280oooo100000080?ooo`@0
000000<0oooo0000000000000`00000<0?ooo`030000003oool0oooo01H0oooo000S0?ooo`L00000
103oool00`000000oooo00000003000000<0oooo100000020?ooo`030000003oool0oooo00<00000
0`3oool6000000@0oooo00<000000?ooo`3oool04P3oool8000000D0oooo0`00000:0?ooo`<00000
103oool600000180oooo100000060?ooo`L000001@3oool700000080oooo0`0000040?ooo`<00000
00<0oooo0000000000000P0000030?ooo`<000006`3oool4000000d0oooo00<000000?ooo`3oool0
0P3oool3000000@0oooo1@00000E0?ooo`@000000`3oool4000000<0oooo100000040?ooo`@00000
1P3oool00`000000oooo0?ooo`070?ooo`<0000000@0oooo00000000000000002@3oool5000000<0
oooo00<000000?ooo`3oool0103oool3000000030?ooo`0000000000008000001P3oool3000000D0
oooo1@0000020?ooo`@00000203oool4000000030?ooo`000000oooo00L0oooo0`0000020?ooo`<0
00005@3oool:000000L0oooo1@0000020?ooo`<000007P3oool3000000T0oooo0`0000030?ooo`<0
00004`3oool3000000l0oooo000S0?ooo`L000001`3oool300000080oooo1@0000060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000000`00000A0?ooo`<000001@3oool3000000040?oo
o`0000000000000000H0oooo100000090?ooo`030000003oool0oooo0080oooo100000000`3oool0
00000?ooo`020?ooo`<000002@3oool300000080oooo0`0000060?ooo`L0000000<0oooo00000000
00001@0000001@3oool00000000000000000oooo00@000000`3oool400000080oooo2@00000@0?oo
o`<000002P3oool00`000000oooo0?ooo`060?ooo`<000001`3oool4000000D0oooo0`00000<0?oo
o`<00000203oool500000080oooo0`0000020?ooo`P0000000<0oooo0000000000000P00000A0?oo
o`050000003oool0oooo0?ooo`0000000`3oool3000000D0oooo00<000000?ooo`000000303oool0
10000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool01@3oool4000000<0oooo0`00
00090?ooo`<000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo0`00
00020?ooo`H0000000<0oooo0000003oool01@3oool<000001l0oooo00@000000?ooo`3oool0oooo
0`0000040?ooo`<00000103oool00`000000oooo0?ooo`090?ooo`<000001@3oool4000000l0oooo
000S0?ooo`H000002@3oool00`000000oooo0?ooo`020?ooo`@000001P3oool3000000D0oooo1000
000@0?ooo`@000001P3oool01@000000oooo0?ooo`3oool0000000L0oooo100000090?ooo`<00000
0`3oool3000000@0oooo100000080?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`X00000
00@0oooo00000000000000000P3oool00`000000oooo0?ooo`04000000<0oooo100000030?ooo`P0
00003`3oool400000180oooo100000080?ooo`<000001P3oool00`000000oooo0?ooo`0:0?ooo`@0
00002@3oool4000000<0oooo00<000000?ooo`3oool00P3oool;000000D0oooo0`00000A0?ooo`@0
00001`3oool3000000<0oooo0`000000103oool0000000000000000G0?ooo`8000001@3oool00`00
0000oooo0?ooo`070?ooo`@000002@3oool500000180oooo1P0000030?ooo`040000003oool0oooo
000000P0oooo100000000`3oool0000000000002000000040?ooo`0000000000000000h0oooo0`00
000A0?ooo`/000003`3oool4000000H0oooo0`0000020?ooo`<000002P3oool002<0oooo00<00000
0?ooo`0000000`00000?0?ooo`<000001@3oool4000000@0oooo1@00000;0?ooo`<000000`3oool3
000000`0oooo0`0000040?ooo`<00000203oool4000000@0oooo00<000000?ooo`3oool0103oool3
000000P0oooo100000020?ooo`H000000P3oool400000080oooo00<000000?ooo`0000000`000002
0?ooo`030000003oool0oooo00<0oooo1@0000040?ooo`<000001@3oool3000000030?ooo`000000
oooo0100oooo0`00000C0?ooo`<000001P3oool400000080oooo1@00000>0?ooo`<000002P3oool3
000000T0oooo1P000000103oool000000000000000040?ooo`@000004P3oool3000000D0oooo1@00
00020?ooo`P00000:@3oool3000000P0oooo1P00000A0?ooo`L000002@3oool3000000@0oooo0`00
00020?ooo`<000000P3oool00`000000oooo0?ooo`0<0?ooo`@000004P3oool6000000040?ooo`00
0000000000000080oooo0`00000;0?ooo`<000001`3oool00`000000oooo0?ooo`04000000X0oooo
000S0?ooo`030000003oool0oooo00<0000000@0oooo00000000000000002@3oool4000000L0oooo
0`0000050?ooo`<000002`3oool4000000030?ooo`0000000000008000002`3oool5000000D0oooo
00<000000?ooo`3oool0203oool3000000D0oooo0`0000000`3oool0000000000002000000<0oooo
0`0000000`3oool0000000000004000000030?ooo`000000000000D0000000<0oooo000000000000
0`0000050?ooo`<000000P3oool300000080oooo1P0000050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`<000001P3oool400000080oooo
1P0000060?ooo`<000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
100000030?ooo`030000003oool0oooo00<0oooo1000000C0?ooo`030000003oool0oooo00<0oooo
1P0000030?ooo`<0000000@0oooo00000000000000007@3oool3000000X0oooo00<000000?ooo`3o
ool0203oool5000000L0oooo0`0000080?ooo`<0000000<0oooo0000003oool0203oool4000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`<000003`3oool300000003
0?ooo`000000oooo00<000000P3oool00`000000oooo0?ooo`04000000`0oooo00<000000?ooo`3o
ool02P3oool3000000X0oooo000S0?ooo`030000003oool0000000L00000203oool4000000T0oooo
00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`0<0?ooo`L000002`3oool6000000l0
oooo100000040?ooo`P000000`3oool8000000040?ooo`000000oooo0?ooo`L000000P3oool40000
00H0oooo1`0000030?ooo`@00000=03oool7000000L0oooo0`0000020?ooo`H000001@3oool40000
01/0oooo0`0000020?ooo`<00000203oool4000001/0oooo100000050?ooo`050000003oool0oooo
0?ooo`0000002@3oool300000140oooo1000000=0?ooo`<000001P3oool00`000000oooo00000007
0?ooo`@000001P3oool4000000P0oooo0`0000020?ooo`<000003@3oool6000000`0oooo00<00000
0?ooo`3oool03@3oool4000000030?ooo`0000000000008000001`3oool3000000/0oooo0`00000<
0?ooo`030000003oool0oooo00T0oooo000S0?ooo`030000003oool0oooo00<0000000@0oooo0000
0000000000002@3oool3000000X0oooo1P00000@0?ooo`030000003oool0oooo00<00000303oool4
00000140oooo0`0000050?ooo`L00000103oool3000000040?ooo`0000000000000000<0oooo1`00
00040?ooo`<000001P3oool7000000@0oooo00<000000?ooo`3oool0103oool4000000<0oooo0`00
000U0?ooo`@0000000@0oooo0000000000000000203oool00`000000oooo0?ooo`020?ooo`@00000
1`3oool3000001T0oooo1@0000030?ooo`030000003oool0oooo00P0oooo0`00000K0?ooo`<00000
1@3oool3000000/0oooo1000000>0?ooo`<0000000@0oooo0000000000000000203oool8000000l0
oooo1@0000050?ooo`@00000203oool4000000<0oooo00<000000?ooo`3oool02`3oool7000000@0
oooo0`000000103oool000000000000000080?ooo`<000001P3oool8000000T0oooo00<000000?oo
o`3oool02@3oool4000001P0oooo000S0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`090?ooo`@000001`3oool7000000h0oooo0`0000020?ooo`<000000`3oool30000
00L0oooo00<000000?ooo`0000000P00000@0?ooo`030000003oool0oooo00D0oooo1P0000040?oo
o`<000000P3oool00`000000oooo0?ooo`030?ooo`D000001P3oool00`000000oooo0?ooo`020?oo
o`<0000000H0oooo00000000000000000?ooo`00000;0?ooo`/000009P3oool300000080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo1P00
000?0?ooo`030000003oool0oooo01T0oooo100000040?ooo`@00000303oool3000000d0oooo1000
00020?ooo`030000003oool0oooo00H0oooo2@00000@0?ooo`<000001P3oool4000000T0oooo0`00
000B0?ooo`H000000`3oool8000000L0oooo10000000103oool000000000000000030?ooo`<00000
00@0oooo00000000000000005P3oool3000001P0oooo000S0?ooo`030000003oool0oooo0140oooo
100000060?ooo`T00000303oool4000000030?ooo`0000000000008000000P3oool4000000P0oooo
1000000J0?ooo`030000003oool0000000@0oooo100000090?ooo`030000003oool0000000800000
2@3oool400000080oooo00<000000?ooo`3oool00`00000:0?ooo`X000009`3oool00`000000oooo
0?ooo`080?ooo`<00000403oool3000001T0oooo10000000103oool0000000000000000;0?ooo`<0
00002P3oool6000000/0oooo0`0000001@3oool00000000000000000oooo00<000003@3oool00`00
0000oooo0?ooo`0;0?ooo`H000002`3oool7000000L0oooo0`0000080?ooo`030000003oool0oooo
00<0oooo1@00000:0?ooo`<000004P3oool5000000D0oooo1`0000080?ooo`L00000103oool01@00
0000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool05`3oool002<0oooo00<000000?oo
o`3oool04P3oool5000000D0oooo2000000;0?ooo`D000000P3oool5000000040?ooo`0000000000
000000T0oooo0`00000R0?ooo`<000002P3oool4000000X0oooo0`0000040?ooo`D000002@3oool7
000000030?ooo`000000oooo00L0oooo0`00000?0?ooo`<000002`3oool3000000L0oooo1000000?
0?ooo`@000006@3oool8000000X0oooo100000090?ooo`L00000303oool00`000000oooo00000003
00000080oooo00<000000?ooo`3oool06@3oool7000000`0oooo00<000000?ooo`3oool00`000006
0?ooo`@00000103oool3000000<0oooo2@0000090?ooo`@000004`3oool3000000L0oooo00<00000
0?ooo`3oool00`0000090?ooo`030000003oool0oooo00<000002`3oool8000000T0oooo0`00000L
0?ooo`008`3oool00`000000oooo0?ooo`0C0?ooo`@000001P3oool7000000/0oooo1`0000000`3o
ool000000000000200000080oooo1P0000060?ooo`030000003oool0oooo00h0oooo0`0000040?oo
o`<000002P3oool00`000000oooo0?ooo`0:0?ooo`<0000000@0oooo00000000000000001`3oool0
0`000000oooo0?ooo`03000000030?ooo`0000000000008000001`3oool6000000030?ooo`000000
oooo00T0oooo1000000>0?ooo`@000001P3oool8000000L0oooo1000000;0?ooo`<000000P3oool3
000001P0oooo1@000000103oool0000000000000000;0?ooo`<000002@3oool7000000l0oooo0`00
000O0?ooo`H000002P3oool3000000030?ooo`000000000000@000001@3oool3000000<0oooo1000
00020?ooo`@0000000<0oooo0000000000000P0000030?ooo`<000001@3oool4000000L0oooo0`00
00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool5000000T0oooo2@00
00080?ooo`@00000703oool002<0oooo00<000000?ooo`3oool0503oool3000000P0oooo00@00000
0?ooo`3oool000002`3oool800000080oooo0`0000020?ooo`H00000403oool3000000<0oooo2`00
000H0?ooo`030000003oool0000000<000002@3oool4000000030?ooo`0000000000008000001P3o
ool6000000<0oooo0`0000080?ooo`<000003`3oool4000000@0oooo1@000000103oool000000000
000000080?ooo`<000002P3oool4000000<0oooo00<000000?ooo`3oool03@3oool3000000H0oooo
1@0000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool5000000H0oooo
0`0000080?ooo`030000003oool0oooo00X0oooo0`00000>0?ooo`/000001`3oool400000080oooo
1@0000060?ooo`030000003oool0oooo0080oooo1@0000020?ooo`<000000P3oool00`000000oooo
0?ooo`020?ooo`@000001@3oool4000000030?ooo`000000000000L00000903oool4000000X0oooo
200000090?ooo`<00000703oool002<0oooo00<000000?ooo`3oool04P3oool4000001T0oooo1`00
00030?ooo`030000003oool0oooo0080oooo1@00000?0?ooo`@000000P3oool8000000040?ooo`00
0000000000000180oooo0`0000040?ooo`D000002P3oool7000000D0oooo1`0000030?ooo`@00000
1`3oool3000000`0oooo0`0000000`3oool0000000000002000000D0oooo100000020?ooo`040000
003oool0oooo0?ooo`<000000P3oool3000000`0oooo0`00000B0?ooo`@000001`3oool3000000L0
oooo1000000B0?ooo`P000000`3oool4000001@0oooo100000060?ooo`<00000103oool400000003
0?ooo`000000000000D00000203oool3000000<0oooo1000000<0?ooo`@000000`3oool00`000000
oooo0?ooo`070?ooo`<0000000@0oooo00000000000000000P3oool=000001T0oooo0`0000090?oo
o`<000002`3oool01P000000oooo0?ooo`000000oooo000000/0oooo00<000000?ooo`3oool06`3o
ool002<0oooo0`0000030?ooo`<000002`3oool400000080oooo0`00000F0?ooo`P000001`3oool0
0`000000oooo000000080?ooo`<000001P3oool3000000<0oooo0`000000103oool0000000000000
00020?ooo`@000003@3oool600000080oooo1P0000050?ooo`<00000103oool00`000000oooo0?oo
o`03000000@0oooo200000040?ooo`<000001P3oool4000000/0oooo100000020?ooo`<000001P3o
ool2000000H0oooo100000000`3oool0000000000002000000d0oooo00<000000?ooo`3oool02P3o
ool3000000D0oooo0`0000020?ooo`<000000`3oool00`000000oooo00000002000000<0oooo1@00
000C0?ooo`L00000103oool3000001<0oooo1@0000050?ooo`@000000`3oool500000080oooo00<0
00000?ooo`0000000`0000040?ooo`<000000P3oool010000000oooo0?ooo`3oool7000000@0oooo
0`0000040?ooo`<000003P3oool00`000000oooo00000003000000<0oooo2@0000000`3oool00000
0?ooo`050?ooo`<00000403oool4000000X0oooo00<000000?ooo`3oool0403oool3000002H0oooo
000S0?ooo`030000003oool0oooo0080oooo1000000<0?ooo`<0000000<0oooo0000000000001@00
000@0?ooo`<000000P3oool6000000040?ooo`0000000000000000d0oooo100000070?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`@00000303oool700000003
0?ooo`00000000000080000000<0oooo0000003oool0103oool4000000@0oooo0`0000000`3oool0
00000?ooo`040?ooo`@0000000@0oooo00000000000000001@3oool00`000000oooo0?ooo`060?oo
o`<00000303oool3000000<0oooo1000000=0?ooo`<000000P3oool3000000D0oooo0`00000A0?oo
o`@000001P3oool00`000000oooo0?ooo`04000000@0oooo100000040?ooo`@00000503oool20000
00040?ooo`0000000000000000<0oooo100000070?ooo`<000001@3oool300000080oooo0`000003
0?ooo`<0000000@0oooo00000000000000000P3oool5000000H0oooo0`0000030?ooo`@000001@3o
ool900000080oooo100000050?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`<0000000@0
oooo0000000000000000103oool400000080oooo0`0000060?ooo`@000004@3oool3000000h0oooo
0`00000;0?ooo`@0000000@0oooo00000000000000008P3oool002<0oooo00<000000?ooo`3oool0
0`3oool3000000d0oooo00@000000?ooo`3oool0oooo2@00000<0?ooo`@000000P3oool:000000@0
oooo0`000000103oool000000000000000030?ooo`<000005P3oool3000000d0oooo1@0000030?oo
o`<000001@3oool6000000<0oooo100000060?ooo`@000000`3oool00`000000oooo0?ooo`080?oo
o`<000000`3oool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000oooo0?ooo`020?oo
o`@000001@3oool3000000@0oooo0`0000040?ooo`030000003oool0oooo00<0oooo1000000B0?oo
o`<000002P3oool3000000D0oooo0`0000050?ooo`8000003@3oool3000000T0oooo00<000000?oo
o`3oool00`3oool3000000<0oooo1`0000040?ooo`@000000`3oool010000000oooo0?ooo`3oool4
00000080oooo00<000000?ooo`3oool00P3oool3000000P0oooo1@000000103oool0000000000000
00060?ooo`<0000000<0oooo0000000000000P0000000`3oool0000000000003000000`0oooo1000
00030?ooo`L000001@3oool4000000030?ooo`0000000000008000001`3oool300000180oooo00<0
00000?ooo`3oool02`3oool5000000`0oooo1`0000070?ooo`<00000603oool002<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`P000000P3oool3000000P0oooo0`000003
0?ooo`@000000P3oool3000000<0oooo200000040?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0303oool5000000@0oooo00<000000?ooo`3oool00`3oool4000000030?ooo`000000
oooo00@0oooo1P0000040?ooo`<000003@3oool4000000T0oooo1000000;0?ooo`<00000103oool4
000000<0oooo100000020?ooo`<00000103oool6000000@0oooo0`00000;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool500000180oooo100000020?ooo`H00000203oool<
000000D0oooo0`0000080?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`H000000P3oool0
0`000000oooo0?ooo`060?ooo`<0000000<0oooo0000000000001P00000>0?ooo`<000000P3oool8
000000H0oooo0`0000020?ooo`<00000203oool00`000000oooo0?ooo`0<0?ooo`<000003`3oool6
000000d0oooo00<000000?ooo`3oool00`0000060?ooo`@00000603oool002<0oooo100000060?oo
o`<000003@3oool5000000030?ooo`000000000000H000002@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool7000000D0oooo0`00000=0?oo
o`<000000`3oool3000000d0oooo1@0000030?ooo`<000001P3oool5000000@0oooo1`0000050?oo
o`030000003oool0oooo00d0oooo0`00000:0?ooo`<000002`3oool3000000D0oooo0`0000040?oo
o`<0000000<0oooo0000000000000P0000030?ooo`L000000`3oool400000080oooo0`00000>0?oo
o`<000001`3oool6000001<0oooo0`0000000`3oool0000000000005000000<0oooo0`0000000`3o
ool0000000000003000000030?ooo`000000000000D000001P3oool00`000000oooo0?ooo`040?oo
o`D0000000<0oooo0000000000001000000;0?ooo`H000002P3oool400000080oooo00<000000?oo
o`3oool00`00000@0?ooo`030000003oool0oooo0080oooo1`0000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool3000000`0oooo1@0000020?ooo`<000002`3oool40000
0180oooo00<000000?ooo`3oool01P3oool3000001P0oooo000S0?ooo`@000001@3oool4000000h0
oooo0`0000030?ooo`L000000`3oool3000000T0oooo100000080?ooo`L00000103oool4000000`0
oooo100000020?ooo`@000003P3oool3000000<0oooo100000070?ooo`H000000P3oool7000000@0
oooo0`00000?0?ooo`030000003oool0oooo00D0oooo0`0000020?ooo`<000002@3oool4000000H0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool4000000<0oooo1P0000040?oo
o`<0000000<0oooo0000000000000P00000=0?ooo`@000001`3oool6000000`0oooo0`0000050?oo
o`040000003oool0oooo0?ooo`H000000P3oool400000080oooo100000020?ooo`030000003oool0
000000<00000303oool5000000030?ooo`000000000000D000002P3oool4000000030?ooo`000000
oooo00P0oooo1P0000060?ooo`030000003oool0oooo00X0oooo0`0000050?ooo`P00000503oool4
000000<0oooo0`0000050?ooo`/00000303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01L0oooo000S0?ooo`@000001P3oool3000000l0oooo00<000000?ooo`3oool00`3oool30000
00030?ooo`000000oooo0080oooo100000080?ooo`D000002@3oool6000000D0oooo0`00000=0?oo
o`<000000`3oool3000000l0oooo00<000000?ooo`3oool00P3oool4000000P0oooo1@0000030?oo
o`<0000000<0oooo0000003oool00`3oool4000000/0oooo0`0000050?ooo`L0000000<0oooo0000
000000000P00000:0?ooo`<000004@3oool4000000@0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo00000004000000h0oooo0`0000060?ooo`@0000000<0oooo0000003oool02`3oool4
000000X0oooo1@0000000`3oool0000000000009000000H0oooo00<000000?ooo`3oool0303oool4
00000080oooo1P00000;0?ooo`<000002@3oool5000000030?ooo`000000oooo0180oooo10000004
0?ooo`@000000P3oool3000001D0oooo0`0000020?ooo`@000001P3oool:000003D0oooo0`00000=
0?ooo`008`3oool4000000@0oooo1000000G0?ooo`030000003oool0oooo00D0oooo0`0000090?oo
o`@000002P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`<000000`3oool4000000<0oooo0`000004
0?ooo`@00000103oool00`000000oooo0?ooo`060?ooo`<000002P3oool4000000@0oooo20000002
0?ooo`<000002`3oool00`000000oooo0?ooo`060?ooo`<00000203oool3000000D0oooo0`000007
0?ooo`D00000403oool00`000000oooo0?ooo`03000000<0oooo0`00000?0?ooo`<000001`3oool3
000000030?ooo`000000000000/0000000<0oooo0000003oool05P3oool2000000@0oooo00<00000
0?ooo`3oool00`00000;0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`T00000103oool3
000000040?ooo`0000000000000000P0oooo0`0000001@3oool00000000000000000oooo00<00000
0`3oool010000000oooo0?ooo`3oool300000140oooo00@000000?ooo`3oool0oooo100000070?oo
o`H0000000<0oooo0000003oool0103oool3000000X0oooo0`00000;0?ooo`<000001@3oool30000
00X0oooo1000000=0?ooo`008`3oool;000000<0oooo0`00000K0?ooo`030000003oool0oooo00T0
oooo0P00000j0?ooo`@00000103oool300000080oooo100000060?ooo`030000003oool0oooo0080
oooo0`0000080?ooo`@000002@3oool3000000D0oooo1P0000040?ooo`040000003oool0oooo0?oo
o`<000003P3oool4000000<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo100000080?oo
o`<000004`3oool4000000@0oooo00<000000?ooo`3oool03@3oool6000000@0oooo100000020?oo
o`<0000000@0oooo00000000000000000P3oool300000100oooo1P00000;0?ooo`D000002@3oool3
00000080oooo100000030?ooo`P000000`3oool8000000T0oooo00<000000?ooo`0000000`000002
0?ooo`030000003oool0oooo00<000000P3oool4000001H0oooo0`0000090?ooo`<000001`3oool4
000000T0oooo1000000:0?ooo`@00000103oool4000000T0oooo1@00000=0?ooo`008`3oool;0000
0080oooo1000000=0?ooo`<00000103oool300000180oooo0`00000I0?ooo`<000003@3oool30000
00`0oooo0`0000030?ooo`@000000`3oool3000000X0oooo100000080?ooo`@000002P3oool00`00
0000oooo0?ooo`040?ooo`L000001P3oool7000000`0oooo0`0000020?ooo`@000002P3oool50000
00D0oooo0`0000090?ooo`<000002@3oool3000000D0oooo0`00000:0?ooo`P000000`3oool50000
00<0oooo00@000000?ooo`3oool0oooo100000000`3oool000000?ooo`0?0?ooo`L00000303oool4
000000P0oooo2P0000040?ooo`<0000000@0oooo00000000000000000`3oool800000080oooo0`00
00070?ooo`<00000103oool4000000<0oooo0`00000G0?ooo`030000003oool0oooo00L0oooo0`00
00050?ooo`<0000000@0oooo00000000000000002P3oool3000000/0oooo0`0000050?ooo`<00000
203oool5000000h0oooo000S0?ooo`040000003oool000000?ooo`<0000000<0oooo000000000000
0`000000103oool0000000000000000<0?ooo`@000000`3oool4000000@0oooo0`00000:0?ooo`@0
0000603oool4000000X0oooo1P0000050?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`<0
0000103oool00`000000oooo00000002000000P0oooo0`0000090?ooo`<000004P3oool6000000L0
oooo1P0000070?ooo`<0000000<0oooo0000000000000P0000030?ooo`<000002@3oool6000000@0
oooo100000080?ooo`@000002P3oool00`000000oooo0?ooo`030?ooo`@000001P3oool700000003
0?ooo`000000000000800000103oool3000000P0oooo1000000C0?ooo`H000000`3oool4000000H0
oooo0`0000090?ooo`P000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo2@0000000`3o
ool0000000000002000000H0oooo100000040?ooo`@00000103oool00`000000oooo0?ooo`0A0?oo
o`<000002`3oool4000000@0oooo100000020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo1@0000030?oo
o`<000002@3oool002<0oooo00<000000?ooo`3oool00`0000030?ooo`@000000P3oool00`000000
oooo0?ooo`0<0?ooo`<00000103oool3000000<0oooo1000000:0?ooo`@00000603oool4000000@0
oooo0`0000020?ooo`L00000103oool400000080oooo0`0000050?ooo`@000001@3oool4000000T0
oooo00<000000?ooo`3oool02@3oool400000140oooo00<000000?ooo`0000000P0000080?ooo`H0
00001@3oool400000080oooo0`0000040?ooo`030000003oool0oooo00L0oooo1`0000050?ooo`<0
000000@0oooo00000000000000001@3oool300000140oooo0`0000050?ooo`P000000P3oool20000
00H0oooo00<000000?ooo`3oool0203oool3000001@0oooo00@000000?ooo`3oool000000`3oool5
00000080oooo0`0000020?ooo`030000003oool0000000D000000`3oool8000000l0oooo1`000003
0?ooo`<000001`3oool3000000<0oooo1000000;0?ooo`<0000000@0oooo00000000000000001P3o
ool4000000`0oooo0`0000050?ooo`<00000:03oool3000000@0oooo0`0000030?ooo`D00000203o
ool002<0oooo00<000000?ooo`0000000`0000040?ooo`<000004P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0`0000090?ooo`@000004`3oool300000080oooo10000004
0?ooo`@000000`3oool900000080oooo0`0000000`3oool0000000000003000000D0oooo0`000006
0?ooo`<000000`3oool3000000X0oooo0`0000020?ooo`@00000503oool00`000000oooo0?ooo`09
0?ooo`@000001P3oool3000000030?ooo`000000000000800000203oool3000000@0oooo1@000007
0?ooo`030000003oool0000000<000001P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00D0oooo1P00000:0?ooo`<000002P3oool00`000000oooo0?ooo`050?ooo`H00000403oool4
000000030?ooo`0000000000008000000`3oool700000080oooo1P0000000`3oool000000?ooo`0>
0?ooo`H000001P3oool00`000000oooo00000002000000D0oooo00<000000?ooo`3oool00`3oool3
000000X0oooo2@0000060?ooo`<000003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01D0oooo0`00000>0?ooo`@000001@3oool3000000<0oooo100000080?ooo`008`3oool00`00
0000oooo0?ooo`03000000D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?oo
o`L000002P3oool500000080oooo100000030?ooo`<00000103oool4000000@0oooo00<000000?oo
o`0000001@0000030?ooo`030000003oool0oooo00D000001P3oool00`000000oooo0?ooo`020?oo
o`<0000000<0oooo0000003oool00P3oool4000000T0oooo100000030?ooo`<000001@3oool40000
01P0oooo0`0000070?ooo`040000003oool0oooo0?ooo`<000001`3oool4000000D0oooo1000000:
0?ooo`<000000P3oool300000180oooo1@0000070?ooo`030000003oool00000008000002@3oool4
00000140oooo1`0000090?ooo`<000001@3oool2000000<0oooo0`0000020?ooo`P000000`3oool5
00000100oooo1@0000090?ooo`@00000303oool00`000000oooo0?ooo`0:0?ooo`<0000000<0oooo
0000000000000P0000050?ooo`<00000;@3oool4000000l0oooo0`0000040?ooo`@00000103oool3
000000P0oooo000S0?ooo`060000003oool0oooo0?ooo`000000oooo0`00000:0?ooo`@000005@3o
ool3000000H0oooo200000090?ooo`H000000`3oool3000000030?ooo`000000000000800000103o
ool4000000H0oooo2P0000040?ooo`@000002@3oool5000000H0oooo0`00000:0?ooo`<00000103o
ool00`000000oooo0?ooo`030?ooo`D000006@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo0`000000103oool000000000000000040?ooo`D000002@3oool9000000X0oooo
0`0000040?ooo`H000001@3oool300000080oooo00<000000?ooo`3oool02@3oool300000180oooo
1P0000080?ooo`@000002`3oool00`000000oooo0?ooo`020?ooo`<000000P3oool00`000000oooo
0?ooo`030?ooo`@000004@3oool4000000X0oooo0`00000J0?ooo`040000003oool0oooo0?ooo`<0
0000103oool4000000X0oooo1000000P0?ooo`<0000000@0oooo0000000000000000303oool00`00
0000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`008`3oool00`000000
oooo0?ooo`020?ooo`@000000`3oool;000000H0oooo0`0000090?ooo`H000001`3oool300000004
0?ooo`0000000000000000X0oooo1@0000040?ooo`030000003oool0000000<000001P3oool30000
00L0oooo0`0000000`3oool0000000000003000000D0oooo0P0000090?ooo`H000001`3oool00`00
0000oooo0?ooo`04000000H0oooo00<000000?ooo`3oool02P3oool4000000`0oooo0`00000A0?oo
o`<000002@3oool4000000030?ooo`000000000000T000002@3oool:000000H0oooo1`0000050?oo
o`D00000103oool4000000P0oooo0`0000040?ooo`030000003oool0oooo0180oooo00@000000?oo
o`3oool000002P3oool300000140oooo00<000000?ooo`3oool0103oool300000080oooo00<00000
0?ooo`3oool0203oool3000000H0oooo0`00000;0?ooo`030000003oool0oooo00T0oooo0`000002
0?ooo`<000002`3oool6000000030?ooo`000000000000<000002@3oool5000000L0oooo0`00000G
0?ooo`030000003oool0000000<00000503oool00`000000oooo0?ooo`0>0?ooo`008`3oool30000
00<0oooo0`0000020?ooo`L0000000<0oooo0000000000000P0000050?ooo`@00000203oool70000
00P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`@00000203oool3000000L0oooo00<00000
0?ooo`3oool00`0000040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`<0000000@0oooo
0000000000000000103oool4000000L0oooo2000000D0?ooo`800000303oool4000000h0oooo2`00
00050?ooo`X0000000@0oooo00000000000000002`3oool9000000D0oooo10000000103oool00000
0000000000060?ooo`030000003oool0000000H0oooo0`0000070?ooo`L000008P3oool4000001P0
oooo1000000<0?ooo`D000000P3oool3000000030?ooo`000000oooo01H0oooo100000000`3oool0
000000000002000000P0oooo0`0000000`3oool0000000000008000000D0oooo0`0000030?ooo`@0
00001P3oool4000000<0oooo0`00000D0?ooo`<000003`3oool3000001<0oooo000S0?ooo`T00000
0`3oool6000000040?ooo`0000000000000000D0oooo1@0000090?ooo`<0000000<0oooo0000003o
ool06@3oool3000000T0oooo00<000000?ooo`3oool0203oool4000000X0oooo00<000000?ooo`3o
ool0103oool8000000D0oooo00<000000?ooo`3oool01P3oool9000002<0oooo0`00000=0?ooo``0
00001P3oool00`000000oooo0?ooo`0600000080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`05000000H0oooo1P00000A0?ooo`040000003oool0oooo0?ooo`<000000`3oool60000
0240oooo1000000J0?ooo`H000000`3oool3000000@0oooo100000000`3oool00000000000020000
01T0oooo100000020?ooo`<000001`3oool400000080oooo200000050?ooo`D0000000<0oooo0000
000000000P0000080?ooo`<000000P3oool4000000<0oooo0`00000?0?ooo`030000003oool0oooo
00d0oooo1000000C0?ooo`008`3oool9000000@0oooo0P0000000`3oool000000?ooo`04000000H0
oooo0`00000;0?ooo`030000003oool0oooo00h0oooo1P0000080?ooo`030000003oool0oooo00L0
oooo0`00000:0?ooo`<000003P3oool7000000040?ooo`0000000000000000l0oooo2000000Q0?oo
o`@000000P3oool3000000X0oooo2`00000:0?ooo`D000005@3oool3000000D0oooo1P00000@0?oo
o`<000000P3oool4000000@0oooo00<000000?ooo`0000000P0000040?ooo`<000003@3oool30000
00/0oooo0`00000G0?ooo`<0000000<0oooo0000000000000`0000020?ooo`@000001@3oool30000
0080oooo0`00000A0?ooo`<000001@3oool4000000<0oooo00<000000?ooo`3oool01`3oool30000
00<0oooo100000000`3oool000000?ooo`060?ooo`@000000P3oool3000000T0oooo00<000000?oo
o`3oool00P3oool300000080oooo100000020?ooo`<000006`3oool6000000H0oooo0P0000080?oo
o`008`3oool6000000030?ooo`000000oooo00X0oooo0`0000070?ooo`030000003oool0oooo00l0
oooo1P0000050?ooo`L000002`3oool3000000<0oooo1000000;0?ooo`030000003oool0oooo00`0
oooo3000000@0?ooo`040000003oool000000?ooo`H000007@3oool400000080oooo100000030?oo
o`<000001@3oool5000000040?ooo`000000oooo000000d0oooo0`0000040?ooo`<000003`3oool0
0`000000oooo0?ooo`030?ooo`L000003@3oool6000000<0oooo0`0000070?ooo`030000003oool0
oooo0080oooo100000040?ooo`<000000P3oool7000000D0oooo1@0000020?ooo`030000003oool0
oooo01D0oooo100000030?ooo`@0000000<0oooo0000000000000`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000P00000<0?ooo`D00000103oool4000000l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`<000000`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0080oooo200000040?ooo`<000001`3oool3000000/0oooo1@000005
0?ooo`<00000203oool002<0oooo1@00000?0?ooo`030000003oool0oooo01L0oooo1`0000030?oo
o`T000002P3oool4000000@0oooo0`00000K0?ooo`/000005@3oool5000001h0oooo0`0000030?oo
o`<000000P3oool4000000@0oooo1P000000103oool000000000000000020?ooo`<000002@3oool0
10000000oooo0?ooo`3oool5000001H0oooo1@0000080?ooo`<000000P3oool7000000@0oooo1@00
0000103oool000000000000000060?ooo`@000000P3oool4000000030?ooo`000000000000800000
00@0oooo0000000000000000103oool6000000L0oooo0`00000;0?ooo`<000000`3oool3000000<0
oooo2P0000070?ooo`<0000000<0oooo0000000000001@0000080?ooo`H000001@3oool300000080
oooo0`0000090?ooo`<000002P3oool3000000D0oooo00<000000?ooo`3oool0503oool300000080
oooo1`0000030?ooo`@000001P3oool4000000040?ooo`0000000000000000L0oooo1@0000050?oo
o`<00000203oool002<0oooo00<000000?ooo`0000000P00000;0?ooo`<00000703oool<00000005
0?ooo`000000oooo0?ooo`000000203oool3000000040?ooo`0000000000000000D0oooo00<00000
0?ooo`3oool00`0000080?ooo`<000003@3oool00`000000oooo0?ooo`04000000030?ooo`000000
oooo01H0oooo1000000D0?ooo`<00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`@0000000<0oooo0000003oool0100000000`3oool0000000000002
000000`0oooo2@000000103oool0000000000000000?0?ooo`<000002@3oool4000000<0oooo0`00
00000`3oool000000?ooo`040?ooo`T000001P3oool4000000<0oooo0`0000020?ooo`<000000P3o
ool00`000000oooo0?ooo`040?ooo`D000001P3oool4000000X0oooo100000040?ooo`030000003o
ool0oooo00<0oooo0`0000000`3oool0000000000003000000040?ooo`000000000000000080oooo
100000020?ooo`H000002@3oool4000000L0oooo00<000000?ooo`3oool01P0000060?ooo`@00000
203oool5000001/0oooo100000030?ooo`<0000000<0oooo0000003oool0103oool3000000L0oooo
1`0000080?ooo`<000001`3oool2000000P0oooo000S0?ooo`040000003oool0oooo000000/0oooo
1000000:0?ooo`<00000403oool7000000040?ooo`0000000000000000T0oooo1`0000020?ooo`03
0000003oool0oooo00H0oooo100000070?ooo`D00000403oool3000001P0oooo1000000D0?ooo`@0
0000503oool00`000000oooo0?ooo`030?ooo`D000000P3oool300000080oooo0`00000=0?ooo``0
00002@3oool9000000<0oooo0`0000040?ooo`<00000103oool00`000000oooo0?ooo`070?ooo`T0
00001P3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0000000P0oooo0`00000;0?ooo`<000002@3oool3000000070?ooo`00000000000000
003oool000000?ooo`04000000030?ooo`000000000000<000000`3oool00`000000oooo00000002
000000X0oooo00<000000?ooo`3oool02`3oool5000000L0oooo0`0000070?ooo`H00000403oool3
000000T0oooo0`0000040?ooo`030000003oool0oooo00L0oooo100000060?ooo`030000003oool0
oooo00<000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo000S0?oo
o`030000003oool0oooo00d0oooo0`0000090?ooo`@000004P3oool500000080oooo100000060?oo
o`@0000000@0oooo0000000000000000103oool3000000D0oooo0`0000080?ooo`@000004@3oool3
000000D0oooo0`00000@0?ooo`<000002`3oool3000000D0oooo1@00000K0?ooo`@000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool0oooo1`00
00030?ooo`<000000P3oool6000000040?ooo`000000000000000080oooo100000030?ooo`@00000
00@0oooo00000000000000002`3oool200000080oooo100000070?ooo`030000003oool0oooo00H0
00006P3oool4000000X0oooo00<000000?ooo`3oool01`3oool8000000@0oooo200000070?ooo`04
0000003oool0oooo0?ooo`<00000103oool3000000d0oooo1P0000060?ooo`030000003oool0oooo
00<000000P3oool7000000/0oooo200000090?ooo`<000003P3oool4000000X0oooo00@000000?oo
o`3oool0oooo0`00000G0?ooo`008`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00T0oooo0`00000;0?ooo`<000001@3oool00`000000oooo000000030?ooo`@000001`3oool30000
0080oooo00<000000?ooo`3oool00P3oool4000000H0oooo00<000000?ooo`3oool01@3oool60000
0100oooo100000040?ooo`@000001`3oool3000000@0oooo1000000;0?ooo`@000001P3oool30000
00D0oooo0`0000060?ooo`<00000303oool3000001@0oooo0`0000050?ooo`@0000000D0oooo0000
0000000000000?ooo`04000000<0oooo1@0000020?ooo`030000003oool0000000D000000P3oool9
00000100oooo0`0000090?ooo`L000002`3oool3000000`0oooo1`00000B0?ooo`<0000000@0oooo
00000000000000001@3oool6000000X0oooo1@0000030?ooo`@000003`3oool4000000H0oooo3P00
00080?ooo``00000203oool4000000l0oooo0`00000=0?ooo`@000005`3oool002<0oooo10000008
0?ooo`H00000303oool00`000000oooo0?ooo`090?ooo`@00000303oool3000000P0oooo0`000007
0?ooo`<000001P3oool300000080oooo1P0000000`3oool000000?ooo`0@0?ooo`@000001@3oool3
000000H0oooo100000030?ooo`@00000103oool3000000H0oooo0`0000020?ooo`H000001@3oool4
000000D0oooo1000000=0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`<000000`3oool4
000000040?ooo`000000000000000080oooo1`0000020?ooo`<00000103oool00`000000oooo0000
00020?ooo`H0000000<0oooo0000003oool00`3oool8000000h0oooo1`000000103oool000000000
000000020?ooo`P000002P3oool4000000d0oooo1P00000>0?ooo`<0000000@0oooo000000000000
00000P3oool00`000000oooo0?ooo`050?ooo`@000000P3oool3000000D0oooo1P0000040?ooo`<0
0000403oool3000000D0oooo2P0000000`3oool000000000000200000080oooo0`0000020?ooo`@0
000000<0oooo000000000000200000060?ooo`@0000000@0oooo00000000000000002`3oool30000
00h0oooo0`00000G0?ooo`008`3oool5000000H0oooo1`00000I0?ooo`<000003@3oool00`000000
oooo0?ooo`030?ooo`L000001P3oool4000000D0oooo100000000`3oool0000000000005000001@0
oooo1@0000000`3oool0000000000002000000<0oooo0`0000020?ooo`@000000`3oool300000080
oooo1@0000070?ooo`030000003oool0oooo00L000001P3oool3000000H0oooo0`00000D0?ooo`@0
00000`3oool4000000@0oooo1`0000030?ooo`030000003oool0oooo00<000000`3oool010000000
oooo0?ooo`3oool3000000<0oooo1`0000070?ooo`030000003oool0oooo00<000003P3oool<0000
00030?ooo`000000000000<000000P3oool00`000000oooo0?ooo`0:0?ooo`<000003P3oool00`00
0000oooo00000002000000d0oooo2000000;0?ooo`040000003oool0oooo0?ooo`@000001P3oool4
000000H0oooo00<000000?ooo`3oool0203oool3000000D0oooo00@000000?ooo`3oool0oooo0`00
00001@3oool00000000000000000oooo00D000000`3oool00`000000oooo0?ooo`04000000<0oooo
0`0000020?ooo`T000001@3oool4000000030?ooo`000000000000800000103oool3000000030?oo
o`000000000000@000000`3oool3000000D0oooo0`000000103oool000000?ooo`3oool3000001<0
oooo000S0?ooo`D000000`3oool3000000030?ooo`000000000000@000001@3oool300000180oooo
00<000000?ooo`3oool04@3oool4000000040?ooo`0000000000000000D0oooo200000030?ooo`<0
000000<0oooo0000000000001@00000E0?ooo`P000000`3oool4000000030?ooo`000000000000<0
0000103oool00`000000oooo0?ooo`09000000P0oooo1P0000060?ooo`<000001`3oool00`000000
oooo0?ooo`0;0?ooo`<000000P3oool3000000040?ooo`0000000000000000@0oooo0`0000050?oo
o`H0000000<0oooo0000000000001@0000070?ooo`@00000103oool3000000030?ooo`000000oooo
00/0oooo00<000000?ooo`3oool03P3oool3000000030?ooo`000000000000D000000P3oool30000
00D0oooo0`0000090?ooo`<00000403oool00`000000oooo0?ooo`0=0?ooo`<0000000@0oooo0000
0000000000002`3oool300000080oooo0`000000103oool000000000000000030?ooo`030000003o
ool0oooo0100oooo1P0000060?ooo`@000000P3oool010000000oooo0?ooo`3oool3000000P0oooo
0`0000020?ooo`@00000103oool3000000040?ooo`0000000000000000H0oooo0`0000020?ooo`<0
00000`3oool;000000030?ooo`000000000000<00000103oool4000000<0oooo1000000C0?ooo`00
8`3oool00`000000oooo0000000200000080oooo100000020?ooo`040000003oool0oooo000000D0
oooo1000000@0?ooo`<00000503oool300000080oooo00@000000?ooo`3oool0oooo0`0000000`3o
ool0000000000005000000@0oooo2P00000F0?ooo`<0000000@0oooo0000000000000000103oool3
00000080oooo100000080?ooo`P000002@3oool010000000oooo0?ooo`0000060?ooo`@000002`3o
ool3000000H0oooo100000000`3oool000000000000200000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`@0000000<0oooo0000000000001@0000090?ooo`<000001@3o
ool00`000000oooo0?ooo`050?ooo`<000001P3oool3000000h0oooo00D000000?ooo`3oool0oooo
000000020?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`@00000203oool400000240oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`@000000`3oool00`000000oooo00000003000001L0
oooo1@0000070?ooo`<000001@3oool4000000T0oooo00<000000?ooo`3oool00P3oool3000000D0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool4000000070?ooo`00000000000000003oool000000?ooo`06000000D0oooo0`00
00040?ooo`<000004`3oool002<0oooo00<000000?ooo`3oool00`0000020?ooo`<00000303oool3
000000l0oooo1000000E0?ooo`030000003oool0oooo00@0oooo100000020?ooo`030000003oool0
oooo00<00000103oool6000000040?ooo`000000000000000080oooo0`000000103oool000000000
0000000>0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`80
00002P3oool7000001@0oooo0`00000:0?ooo`@000001`3oool300000080oooo0`0000020?ooo`@0
0000303oool00`000000oooo0?ooo`020?ooo`H000002P3oool00`000000oooo0?ooo`0;0?ooo`@0
00001@3oool4000001H0oooo100000080?ooo`D000001P3oool4000000T0oooo0`00000G0?ooo`<0
0000303oool3000000H0oooo0`00000H0?ooo`@00000203oool00`000000oooo0?ooo`050?ooo`<0
00003`3oool00`000000oooo0?ooo`090?ooo`<000003`3oool8000000@0oooo100000070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool002<0oooo1P0000030?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool4000001/0oooo1@0000060?ooo`030000
003oool0oooo00@0oooo100000030?ooo`030000003oool0oooo00P00000:@3oool7000001H0oooo
00<000000?ooo`3oool02P3oool3000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0500000100oooo0`0000020?ooo`030000003oool0oooo01P0oooo0`0000040?ooo`D00000
4@3oool300000080oooo10000000103oool000000000000000050?ooo`@0000000@0oooo00000000
000000000`3oool3000000H0oooo1P0000080?ooo`<000002`3oool4000000040?ooo`0000000000
000000<0oooo0`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool3
000000D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`<000002`3oool4
00000100oooo0`000000103oool000000000000000050?ooo`<00000103oool3000000l0oooo0`00
000:0?ooo`008`3oool6000000/0oooo0`0000030?ooo`<000003P3oool400000100oooo0`00000:
0?ooo`<000002@3oool3000000<0oooo00<000000?ooo`0000000P0000050?ooo`<0000000@0oooo
0000000000000000:P3oool4000000D0oooo1000000M0?ooo`030000003oool0oooo0100oooo1000
000?0?ooo`@000007@3oool3000000D0oooo0`000000103oool000000000000000070?ooo`X00000
0`3oool7000000040?ooo`000000000000000080oooo2P000000103oool000000000000000040?oo
o`L000001`3oool4000000`0oooo1`0000020?ooo`@000007`3oool4000000d0oooo0`00000<0?oo
o`<000001P3oool4000000`0oooo0`00000?0?ooo`<000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo1000000>0?ooo`@000002P3oool002<0oooo1@00000;0?ooo`@0
00000P3oool4000000l0oooo0`00000?0?ooo`@000002`3oool00`000000oooo0?ooo`070?ooo`L0
000000<0oooo0000000000000`0000050?ooo`050000003oool0oooo0?ooo`000000303oool30000
0140oooo1@0000070?ooo`030000003oool0oooo0080oooo1`00000`0?ooo`@00000203oool30000
00D0oooo0`00000L0?ooo`@000000P3oool3000000030?ooo`000000oooo00@000001P3oool70000
00040?ooo`0000000000000000@0oooo00<000000?ooo`3oool01`0000030?ooo`030000003oool0
oooo00X000001@3oool3000000030?ooo`000000000000@00000103oool4000000`0oooo00<00000
0?ooo`0000000`0000020?ooo`P00000703oool5000000X0oooo100000030?ooo`<000001@3oool4
000000H0oooo1@00000<0?ooo`030000003oool0oooo00d0oooo1P00000?0?ooo`<000002P3oool3
00000080oooo0`00000:0?ooo`008`3oool00`000000oooo0000000>0?ooo`<000000`3oool60000
00P0oooo0`0000020?ooo`030000003oool0oooo00l0oooo0`00000F0?ooo`H000000P3oool40000
0080oooo0`00000@0?ooo`@000000`3oool3000000X0oooo1P00000;0?ooo`P000006`3oool30000
01<0oooo0`0000070?ooo`D00000103oool300000180oooo100000020?ooo`<000000P3oool30000
00030?ooo`000000000000800000103oool3000000L0oooo1P0000020?ooo`030000003oool0oooo
00<0oooo0`000000103oool000000?ooo`3oool5000000@0oooo1P000000103oool0000000000000
00060?ooo`030000003oool0oooo00H00000103oool4000000d0oooo100000040?ooo`L00000703o
ool5000000@0oooo0`0000040?ooo`<000000P3oool6000000@0oooo0`0000020?ooo`T000006`3o
ool700000100oooo00<000000?ooo`3oool0203oool4000000<0oooo00<000000?ooo`3oool02@3o
ool002<0oooo00<000000?ooo`3oool00`0000070?ooo`<000000P3oool00`000000oooo0?ooo`03
0?ooo`D000001`3oool4000000<0oooo0`0000060?ooo`<000001P3oool5000000@0oooo0`000003
0?ooo`<000001`3oool00`000000oooo00000002000000<0oooo0`0000000`3oool0000000000002
00000140oooo0`0000020?ooo`@000002`3oool5000000X0oooo1@000000103oool0000000000000
00040?ooo`<000004`3oool4000001@0oooo00<000000?ooo`3oool01`3oool4000000<0oooo1000
00070?ooo`<000001`3oool5000000030?ooo`0000000000008000000`3oool010000000oooo0?oo
o`3oool3000000D0oooo00<000000?ooo`3oool00`3oool3000000050?ooo`000000oooo0?ooo`00
0000203oool4000000D0oooo100000050?ooo`D000000P3oool00`000000oooo0?ooo`040?ooo`<0
00000P3oool5000000D0oooo200000090?ooo`<000001@3oool6000000`0oooo0`0000050?ooo`<0
00001P3oool4000000<0oooo100000050?ooo`030000003oool0oooo0080oooo1@0000050?ooo`03
0000003oool0oooo00@0000000<0oooo0000000000000`00000:0?ooo`<000003`3oool6000000P0
oooo0`00000?0?ooo`D000003`3oool002<0oooo00<000000?ooo`0000000`0000060?ooo`@00000
1@3oool4000000040?ooo`0000000000000000P0oooo0`0000020?ooo`@000001@3oool4000000H0
oooo1@0000020?ooo`D000000P3oool4000000X0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3oool3000000T0oooo0`0000060?ooo`030000003oool0oooo0080oooo0`00000:0?oo
o`D000000P3oool3000000L0oooo0`0000030?ooo`030000003oool0oooo0080oooo1000000D0?oo
o`<000006@3oool3000000<0oooo0`0000040?ooo`<000001P3oool4000000P0oooo100000020?oo
o`<00000203oool00`000000oooo0?ooo`090?ooo`T000002@3oool3000000H0oooo0`0000060?oo
o`@00000203oool4000000<0oooo00<000000?ooo`0000001`3oool7000000L0oooo1@0000060?oo
o`D000000`3oool3000000D0oooo100000040?ooo`D000001P3oool2000000D0oooo0`0000090?oo
o`H0000000@0oooo00000000000000001@3oool300000080oooo00<000000?ooo`0000001P3oool3
000000030?ooo`0000000000008000003@3oool400000080oooo00<000000?ooo`3oool01P3oool4
000000040?ooo`0000000000000000`0oooo100000040?ooo`<00000203oool002<0oooo1P000007
0?ooo`<00000103oool6000000040?ooo`0000000000000000P0oooo00<000000?ooo`3oool00P3o
ool3000000H0oooo0`0000040?oooa00000000@0oooo00000000000000000P3oool300000100oooo
00<000000?ooo`3oool01`3oool4000000`0oooo00<000000?ooo`3oool02@3oool:000000P0oooo
00<000000?ooo`3oool0203oool3000001D0oooo00<000000?ooo`3oool05`3oool4000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`<00000203oool4000000<0oooo
00<000000?ooo`3oool00P3oool3000000l0oooo200000070?ooo`@00000203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo0`00000>0?ooo`H000001P3oool6000000P0oooo
0`0000020?ooo`@000001P3oool3000000D0oooo200000090?ooo`<000002P3oool4000000030?oo
o`000000000000D000000`3oool00`000000oooo0?ooo`020?ooo`H0000000<0oooo000000000000
0P0000020?ooo`D000002P3oool4000000040?ooo`0000000000000000T0oooo1`0000030?ooo`<0
00001`3oool3000000<0oooo100000080?ooo`008`3oool3000000030?ooo`000000000000@00000
103oool00`000000oooo0?ooo`040?ooo`T000003P3oool00`000000oooo0?ooo`020?ooo`D00000
103ooolA00000080oooo00<000000?ooo`3oool0100000040?ooo`<000001P3oool3000000H0oooo
0`0000020?ooo`<000000`3oool300000140oooo2`00000D0?ooo`030000003oool0oooo00X0oooo
0`0000020?ooo`<000007@3oool3000001D0oooo00<000000?ooo`3oool0203oool3000000L0oooo
100000060?ooo`<000001`3oool7000000H0oooo1P00000H0?ooo`<000000P3oool00`000000oooo
0?ooo`050?ooo`<000001P3oool7000000D0oooo1`0000070?ooo`030000003oool0000000D00000
1`3oool00`000000oooo0?ooo`050?ooo`L00000203oool4000000T0oooo0`0000040?ooo`H00000
103oool;000000040?ooo`000000000000000080oooo2@0000060?ooo`P000000`3oool3000000@0
oooo00<000000?ooo`0000000`0000020?ooo`L000001@3oool00`000000oooo0?ooo`030?ooo`<0
0000203oool002<0oooo0`0000000`3oool0000000000004000000P0oooo0`0000000`3oool00000
00000002000000040?ooo`000000000000000180oooo1P0000040?ooo`D000000P3oool300000004
0?ooo`000000oooo0?ooo`<000001P3oool3000000<0oooo100000050?ooo`@000001@3oool40000
0080oooo0`0000020?ooo`@00000203oool5000000D0oooo0`0000001P3oool00000000000000000
oooo000000/0oooo0`0000020?ooo`<000003P3oool4000000030?ooo`0000000000008000000`3o
ool3000001<0oooo1P00000R0?ooo`030000003oool00000008000001@3oool3000000D0oooo1000
00090?ooo`D000001`3oool500000100oooo2`0000090?ooo`@000001`3oool00`000000oooo0000
0005000000030?ooo`00000000000080000000<0oooo0000000000000P0000080?ooo`@0000000<0
oooo0000003oool02P3oool3000000<0oooo1P0000090?ooo`<00000203oool4000000D0oooo00<0
00000?ooo`0000000P0000030?ooo`@0000000<0oooo0000000000001@0000020?ooo`030000003o
ool0oooo00X0000000D0oooo00000000000000000?ooo`09000000030?ooo`000000000000<00000
103oool700000080oooo1P0000070?ooo`@0000000<0oooo0000003oool0203oool002<0oooo0P00
00030?ooo`D000001`3oool4000000<0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`D00000
0`3oool5000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo0`0000060?ooo`<000001P3oool3000000030?ooo`000000000000800000
0`3oool3000000L0oooo1P0000060?ooo`050000003oool0oooo0?ooo`0000001`3oool:00000003
0?ooo`0000000000008000003`3oool300000080oooo0`0000020?ooo`@000001P3oool3000000T0
oooo1`0000040?ooo`<00000703oool6000000@0oooo00<000000?ooo`3oool01@3oool3000000/0
oooo1@0000060?ooo`@000003`3oool<000000X0oooo100000090?ooo`T000000P3oool4000000T0
oooo0`00000<0?ooo`@000001@3oool00`000000oooo0000000;0?ooo`030000003oool0oooo00P0
oooo0`0000080?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`H00000103oool?00000080
oooo0`0000001@3oool00000000000000000oooo00H000000`3oool8000000<0oooo00<000000?oo
o`0000000P0000060?ooo`D000002`3oool002<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000090?ooo`<000007@3oool00`000000oooo000000050?ooo`<000000P3oool3000001L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`L00000103oool00`000000
oooo0?ooo`04000000<0oooo1@00000A0?ooo`/000000P3oool3000000D0oooo0`0000080?ooo`<0
00000P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool4000000X0oooo1P0000030?ooo`D0
00001@3oool3000001@0oooo1@00000=0?ooo`030000003oool0oooo00P0oooo1`0000080?ooo`03
0000003oool0oooo00l0oooo2`00000:0?ooo`@000001P3oool3000000030?ooo`000000000000H0
000000<0oooo0000000000000P0000090?ooo`@000003@3oool3000000@0oooo0`00000B0?ooo`<0
00000`3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo0?ooo`D000000`3oool80000
00040?ooo`000000oooo00000080oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool6000000<0oooo1`0000060?ooo`030000003oool0oooo00H0oooo1000000;0?ooo`008`3oool0
0`000000oooo0?ooo`020?ooo`<000002`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00D000009`3oool7000000L0oooo1@0000030?ooo`H000004@3oool9000000@0oooo00<00000
0?ooo`3oool00`3oool400000080oooo0`0000020?ooo`@00000203oool00`000000oooo0?ooo`05
0?ooo`<000002`3oool010000000oooo0?ooo`0000030?ooo`H00000103oool4000001D0oooo1000
000A0?ooo`X0000000@0oooo00000000000000006`3oool00`000000oooo00000009000000T0oooo
0`0000050?ooo`@000000P3oool6000000<0oooo0`0000090?ooo`@000003P3oool00`000000oooo
0?ooo`020?ooo`@000001`3oool3000000L0oooo1000000?0?ooo`<000001`3oool3000000<0oooo
100000000`3oool0000000000002000000<0oooo0`0000000`3oool000000?ooo`03000000T0oooo
1@0000000`3oool0000000000006000000H0oooo0`000000103oool000000000000000040?ooo`80
0000303oool002<0oooo00@000000?ooo`3oool0oooo1000000G0?ooo`<000006@3oool8000000X0
oooo0`000000103oool0000000000000000>0?ooo`<0000000<0oooo0000000000000P0000000`3o
ool0000000000006000000H0oooo100000020?ooo`L000004P3oool01@000000oooo0?ooo`000000
oooo00<000002`3oool3000000030?ooo`0000000000008000000`3oool300000140oooo00<00000
0?ooo`3oool0403oool700000080oooo1P00000G0?ooo`030000003oool0oooo00l0oooo2`000002
0?ooo`030000003oool0oooo01h0oooo0`0000000`3oool0000000000002000000X0oooo00<00000
0?ooo`3oool01@3oool:000000D0oooo00<000000?ooo`3oool01P3oool5000001D0oooo0`000006
0?ooo`@00000103oool3000000030?ooo`000000000000@000002`3oool4000000P0oooo00<00000
0?ooo`3oool00`3oool300000080oooo0`0000020?ooo`@000000P3oool4000000/0oooo30000005
0?ooo`P000004P3oool002<0oooo00<000000?ooo`3oool00P3oool300000100oooo0`0000030?oo
o`@00000603oool5000000040?ooo`0000000000000000T0oooo2000000=0?ooo`T000000P3oool0
0`000000oooo00000004000000L0oooo0P0000040?ooo`H00000603oool00`000000oooo0?ooo`0;
0?ooo`L00000103oool00`000000oooo0?ooo`050?ooo`<000001`3oool3000000T0oooo0`000004
0?ooo`L000000P3oool4000000030?ooo`000000oooo02X0oooo1`0000000`3oool000000?ooo`0Q
0?ooo`@000000`3oool3000001<0oooo2000000<0?ooo`P0000000@0oooo00000000000000001P3o
ool300000080oooo100000030?ooo`030000003oool0oooo00H0oooo0`0000030?ooo`D0000000<0
oooo0000000000000`00000<0?ooo`<0000000@0oooo00000000000000002`3oool300000080oooo
00<000000?ooo`3oool00P3oool3000000<0oooo0`00000<0?ooo`030000003oool0oooo00<00000
00@0oooo00000000000000001`3oool700000180oooo000S0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool4000000@0oooo0`0000090?ooo`<000003@3oool7000000@0oooo
0`0000030?ooo`@0000000@0oooo00000000000000002`3oool6000000030?ooo`00000000000080
00001@3oool4000000h0oooo00@000000?ooo`3oool000009`3oool6000000`0oooo100000060?oo
o`@000001@3oool7000000@0oooo1`0000030?ooo`<00000:@3oool300000080oooo1@00000>0?oo
o`<000001@3oool3000000/0oooo100000050?ooo`030000003oool0oooo00T0oooo100000070?oo
o`@000003@3oool8000000030?ooo`0000000000008000001@3oool4000000030?ooo`0000000000
00<000003@3oool00`000000oooo0?ooo`030?ooo`@000000`3oool3000000d0oooo00<000000?oo
o`0000001@0000080?ooo`L000000`3oool4000000@0oooo00<000000?ooo`3oool02P3oool30000
0080oooo00@000000?ooo`3oool0oooo0`0000060?ooo`H000004`3oool002<0oooo00<000000?oo
o`3oool05@3oool3000000D0oooo00<000000?ooo`3oool00`0000040?ooo`@000003P3oool60000
00<0oooo100000030?ooo`@000000P3oool00`000000oooo0?ooo`090?ooo`@0000000<0oooo0000
003oool00P3oool2000000P0oooo00@000000?ooo`3oool0oooo0`00000e0?ooo`H00000303oool3
000000L0oooo100000030?ooo`P000000`3oool4000000040?ooo`0000000000000000@0oooo00<0
00000?ooo`3oool0503oool300000100oooo100000040?ooo`030000003oool0oooo00`0oooo1@00
00040?ooo`L000000`3oool3000000<0oooo0`00000@0?ooo`D00000203oool4000000d0oooo0`00
00000`3oool000000?ooo`030?ooo`@000001@3oool300000080oooo1`00000A0?ooo`<00000103o
ool00`000000oooo0?ooo`0?0?ooo`D000002@3oool6000000@0oooo0`0000050?ooo`<00000203o
ool4000000050?ooo`00000000000000003oool0100000070?ooo`D00000203oool3000000P0oooo
000S0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool4000000D0oooo0`00
000A0?ooo`<00000103oool300000080oooo10000000103oool0000000000000000<0?ooo`<00000
4P3oool4000000030?ooo`000000000000<00000:`3oool300000080oooo1@0000050?ooo`<00000
1@3oool00`000000oooo0?ooo`03000000<0oooo100000040?ooo`T000000P3oool6000000l0oooo
0`0000080?ooo`D000001@3oool3000000<0oooo0`0000030?ooo`<000001`3oool3000000L0oooo
1`0000050?ooo`H000000P3oool4000000@0oooo0`00000@0?ooo`@00000203oool5000000d0oooo
00<000000?ooo`3oool01@3oool4000000H0oooo00<000000?ooo`3oool00P3oool6000000l0oooo
1P00000;0?ooo`<00000203oool4000000X0oooo00<000000?ooo`0000000P0000050?ooo`030000
003oool0oooo00<0oooo100000060?ooo`X000000P3oool3000000P0oooo100000070?ooo`@00000
203oool002<0oooo00<000000?ooo`3oool04P3oool3000000/0oooo1P0000030?ooo`030000003o
ool0oooo00h0oooo100000060?ooo`030000003oool0oooo0080oooo2000000<0?ooo`030000003o
ool0oooo0180oooo2@00000Z0?ooo`@00000103oool3000000@0oooo100000070?ooo`@00000103o
ool3000000D0oooo2@0000020?ooo`D000003P3oool4000000D0oooo200000040?ooo`@000000P3o
ool4000000@0oooo00@000000?ooo`3oool0oooo0`0000000`3oool0000000000004000000@0oooo
1`0000070?ooo`030000003oool00000008000000`3oool3000000<0oooo1000000A0?ooo`800000
0P3oool3000000D0oooo1000000F0?ooo`<000003P3oool3000000h0oooo1`00000:0?ooo`H00000
203oool00`000000oooo0?ooo`080?ooo`<0000000<0oooo0000003oool0303oool3000000D0oooo
10000000103oool000000?ooo`3oool3000000<0oooo00<000000?ooo`3oool02@3oool3000000L0
oooo0`0000080?ooo`008`3oool00`000000oooo0?ooo`090?ooo`<000000P3oool7000000`0oooo
1@0000040?ooo`<000001P3oool3000000<0oooo10000000103oool000000000000000090?ooo`03
0000003oool0oooo00@000008@3oool3000000030?ooo`000000000000<000008P3oool3000000H0
oooo0`0000050?ooo`030000003oool0oooo00@0oooo0`0000080?ooo`<000001@3oool00`000000
oooo0?ooo`050?ooo`P00000103oool3000000l0oooo0`0000040?ooo`P000001P3oool3000000<0
oooo0`0000070?ooo`D0000000<0oooo0000000000000`0000050?ooo`@00000303oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`<000002@3oool7000000H0
oooo1P00000D0?ooo`030000003oool0oooo00/0oooo100000050?ooo`D000000P3oool300000003
0?ooo`000000000000@000002`3oool8000000l0oooo1000000@0?ooo`030000003oool0oooo00D0
oooo0`0000050?ooo`030000003oool0oooo00d0oooo100000070?ooo`<00000203oool002<0oooo
00<000000?ooo`3oool01P3oool6000000030?ooo`00000000000080000000@0oooo000000000000
0000303oool5000000<0oooo1P0000030?ooo`@00000103oool7000000d0oooo0`00000M0?ooo`L0
00000P3oool3000000/0oooo0`00000=0?ooo`<00000103oool6000000D0oooo0`0000070?ooo`<0
00000P3oool3000000P0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`3oool30000
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`<0000000<0oooo0000
003oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo100000020?oo
o`H00000103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo100000020?oo
o`<000000`3oool8000000L0oooo1@00000C0?ooo`H00000203oool4000000D0oooo1P0000000`3o
ool000000000000200000080oooo00@000000?ooo`3oool00000103oool3000000D0oooo20000008
0?ooo`H000000P3oool3000001T0oooo00<000000?ooo`3oool01`3oool3000000/0oooo1@000006
0?ooo`800000203oool002<0oooo00<000000?ooo`3oool01@3oool700000080oooo0`0000020?oo
o`030000003oool0oooo00`0oooo0`0000020?ooo`P00000103oool3000000<0oooo100000000`3o
ool0000000000003000000`0oooo00<000000?ooo`3oool02P3oool3000000d0oooo1@000000103o
ool0000000000000000?0?ooo`@00000303oool6000000<0oooo1@0000040?ooo`L000000`3oool4
000000030?ooo`0000000000008000004@3oool5000000L0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`020?ooo`<000001P3oool3000000d0oooo0`0000040?ooo`@000000P3oool3
000000X0oooo0`00000E0?ooo`P000000`3oool7000000T0oooo1000000B0?ooo`L000001`3oool5
000000H0oooo1@0000020?ooo`<000002@3oool4000000H0oooo0`000000103oool0000000000000
00070?ooo`L000000`3oool00`000000oooo0?ooo`0;0?ooo`<000004`3oool400000080oooo0`00
0000103oool000000000000000030?ooo`H000001@3oool00`000000oooo0?ooo`060?ooo`008`3o
ool00`000000oooo0?ooo`030?ooo`H0000000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`030?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool0100000000`3oool000000000
0002000000D0oooo00<000000?ooo`3oool00`3oool300000080oooo1@00000G0?ooo`@00000303o
ool600000080oooo00<000000?ooo`3oool03`3oool3000000d0oooo1@0000040?ooo`H000000`3o
ool7000000<0oooo0`0000020?ooo`H000003@3oool6000001T0oooo0`0000070?ooo`D00000103o
ool4000000D0oooo1000000<0?ooo`@000000P3oool6000000030?ooo`0000000000008000002@3o
ool4000000040?ooo`000000000000000180oooo200000030?ooo`H00000203oool4000001@0oooo
1P0000060?ooo`H0000000@0oooo00000000000000000`3oool00`000000oooo000000040?ooo`04
0000003oool0oooo0?ooo`<000001@3oool300000080oooo1P0000030?ooo`030000003oool00000
00D000000P3oool600000100oooo1@00000C0?ooo`<0000000<0oooo0000000000001P0000040?oo
o`L00000303oool002<0oooo2@0000000`3oool000000?ooo`0;0?ooo`@000000P3oool4000000T0
oooo0`0000030?ooo`@000001P3oool3000000030?ooo`000000oooo00<0oooo1000000H0?ooo`<0
00002`3oool6000001H0oooo00<000000?ooo`3oool01@3oool3000000D0oooo100000030?ooo`L0
000000<0oooo0000000000001`0000040?ooo`030000003oool0oooo0080oooo1@00000:0?ooo`<0
000000<0oooo0000000000000`0000070?ooo`D00000303oool4000000H0oooo1P0000050?ooo`<0
00000`3oool6000000d0oooo0`0000000`3oool0000000000002000000040?ooo`000000oooo0?oo
o`@000002P3oool7000000040?ooo`0000000000000000l0oooo1`0000030?ooo`D000002P3oool3
000001D0oooo00<000000?ooo`3oool00`0000050?ooo`X000003@3oool4000000H0oooo00<00000
0?ooo`3oool01P0000050?ooo`L000000P3oool5000000/0oooo0`0000040?ooo`@00000503oool0
0`000000oooo00000008000000D0oooo1P00000<0?ooo`008`3oool5000000040?ooo`0000000000
000000D0oooo0`0000040?ooo`H000000`3oool3000000T0oooo1@0000000`3oool0000000000005
00000080oooo100000070?ooo`<000006@3oool00`000000oooo0?ooo`090?ooo`D000002P3oool3
000000@0oooo0`00000;0?ooo`@000001`3oool010000000oooo0?ooo`3oool4000000030?ooo`00
0000000000L0000000@0oooo0000000000000000203oool6000000T0oooo100000020?ooo`@00000
1P3oool9000000X0oooo0`0000070?ooo`D000001P3oool010000000oooo0?ooo`3oool400000003
0?ooo`000000oooo00h0oooo1`0000030?ooo`@00000303oool:00000080oooo0`00000;0?ooo`03
0000003oool0oooo00<00000103oool3000000L0oooo0`0000020?ooo`030000003oool0oooo00@0
oooo0`00000?0?ooo`L0000000<0oooo000000000000100000020?ooo`<000001`3oool3000000@0
oooo0`0000070?ooo`P0000000@0oooo00000000000000000P3oool6000000<0oooo0`00000;0?oo
o`@000001@3oool5000000D0oooo0`00000=0?ooo`D0000000@0oooo0000003oool0oooo0`000003
0?ooo`H000002P3oool002<0oooo00<000000?ooo`0000000P0000020?ooo`030000003oool0oooo
00<0oooo100000020?ooo`D0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`070?oo
o`h000000`3oool3000000H0oooo1000000<0?ooo`<000005`3oool3000000X0oooo100000030?oo
o`@0000000@0oooo0000000000000000203oool3000000H0oooo0`0000030?ooo`<000000P3oool0
0`000000oooo0?ooo`0500000080oooo00<000000?ooo`3oool0203oool4000000/0oooo0`000004
0?ooo`030000003oool0oooo00H0oooo200000090?ooo`@000000`3oool300000080oooo00<00000
0?ooo`0000001@3oool300000080oooo1@0000090?ooo`<000001@3oool7000000@0oooo0`00000:
0?ooo`L000000P3oool3000000030?ooo`000000000000800000203oool3000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`@00000203oool4000000<0oooo0`00000:
0?ooo`H000000P3oool5000000<0oooo00<000000?ooo`3oool01@3oool4000000D0oooo00<00000
0?ooo`3oool01@3oool4000000050?ooo`000000oooo0000003oool01P0000001@3oool000000?oo
o`3oool0000000D0oooo00<000000?ooo`3oool02`3oool3000000H0oooo100000020?ooo`P00000
303oool4000000<0oooo100000050?ooo`@000002P3oool002<0oooo00@000000?ooo`3oool00000
1`3oool6000000030?ooo`000000000000@000004P3oool9000000040?ooo`0000000000000000@0
oooo00<000000?ooo`0000000P0000040?ooo`<000002`3oool400000140oooo0`0000040?ooo`03
0000003oool0oooo00X0oooo0`0000020?ooo`/000001@3oool3000000@0oooo1P0000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00@0oooo0`0000060?ooo`040000003oool000000?ooo`<00000103oool30000
00<0oooo0`0000020?ooo`@000002@3oool4000000030?ooo`000000000000<0000000@0oooo0000
0000000000001@3oool4000000H0oooo1P0000030?ooo`<000002P3oool4000000030?ooo`000000
oooo00@0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`@00000503oool3000000T0oooo0`00
00020?ooo`@000002`3oool00`000000oooo00000002000000<0oooo1000000;0?ooo`D000003@3o
ool3000000H0oooo1@0000020?ooo`H000004@3oool00`000000oooo0?ooo`060?ooo`<0000000<0
oooo0000000000001`00000=0?ooo`<00000103oool3000000H0oooo0`00000:0?ooo`008`3oool0
0`000000oooo0?ooo`070?ooo`@0000000<0oooo0000003oool00P3oool4000001@0oooo00<00000
0?ooo`000000200000040?ooo`T000000P3oool00`000000oooo0?ooo`0;0?ooo`<000003@3oool7
00000180oooo00<000000?ooo`3oool01@0000020?ooo`P0000000<0oooo0000000000000P000003
0?ooo`L00000503oool3000001`0oooo1000000;0?ooo`030000003oool0oooo0080oooo10000004
0?ooo`030000003oool0oooo0080oooo0`0000090?ooo`h000001P3oool3000000L0oooo00<00000
0?ooo`3oool00`0000000`3oool0000000000002000000@0oooo0`0000040?ooo`<00000103oool3
000000D0oooo100000060?ooo`<000000`3oool3000000l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`<000003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo1P00000>0?ooo`030000003oool0oooo00H0oooo100000000`3oool0000000000005
000001/0oooo00@000000?ooo`3oool0oooo200000030?ooo`<000001P3oool4000000D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`008`3oool3000000P0oooo1P000003
0?ooo`<0000000@0oooo0000000000000000203oool3000000P0oooo00<000000?ooo`0000001@00
00030?ooo`X000004@3oool00`000000oooo0?ooo`040?ooo`<00000103oool4000000030?ooo`00
0000000000<000004@3oool6000000@0oooo1`0000020?ooo`<00000103oool3000000030?ooo`00
0000oooo00<0oooo0`00000=0?ooo`@000006P3oool6000000l0oooo1P0000090?ooo`030000003o
ool0oooo0080oooo0`0000020?ooo`/0000000@0oooo00000000000000001`3oool00`000000oooo
0?ooo`080?ooo`T000000`3oool4000000D0oooo00<000000?ooo`3oool00P3oool4000000D0oooo
100000070?ooo`040000003oool0oooo0?ooo`@000008@3oool00`000000oooo0?ooo`030?ooo`<0
00001`3oool300000140oooo1@0000020?ooo`<00000503oool010000000oooo0?ooo`3oool60000
00H0oooo0`00000F0?ooo`@000000P3oool010000000oooo0?ooo`3oool:000000040?ooo`000000
000000000140oooo00<000000?ooo`3oool01P3oool002<0oooo0`0000090?ooo`L000000P3oool0
0`000000oooo00000003000000L0oooo1000000;0?ooo`030000003oool0000000800000103oool3
000000030?ooo`000000oooo00<00000103oool3000000/0oooo0`0000020?ooo`H000000`3oool9
000000@0oooo0`0000090?ooo`@0000000<0oooo0000003oool00`3oool8000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`@00000203oool400000080oooo1@00000G
0?ooo`H000003`3oool7000000d0oooo100000030?ooo`T000000`3oool00`000000oooo0?ooo`02
0?ooo`<00000303oool8000000@0oooo1000000:0?ooo`D000001@3oool3000000`0oooo0`00000E
0?ooo`<000003P3oool4000000H0oooo1000000B0?ooo`030000003oool000000080oooo10000008
0?ooo`<00000303oool6000000<0oooo1`000000103oool0000000000000000C0?ooo`<000000`3o
ool3000000030?ooo`000000000000L000000P3oool00`000000oooo0?ooo`0:0?ooo`<000000P3o
ool2000000P0oooo000S0?ooo`<000002`3oool5000000D0oooo0`0000080?ooo`H000001P3oool4
000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`@000002P3oool<000000@0oooo00<000000?ooo`3oool01@0000000`3oool0000000000004
000000X0oooo0`0000050?ooo`D000000P3oool00`000000oooo0?ooo`0A0?ooo`<000001`3oool5
000000<0oooo1000000H0?ooo`D0000000@0oooo0000000000000000303oool6000000h0oooo0`00
00040?ooo`P00000103oool7000000H0oooo0`0000020?ooo`P000001P3oool3000000/0oooo1000
00060?ooo`030000003oool00000008000002P3oool4000000<0oooo0`0000070?ooo`<000000P3o
ool4000000l0oooo0`0000070?ooo`<000004@3oool:000000L0oooo1000000=0?ooo`D000000P3o
ool>00000180oooo00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0000000H00000
0P3oool3000000P0oooo100000030?ooo`030000003oool0oooo00H0oooo000S0?ooo`8000003@3o
ool4000000H0oooo00<000000?ooo`3oool0203oool7000000<0oooo1@00000D0?ooo`<0000000@0
oooo00000000000000001`3oool;000000P0oooo00@000000?ooo`000000oooo2@0000090?ooo`03
0000003oool0oooo00D0oooo0`0000040?ooo`<000004@3oool00`000000oooo0?ooo`070?ooo`L0
000000@0oooo00000000000000005`3oool:000000P0oooo0`0000020?ooo`040000003oool0oooo
00000100oooo00<000000?ooo`3oool00`3oool5000000030?ooo`000000oooo00<0oooo10000000
103oool000000000000000050?ooo`@0000000<0oooo000000000000100000000`3oool000000?oo
o`070?ooo`030000003oool0oooo00/0oooo0`0000070?ooo`@000000P3oool3000000@0oooo1@00
00020?ooo`@000001P3oool4000000<0oooo0`00000@0?ooo`<000000P3oool300000080oooo00<0
00000?ooo`3oool01`3oool3000000D0oooo200000000`3oool0000000000005000000<0oooo0`00
00030?ooo`@000001`3oool400000080oooo100000001@3oool00000000000000000oooo00D00000
00@0oooo00000000000000004P3oool4000000<0oooo200000000`3oool0000000000002000000T0
oooo0`00000<0?ooo`008`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo
0`00000;0?ooo`D00000103oool4000001<0oooo200000070?ooo`X0000000@0oooo000000000000
00002P3oool3000000030?ooo`0000000000008000004P3oool00`000000oooo0?ooo`020?ooo`@0
00001@3oool3000000P0oooo0`0000090?ooo`H000000P3oool00`000000oooo0?ooo`0E0?ooo`@0
000000@0oooo0000003oool0oooo0`0000070?ooo`@000004P3oool3000000P0oooo0`0000020?oo
o`@000000P3oool300000080oooo00<000000?ooo`3oool01@3oool300000080oooo1@0000040?oo
o`<000004P3oool00`000000oooo0?ooo`070?ooo`<0000000<0oooo0000000000000P0000030?oo
o`H000000`3oool3000000L0oooo0`0000040?ooo`030000003oool0oooo00H0oooo0`0000050?oo
o`@0000000<0oooo0000000000000P0000040?ooo`<00000103oool4000000D0oooo200000000`3o
ool0000000000005000000@0oooo00@000000?ooo`3oool0oooo1@0000090?ooo`030000003oool0
oooo00@0000000@0oooo00000000000000000`3oool8000000@0oooo1P0000090?ooo`<00000103o
ool3000000040?ooo`000000000000000080oooo0`0000050?ooo`H000003@3oool002<0oooo00<0
00000?ooo`3oool0503oool4000000@0oooo0`0000050?ooo`@000000P3oool5000001D0oooo0`00
0000103oool000000000000000060?ooo`X0000000<0oooo0000000000000P0000090?ooo`@00000
0P3oool3000000h0oooo100000060?ooo`<00000103oool4000000L0oooo1`0000090?ooo`<00000
6`3oool3000000<0oooo100000080?ooo`<000004@3oool5000000P0oooo200000030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`@00000
7@3oool010000000oooo0?ooo`3oool3000000@0oooo100000050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02`3oool4000000H0oooo0`0000020?ooo`<000000`3oool4000000@0
oooo100000040?ooo`@0000000D0oooo0000003oool000000?ooo`08000000T0oooo1@00000<0?oo
o`P00000103oool00`000000oooo0?ooo`03000000<0oooo1`00000:0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo1P00000>
0?ooo`008`3oool00`000000oooo0?ooo`0E0?ooo`<000000`3oool7000000@0oooo00<000000?oo
o`3oool01P00000F0?ooo`050000003oool0oooo0?ooo`0000001`3oool:00000080oooo1P000007
0?ooo`@000000P3oool010000000oooo0?ooo`3oool3000000P0oooo1P0000060?ooo`030000003o
ool0oooo0080oooo1@0000040?ooo`<0000000<0oooo0000000000001000000:0?ooo`030000003o
ool0oooo00<0000000<0oooo0000000000000P00000C0?ooo`030000003oool0oooo00<0oooo0`00
00090?ooo`030000003oool0oooo00L0oooo0`0000070?ooo`@000000`3oool300000080oooo2P00
000J0?ooo`@000008P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo0`00
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000000<0oooo1000
00060?ooo`H0000000<0oooo0000000000000`0000020?ooo`030000003oool0oooo00T0oooo1000
000=0?ooo`030000003oool0oooo00@00000203oool00`000000oooo0?ooo`030?ooo`P00000303o
ool300000100oooo1@00000>0?ooo`008`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00<0oooo1P0000080?ooo`D000000P3oool3000000<0oooo0`0000070?ooo`H000002@3oool4
000000030?ooo`000000000000@000000`3oool5000000L0oooo100000050?ooo`@000002@3oool5
00000080oooo0`0000070?ooo`<00000103oool400000080oooo00<000000?ooo`0000000P00000<
0?ooo`T000006P3oool00`000000oooo0?ooo`0A0?ooo`@00000203oool9000000<0oooo2@00000I
0?ooo`D000008P3oool3000002H0oooo00<000000?ooo`0000000P000000103oool0000000000000
000<0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`D000000P3oool4000000h0oooo1000
00020?ooo`<00000303oool3000000l0oooo1`00000;0?ooo`@00000403oool4000000l0oooo000S
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`0000000P0000090?ooo`@0000000<0oooo
0000000000000P0000020?ooo`@000001P3oool7000000X0oooo0`0000020?ooo`030000003oool0
000000@000000`3oool3000000P0oooo0`000000103oool000000000000000020?ooo`<000002P3o
ool4000000030?ooo`000000000000800000203oool00`000000oooo0?ooo`040?ooo`@00000103o
ool00`000000oooo0?ooo`0<0?ooo`<0000000<0oooo0000000000000P00000^0?ooo`@000002@3o
ool8000000@0oooo0`0000020?ooo`@000005@3oool3000000030?ooo`000000000000800000403o
ool3000000h0oooo1000000W0?ooo`P000003P3oool300000080oooo00<000000?ooo`3oool0203o
ool300000080oooo1000000?0?ooo`<0000000<0oooo0000000000000`0000030?ooo`<000001P3o
ool00`000000oooo0?ooo`0@0?ooo`D00000303oool6000000h0oooo0`00000?0?ooo`008`3oool4
000001l0oooo00<000000?ooo`3oool02P3oool00`000000oooo00000004000000<0oooo0`000007
0?ooo`H000002`3oool00`000000oooo0?ooo`040?ooo`@00000103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0000000<000000`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0
oooo0?ooo`<000003`3oool4000001@0oooo00@000000?ooo`3oool0oooo0`00000D0?ooo`<00000
1@3oool3000000040?ooo`0000000000000000H0oooo0`0000000`3oool0000000000002000000T0
oooo200000060?ooo`040000003oool0oooo0?ooo`P00000403oool400000080oooo0P00000@0?oo
o`@000003`3oool3000001D0oooo0`00000@0?ooo`<0000000D0oooo00000000000000000?ooo`03
000000T0oooo1000000>0?ooo`030000003oool0oooo0080oooo1P00000=0?ooo`040000003oool0
oooo0?ooo`@000000P3oool4000001/0oooo0`0000070?ooo`<000000`3oool5000000l0oooo00<0
00000?ooo`3oool00`3oool3000000P0oooo000S0?ooo`@00000303oool300000140oooo0`00000:
0?ooo`D000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool00000000001@0oooo0`00
000@0?ooo`D000002`3oool3000000P0oooo00<000000?ooo`3oool03`3oool3000001L0oooo1000
000C0?ooo`@00000103oool8000000D0oooo100000020?ooo`<000001@3oool300000080oooo1@00
00070?ooo`<000000`3oool7000000l0oooo1@000000103oool0000000000000000=0?ooo`<00000
00@0oooo0000000000000000403oool00`000000oooo0?ooo`0C0?ooo`@000004@3oool00`000000
oooo0000000700000080oooo0`0000050?ooo`<00000503oool5000000d0oooo0`0000020?ooo`<0
000000<0oooo0000000000000`0000080?ooo`<000004@3oool00`000000oooo0?ooo`0300000080
oooo100000030?ooo`D0000000@0oooo0000000000000000403oool4000000P0oooo000S0?ooo`@0
00002`3oool400000100oooo1000000;0?ooo`H000009P3oool00`000000oooo0?ooo`0>0?ooo`D0
00002`3oool4000001/0oooo00<000000?ooo`3oool05`3oool3000000L0oooo0`0000050?ooo`P0
00001@3oool3000000040?ooo`0000000000000000H0oooo0`0000030?ooo`030000003oool0oooo
00<0oooo100000000`3oool0000000000002000000P0oooo100000030?ooo`X000002@3oool30000
00050?ooo`00000000000000003oool01000000<0?ooo`@000000P3oool00`000000oooo0?ooo`0V
0?ooo`<00000103oool3000000040?ooo`0000000000000000T0oooo0`0000001@3oool000000000
00000000oooo00@0000000<0oooo0000000000001000000G0?ooo`<00000303oool4000000<0oooo
00<000000?ooo`000000100000080?ooo`@000004`3oool4000000<0oooo3`00000<0?ooo`<00000
0P3oool3000000P0oooo000S0?ooo`030000003oool0000000P0oooo0`0000020?ooo`<000004@3o
ool3000000`0oooo1@00000H0?ooo`<00000103oool4000001D0oooo0`00000:0?ooo`H000001P3o
ool3000002d0oooo00<000000?ooo`3oool01@3oool4000000@0oooo200000070?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`090?ooo`<000000P3oool3000000T0oooo
100000000`3oool0000000000003000000030?ooo`000000000000<00000203oool800000080oooo
0`00000=0?ooo`H000007@3oool3000000T0oooo00<000000?ooo`3oool00P3oool8000000X0oooo
00D000000?ooo`3oool0oooo000000030?ooo`T000006@3oool00`000000oooo0?ooo`090?ooo`H0
00001P3oool3000000X0oooo0`00000D0?ooo`<00000103oool900000080oooo0`00000;0?ooo`@0
00000`3oool00`000000oooo0?ooo`070?ooo`008`3oool00`000000oooo00000004000000<0oooo
100000030?ooo`@00000403oool00`000000oooo0?ooo`0=0?ooo`<000001P3oool3000000L0oooo
0`0000040?ooo`D000000P3oool5000001@0oooo100000050?ooo`<0000000<0oooo000000000000
0P0000000`3oool000000?ooo`050?ooo`@00000=P3oool300000080oooo2@00000F0?ooo`<00000
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo100000000`3oool00000
00000002000000@0oooo0`0000090?ooo`<0000000@0oooo00000000000000000`3oool00`000000
oooo0?ooo`0<0?ooo`H00000703oool4000000L0oooo0`0000050?ooo`L000004`3oool00`000000
oooo0?ooo`05000001P0oooo0`0000090?ooo`@0000000<0oooo0000003oool01`3oool00`000000
oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`<000001P3oool3000000L0oooo00<000000?oo
o`3oool01@3oool6000000@0oooo00<000000?ooo`3oool01`3oool3000000040?ooo`0000000000
000000d0oooo000S0?ooo`L00000103oool3000000<0oooo100000050?ooo`<00000103oool30000
0180oooo00<000000?ooo`3oool0103oool4000000D0oooo1@0000030?ooo`H000000`3oool40000
01@0oooo100000030?ooo`D000000P3oool3000000T0oooo0`00000<0?ooo`<000004@3oool30000
01@0oooo00<000000?ooo`3oool01P0000020?ooo`030000003oool0oooo01@0oooo1000000A0?oo
o`<000001P3oool8000000D0oooo0`0000070?ooo`<000000`3oool00`000000oooo0?ooo`090?oo
o`<000001P3oool5000001`0oooo100000060?ooo`@000001P3oool5000000l0oooo0`0000060?oo
o`030000003oool00000008000000P3oool300000140oooo100000090?ooo`@00000403oool30000
00L0oooo100000050?ooo`@00000403oool010000000oooo0?ooo`00000>0?ooo`@000000P3oool0
0`000000oooo0?ooo`0<0?ooo`008`3oool00`000000oooo00000004000000D0oooo00<000000?oo
o`3oool00P3oool5000000<0oooo1P0000000`3oool0000000000002000000040?ooo`0000000000
000001H0oooo0`0000040?ooo`H000000P3oool7000000@0oooo0P00000;0?ooo`<00000203oool3
00000080oooo1P0000030?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`@000002@3oool4
00000100oooo100000090?ooo`<000002`3oool6000001X0oooo0`00000<0?ooo`<0000000<0oooo
0000000000000P0000070?ooo`030000003oool0oooo00@00000103oool5000000D0oooo1000000<
0?ooo`H000001`3oool00`000000oooo0000000N0?ooo`<000001`3oool3000000L0oooo0`00000?
0?ooo`@000001`3oool4000000030?ooo`0000000000008000000`3oool3000000`0oooo0`00000:
0?ooo`<000003`3oool4000000P0oooo0`0000060?ooo`<00000303oool3000001@0oooo0`00000A
0?ooo`008`3oool01P000000oooo0?ooo`000000oooo000000<0oooo0`0000020?ooo`<0000000<0
oooo0000000000000P0000040?ooo`D000000P3oool7000000@0oooo0`00000@0?ooo`030000003o
ool0oooo00@0oooo100000040?ooo`<0000000<0oooo0000003oool0403oool4000000T0oooo00<0
00000?ooo`3oool00P3oool4000000T0oooo100000030?ooo`@000000`3oool3000000@0oooo0`00
000A0?ooo`<000000`3oool300000080oooo1000000:0?ooo`H00000303oool4000000P0oooo0`00
00000`3oool000000?ooo`0;0?ooo`@000000P3oool6000000P0oooo0`0000050?ooo`@000001P3o
ool3000000/0oooo1`0000050?ooo`<00000703oool300000080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`@00000403oool3000000040?ooo`0000000000000000@0oooo
0`0000020?ooo`<000000P3oool4000000d0oooo00<000000?ooo`3oool00`3oool6000000030?oo
o`000000oooo0100oooo0`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2P3oool5000001<0oooo0`00000A0?ooo`001@3oool4000000@0oooo0P0000030?ooo`P000002@3o
ool00`000000oooo0?ooo`050?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000001@3o
ool4000000<0oooo00<000000?ooo`3oool00`0000020?ooo`D00000603oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo0`0000000`3oool0000000000003000000<0oooo0`00
000?0?ooo`030000003oool0oooo00X0oooo1P000000103oool000000000000000020?ooo`@00000
00<0oooo0000000000000`00000C0?ooo`040000003oool0oooo0?ooo`D000000P3oool3000000D0
oooo2`00000;0?ooo`H000001P3oool4000000l0oooo0`0000030?ooo`D000001`3oool3000000L0
oooo0`0000070?ooo`030000003oool0oooo00/0oooo0`0000000`3oool000000?ooo`040?ooo`@0
0000203oool3000000/0oooo0`0000020?ooo`@000002P3oool3000000P0oooo0`00000A0?ooo`03
0000003oool0000000<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0`00000B0?ooo`L000000`3oool3000000h0oooo00<000000?ooo`3oool07`3oool4000000H0
oooo0`0000020?ooo`H0000000<0oooo0000000000000P00000A0?ooo`00103oool6000000<0oooo
0P0000030?ooo`P000002@3oool00`000000oooo0?ooo`060?ooo`<000000P3oool3000000<0oooo
00<000000?ooo`3oool0103oool4000000D0oooo100000000`3oool0000000000004000000D0oooo
0`00000H0?ooo`<000001P3oool:000000@0oooo1000000K0?ooo`D000000P3oool00`000000oooo
0?ooo`020?ooo`P000006@3oool4000000<0oooo00<000000?ooo`3oool00`3oool7000000040?oo
o`000000oooo000000`0oooo1P0000070?ooo`<00000403oool00`000000oooo0?ooo`040?ooo`<0
00001P3oool4000000H0oooo1P00000D0?ooo`030000003oool0oooo00D0oooo1@0000070?ooo`@0
00002P3oool4000000<0oooo0`0000090?ooo`@000002@3oool00`000000oooo0000000200000140
oooo0`00000=0?ooo`@000002P3oool3000000L0oooo1P0000020?ooo`@00000<@3oool3000000D0
oooo100000000`3oool000000000000500000080oooo0`00000A0?ooo`00103oool200000080oooo
0P0000080?ooo`8000003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02P3oool3000000H0oooo0`0000000`3oool0000000000003000000D0oooo
1000000G0?ooo`@000001@3oool5000000030?ooo`000000000000<00000103oool4000000D0oooo
0`00000D0?ooo`@00000203oool00`000000oooo0?ooo`06000000d0oooo0`0000080?ooo`<00000
1@3oool300000080oooo1P0000070?ooo`<000001@3oool7000000P0oooo00<000000?ooo`3oool0
1P3oool3000000h0oooo00<000000?ooo`3oool00P3oool7000000L0oooo1@00000M0?ooo`<00000
2@3oool3000000/0oooo0`0000040?ooo`030000003oool0oooo00T0oooo0`00000:0?ooo`@00000
4P3oool00`000000oooo0?ooo`0;0?ooo`@000002P3oool4000000P0oooo00@000000?ooo`000000
0000103oool3000000D0oooo1@0000070?ooo`<000007P3oool00`000000oooo0?ooo`050?ooo`<0
00000P3oool6000000<0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00030?ooo`800000
103oool2000000L0oooo0`00000>0?ooo`030000003oool0oooo01H0oooo0`0000000`3oool00000
0?ooo`070?ooo`030000003oool0000000<00000203oool300000180oooo0`0000030?ooo`<00000
103oool600000080oooo00<000000?ooo`0000001P3oool3000000@0oooo100000020?ooo`<00000
103oool3000000T0oooo0P00000;0?ooo`L00000303oool4000000<0oooo0`0000030?ooo`030000
003oool000000080000000<0oooo0000000000000P0000030?ooo`@000001`3oool4000000<0oooo
1P000000103oool000000?ooo`3oool3000000D0oooo0`0000040?ooo`@000004P3oool7000000<0
oooo0`0000030?ooo`@000000`3oool3000000H0oooo1000000>0?ooo`030000003oool0oooo00@0
oooo0`0000020?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`030000003oool0oooo00T0
oooo0`0000000`3oool0000000000002000000`0oooo0`00000L0?ooo`<000000P3oool3000000/0
oooo0`0000060?ooo`<00000203oool00`000000oooo0?ooo`030?ooo`H000001P3oool4000001D0
oooo1000000>0?ooo`030000003oool0000000<0000000@0oooo00000000000000002`3oool30000
00P0oooo00030?ooo`800000103oool2000000P0oooo0`00000=0?ooo`@000000P3oool4000000h0
oooo1@00000<0?ooo`<00000203oool3000000h0oooo1`0000040?ooo`030000003oool0oooo00@0
oooo1000000;0?ooo`@000001@3oool3000000030?ooo`0000000000008000000`3oool5000001@0
oooo10000000103oool000000000000000090?ooo`<0000000@0oooo00000000000000000P3oool4
000000030?ooo`000000000000D000000P3oool3000000@0oooo0`0000080?ooo`<000000P3oool4
000000030?ooo`000000oooo00<0oooo100000040?ooo`@000000P3oool6000000T0oooo0`000007
0?ooo`H000000P3oool400000080oooo100000030?ooo`@000001@3oool5000000@0oooo0`00000=
0?ooo`@0000000@0oooo00000000000000000`3oool4000000P0oooo1P0000020?ooo`P000003P3o
ool00`000000oooo0?ooo`030?ooo`<000002P3oool3000000H0oooo1@0000030?ooo`030000003o
ool0oooo0080oooo1@0000040?ooo`030000003oool0oooo00@0oooo1000000;0?ooo`<0000000<0
oooo0000000000000`0000070?ooo`<000000`3oool3000000h0oooo1@00000?0?ooo`@0000000<0
oooo0000000000000P00000<0?ooo`800000203oool000<0oooo0P0000040?ooo`8000002@3oool3
000000`0oooo00<000000?ooo`0000001`00000=0?ooo``000001`3oool00`000000oooo0?ooo`06
0?ooo`@000003@3oool8000000`0oooo00<000000?ooo`3oool0303oool3000000H0oooo00<00000
0?ooo`3oool0100000040?ooo`D00000503oool300000080oooo00<000000?ooo`3oool01`3oool4
00000080oooo00<000000?ooo`0000002@000000103oool000000000000000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`<000001`3o
ool3000000D0oooo0`0000000`3oool0000000000002000000030?ooo`000000oooo00P0oooo1000
00080?ooo`030000003oool00000008000000`3oool3000000<0oooo0`0000040?ooo`<000001P3o
ool;000000h0oooo1`0000040?ooo`<000001`3oool7000000<0oooo0`000000103oool000000000
0000000A0?ooo`H000002@3oool4000000D0oooo1P0000040?ooo`T00000303oool3000000X0oooo
100000020?ooo`030000003oool0000000T0oooo00@000000?ooo`3oool0oooo1000000?0?ooo`@0
0000403oool300000080oooo0`0000060?ooo`<00000103oool00`000000oooo0?ooo`060?ooo`00
0`3oool2000000@0oooo0P00000:0?ooo`<000002`3oool5000000030?ooo`000000000000800000
303oool=000000<0oooo0`00000;0?ooo`H000001P3oool300000080oooo1P00000F0?ooo`<00000
00<0oooo0000000000000`0000080?ooo`@000001P3oool700000180oooo00<000000?ooo`3oool0
303oool3000000<0oooo10000000103oool000000?ooo`3oool6000001T0oooo100000090?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0`00000<0?ooo`<000002@3oool40000
00@0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo00H0oooo2P000005
0?ooo`<00000103oool400000080oooo0`0000050?ooo`030000003oool0oooo00L0oooo1P000004
0?ooo`050000003oool0oooo0?ooo`0000004@3oool7000000X0oooo0`0000060?ooo`@00000103o
ool4000000030?ooo`000000000000<000003@3oool00`000000oooo0?ooo`060?ooo`<0000000@0
oooo00000000000000004`3oool300000100oooo1000000@0?ooo`030000003oool0000000<00000
1P3oool5000000`0oooo00030?ooo`800000103oool2000000/0oooo0`00000:0?ooo`030000003o
ool00000008000000P3oool200000080oooo0`0000090?ooo`<0000000<0oooo0000000000001P00
00020?ooo`@00000303oool5000000D0oooo100000030?ooo`040000003oool000000?ooo`<00000
4`3oool:000000T0oooo0`0000060?ooo`L00000703oool3000000040?ooo`0000000000000000D0
oooo0`0000050?ooo`@00000203oool3000000h0oooo1000000=0?ooo`<000001`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo0`0000070?ooo`@000004@3oool500000004
0?ooo`000000oooo0?ooo`L000000`3oool4000000@0oooo00<000000?ooo`3oool03`3oool01000
0000oooo0?ooo`00000L0?ooo`D000000`3oool3000000<0oooo1P0000060?ooo`030000003oool0
oooo00D0oooo0`0000020?ooo`030000003oool0000001H0oooo100000020?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool03`3oool4000000D0oooo0`0000090?ooo`@00000203oool4
000000<0oooo00<000000?ooo`3oool01P3oool000<0oooo0P0000040?ooo`800000303oool30000
00T0oooo100000060?ooo`@000002P3oool00`000000oooo0?ooo`0:000000040?ooo`0000000000
000000h0oooo1@0000040?ooo`<000001P3oool4000001@0oooo0`0000000`3oool0000000000002
000000T0oooo100000070?ooo`T00000603oool8000000H0oooo00<000000?ooo`3oool01@3oool3
000000L0oooo1000000?0?ooo`<00000303oool4000000P0oooo0`00000H0?ooo`030000003oool0
oooo0080oooo0`0000020?ooo`<000004P3oool00`000000oooo000000040?ooo`@0000000@0oooo
0000000000000000103oool3000000/0oooo0`00000=0?ooo`<000000`3oool400000180oooo1000
00020?ooo`@000000P3oool7000000l0oooo00<000000?ooo`0000000P0000020?ooo`@00000403o
ool6000000X0oooo0`0000020?ooo`<000006@3oool3000000@0oooo1000000:0?ooo`<000002@3o
ool300000080oooo0P0000080?ooo`000`3oool2000000@0oooo0P00000=0?ooo`8000002@3oool4
000000L0oooo0`00000=0?ooo`X000000P3oool00`000000oooo0?ooo`0>0?ooo`@000001@3oool0
0`000000oooo0?ooo`060?ooo`<000005@3oool01@000000oooo0?ooo`3oool0000000`0oooo0`00
00040?ooo`<0000000@0oooo0000003oool0oooo1@00000;0?ooo`<00000203oool6000000040?oo
o`0000000000000000l0oooo00<000000?ooo`3oool01`3oool3000000<0oooo0`00000:0?ooo`03
0000003oool0oooo00`0oooo0`0000070?ooo`@000006@3oool7000000<0oooo00<000000?ooo`3o
ool00`3oool300000100oooo1P0000020?ooo`030000003oool0oooo0080oooo0`00000;0?ooo`@0
0000303oool400000080oooo1@00000B0?ooo`D000000P3oool<00000100oooo100000000`3oool0
000000000003000000l0oooo100000000`3oool000000?ooo`070?ooo`H0000000<0oooo00000000
00000P00000=0?ooo`<000002P3oool00`000000oooo0?ooo`040?ooo`<000002`3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`800000203oool000@0oooo0P0000020?ooo`80
0000203oool2000000@0oooo0P0000090?ooo`@00000203oool4000000X0oooo100000020?ooo`03
0000003oool000000080000000<0oooo0000000000001000000=0?ooo`<0000000@0oooo00000000
000000002`3oool010000000oooo0?ooo`3oool4000000P0oooo0`00000=0?ooo`<0000000@0oooo
00000000000000000P3oool00`000000oooo0?ooo`020?ooo`L000000P3oool4000000X0oooo1@00
00060?ooo`@0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0I0?ooo`040000003o
ool0oooo0?ooo`@000004@3oool3000000H0oooo00<000000?ooo`3oool00`0000040?ooo`<00000
5P3oool:00000080oooo0`0000030?ooo`@00000103oool3000000P0oooo1`0000050?ooo`D00000
303oool3000000T0oooo0`000000103oool000000000000000030?ooo`@000001P3oool3000000X0
oooo100000030?ooo`D0000000<0oooo0000003oool00`00000A0?ooo`<000000P3oool7000000d0
oooo0`0000090?ooo``00000303oool4000000040?ooo`0000000000000000L0oooo0`0000040?oo
o`030000003oool0oooo0140oooo0`0000050?ooo`<00000203oool000@0oooo1P0000080?ooo`L0
00002P3oool00`000000oooo000000090?ooo`@000002`3oool3000000D0oooo00<000000?ooo`00
00001P00000>0?ooo`030000003oool0000000<000003P3oool5000000L0oooo1000000<0?ooo`P0
0000203oool<000000/0oooo100000070?ooo`<000007P3oool3000000D0oooo0`00000@0?ooo`@0
0000203oool4000000@0oooo0`00000E0?ooo`X000000P3oool4000000@0oooo0`0000030?ooo`@0
00002@3oool6000000@0oooo1P00000=0?ooo`030000003oool0oooo00L0oooo100000020?ooo`03
0000003oool0oooo00<0oooo0P0000060?ooo`@000002`3oool3000000D0oooo0`0000030?ooo`<0
00004P3oool00`000000oooo0?ooo`020?ooo`H000003P3oool00`000000oooo0?ooo`070?ooo`D0
000000@0oooo0000003oool0oooo1P00000:0?ooo`P000001P3oool5000001H0oooo100000050?oo
o`<00000203oool000D0oooo1000000;0?ooo`@000002`3oool00`000000oooo0?ooo`050?ooo`P0
0000303oool00`000000oooo0?ooo`070?ooo`H000004@3oool3000000l0oooo100000080?ooo`<0
00003@3oool:000000H0oooo00<000000?ooo`0000001@0000000`3oool000000?ooo`030?ooo`<0
00001P3oool3000000P0oooo00<000000?ooo`3oool00`3oool3000000@0oooo0`00000?0?ooo`@0
00001P3oool00`000000oooo00000002000000h0oooo100000080?ooo`<000000`3oool4000001@0
oooo1@0000000`3oool000000?ooo`03000000<0oooo0`0000050?ooo`030000003oool0oooo00<0
oooo0`00000:0?ooo`030000003oool00000008000001@3oool4000000<0oooo0`00000C0?ooo`<0
00002`3oool3000000<0oooo0`00000<0?ooo`030000003oool0oooo00D0oooo2@00000I0?ooo`<0
00006@3oool4000000D0oooo1@00000;0?ooo`<0000000<0oooo0000000000000`0000001@3oool0
0000000000000000oooo00@000005`3oool3000000@0oooo100000080?ooo`008`3oool00`000000
oooo0?ooo`03000000030?ooo`000000000000@0000000<0oooo0000003oool00`00000D0?ooo`04
0000003oool0oooo000000L0oooo0`0000090?ooo`030000003oool0oooo00l0oooo0P0000090?oo
o`<000003P3oool9000000T0oooo00<000000?ooo`000000100000030?ooo`@00000103oool40000
00L0oooo0`0000040?ooo`@000000`3oool400000100oooo0`0000060?ooo`D000003P3oool40000
00T0oooo00<000000?ooo`3oool00`3oool300000100oooo0`0000020?ooo`<000001@3oool40000
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool4000001@0oooo00<000000?ooo`0000000P0000070?oo
o`@00000103oool00`000000oooo0?ooo`0C0?ooo`@0000000<0oooo0000000000000P00000H0?oo
o`@000003P3oool3000000P0oooo100000020?ooo`<000000P3oool3000000`0oooo00@000000?oo
o`3oool0oooo200000020?ooo`D000005P3oool00`000000oooo0?ooo`040?ooo`<00000203oool0
02<0oooo00<000000?ooo`0000000`0000020?ooo`D000000P3oool4000001D0oooo0`0000020?oo
o`<0000000<0oooo0000000000000P00000U0?ooo`H000002`3oool500000080oooo0`0000080?oo
o`<0000000<0oooo0000000000000P0000040?ooo`<000000`3oool4000000L0oooo100000050?oo
o`<00000103oool3000000X0oooo0`0000040?ooo`030000003oool0oooo00@0oooo1P00000?0?oo
o`<00000403oool00`000000oooo0?ooo`050?ooo`<000001P3oool4000000<0oooo00<000000?oo
o`3oool0103oool500000280oooo0`0000070?ooo`<000005@3oool4000000P0oooo0`0000030?oo
o`D000000P3oool3000000h0oooo0`0000020?ooo`<000004P3oool300000080oooo1@00000=0?oo
o`@000002@3oool3000000030?ooo`0000000000008000000P3oool300000140oooo1`0000030?oo
o`@000005P3oool3000000@0oooo0`0000080?ooo`008`3oool00`000000oooo0?ooo`0300000080
oooo1`000000103oool000000000000000070?ooo`<000002P3oool4000000030?ooo`0000000000
008000000P3oool3000000D0oooo0`00000N0?ooo`D00000303oool3000000@0oooo00<000000?oo
o`3oool01P3oool400000080oooo0`0000050?ooo`030000003oool0oooo00<0oooo0`0000080?oo
o`<000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`@00000303oool4000000040?ooo`0000000000000000H0oooo0`0000040?ooo`030000003oool0
oooo01H0oooo100000070?ooo`<000002`3oool400000240oooo100000080?ooo`030000003oool0
oooo01D0oooo1P0000060?ooo`X0000000<0oooo0000000000000P00000?0?ooo`030000003oool0
oooo00<00000403oool6000000030?ooo`000000000000<000003`3oool3000000H0oooo0`000000
103oool000000?ooo`3oool4000000030?ooo`0000000000008000004P3oool5000000D0oooo0`00
000E0?ooo`@0000000<0oooo000000000000100000080?ooo`008`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo1P0000020?ooo`030000003oool0oooo00D0oooo1000000;0?ooo`P000000`3o
ool00`000000oooo0?ooo`030?ooo`@000007`3oool4000000040?ooo`0000000000000000L0oooo
0`00000>0?ooo`@000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04@3oool4000000<0oooo0`0000050?ooo`<000000`3oool9000000D0oooo
100000030?ooo`D000001P3oool3000000d0oooo0`0000040?ooo`<0000000<0oooo0000003oool0
103oool3000000D0oooo0`00000E0?ooo`<000002P3oool3000001d0oooo2@0000060?ooo`@00000
00<0oooo0000000000000`0000020?ooo`<000001P3oool3000000P0oooo1000000?0?ooo`L00000
0P3oool3000000@0oooo0`0000080?ooo`<000000`3oool7000000<0oooo1@0000020?ooo`<00000
1@3oool4000000@0oooo2@0000070?ooo`030000003oool0oooo00X0oooo100000060?ooo`/00000
203oool002<0oooo00<000000?ooo`3oool01`3oool00`000000oooo00000002000000<0oooo0`00
00050?ooo`<000002`3oool4000000040?ooo`0000000000000000X0oooo0`00000Q0?ooo`030000
003oool0000000<000000`3oool7000000l0oooo0`00000C0?ooo`<000005`3oool3000000040?oo
o`0000000000000000@0oooo00<000000?ooo`3oool00`3oool4000000@0oooo0`0000020?ooo`<0
00001P3oool300000080oooo2@0000020?ooo`@000003P3oool00`000000oooo0?ooo`020?ooo`D0
00001@3oool4000000H0oooo00@000000?ooo`3oool0oooo0`00000?0?ooo`@000002`3oool00`00
0000oooo0?ooo`0K0?ooo`D000000P3oool3000000L0oooo0`0000020?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool0103oool4000000T0oooo0`00000@0?ooo`<0000000<0oooo0000
003oool00`3oool00`000000oooo00000008000000030?ooo`000000000000H000000P3oool80000
0080oooo1@0000040?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`L0000000<0oooo0000
003oool04`3oool5000000L0oooo0`0000001P3oool00000000000000000oooo000000T0oooo000S
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo100000060?ooo`030000003o
ool0000000800000203oool400000080oooo00<000000?ooo`3oool01P3oool3000000040?ooo`00
0000oooo0?ooo`<00000803oool300000080oooo10000000103oool000000000000000050?ooo`<0
0000203oool00`000000oooo0?ooo`0A0?ooo`@00000503oool600000080oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo0`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`P000000`3oool3000001<0oooo1@0000060?ooo`<0
00002@3oool4000000/0oooo0`0000020?ooo`<00000403oool3000000h0oooo0`0000040?ooo`H0
00000`3oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool0403oool3000000X0
oooo00<000000?ooo`0000000P00000>0?ooo`030000003oool0oooo00D0oooo1@0000000`3oool0
000000000008000000040?ooo`0000000000000000<0oooo0`0000001@3oool00000000000000000
oooo00D000001P3oool:000000@0oooo1P00000G0?ooo`@00000203oool01@000000oooo0?ooo`3o
ool0000000`0oooo000S0?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`<000000`3oool3
000000L0oooo100000090?ooo`<000000`3oool3000000@0oooo100000030?ooo`@000004@3oool3
000000d0oooo00<000000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool00`3oool4
000001d0oooo0`00000C0?ooo`L000001P3oool4000000<0oooo1000000?0?ooo`<00000203oool7
000000<0oooo0`00000B0?ooo`H000001`3oool00`000000oooo0?ooo`020?ooo`<00000103oool3
000000X0oooo100000030?ooo`030000003oool0oooo00h0oooo1000000=0?ooo`@000000`3oool6
000000H0oooo1P00000F0?ooo`030000003oool0oooo00X0oooo1000000E0?ooo`H0000000<0oooo
0000000000000`0000000`3oool000000000000200000080oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo0`0000060?ooo`X000001P3oool010000000oooo0?oo
o`00000I0?ooo`8000006P3oool002<0oooo00<000000?ooo`3oool00`3oool4000000030?ooo`00
000000000080000000<0oooo0000000000000P0000090?ooo`<00000203oool:000000D0oooo0`00
00040?ooo`<00000403oool4000000h0oooo0`0000020?ooo`030000003oool0oooo00L0oooo1`00
00040?ooo`<000002P3oool3000000D0oooo0`00000E0?ooo`<0000000<0oooo0000003oool01`3o
ool300000080oooo1000000?0?ooo`@000001P3oool3000000050?ooo`000000oooo0?ooo`000000
0`3oool4000001<0oooo1000000<0?ooo`@000001@3oool00`000000oooo0?ooo`090?ooo`@00000
3P3oool3000000@0oooo0`0000020?ooo`<000002@3oool3000000@0oooo0`0000030?ooo`<00000
0`3oool5000000040?ooo`000000000000000100oooo0`00000=0?ooo`<000005P3oool4000000<0
oooo0`0000020?ooo`<000004P3oool00`000000oooo0?ooo`060?ooo``00000?03oool002<0oooo
00<000000?ooo`3oool0103oool300000080oooo1`00000;0?ooo`030000003oool0oooo00P0oooo
1@000000103oool000000000000000060?ooo`030000003oool0oooo00<0oooo0`00000A0?ooo`<0
0000203oool300000080oooo100000080?ooo`<000000P3oool600000080oooo1@0000090?ooo`@0
0000103oool400000080oooo0`00000A0?ooo`@000002@3oool00`000000oooo0?ooo`020?ooo`<0
0000403oool4000000@0oooo100000090?ooo`<000004`3oool5000000`0oooo0`00000B0?ooo`<0
00003@3oool5000000@0oooo00<000000?ooo`3oool0100000090?ooo`<000001@3oool010000000
oooo0?ooo`3oool4000000@0oooo200000020?ooo`<000002P3oool4000000040?ooo`0000000000
000000X0oooo00<000000?ooo`3oool03`3oool4000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`07000001T0oooo00<000000?ooo`3oool02000000M0?ooo`<00000703oool0
02<0oooo00<000000?ooo`3oool00`3oool3000000<0oooo0`000000103oool00000000000000006
0?ooo`<000003P3oool400000080oooo00<000000?ooo`3oool02P3oool4000000D0oooo0`00000:
0?ooo`030000003oool0oooo00H0oooo100000030?ooo`<000001`3oool4000000<0oooo1@000000
0`3oool0000000000004000000D0oooo200000050?ooo`<0000000<0oooo0000000000000P00000A
0?ooo`@000003`3oool00`000000oooo0?ooo`020?ooo`<000002P3oool4000000D0oooo0`00000:
0?ooo`@000004P3oool4000000d0oooo00<000000?ooo`3oool04P3oool4000000P0oooo2`000003
0?ooo`D00000203oool4000000X0oooo0`0000060?ooo`030000003oool0oooo00<0000000<0oooo
0000000000000P00000;0?ooo`L00000403oool3000000P0oooo1@0000050?ooo`<000001P3oool6
000000L0oooo0`0000030?ooo`<000002`3oool9000001`0oooo1000000L0?ooo`008`3oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool400000080oooo100000000`3oool00000000000080000
00H0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000002`3oool3000000@0oooo1000000B
0?ooo`P0000000<0oooo0000003oool0203oool3000000@0oooo00<000000?ooo`0000000`3oool4
000000D0oooo1@0000001@3oool00000000000000000oooo00<000000P3oool00`000000oooo0000
000400000180oooo0`0000060?ooo`<000002P3oool4000000P0oooo1P0000000`3oool000000000
0004000000/0oooo100000050?ooo`<000002`3oool300000280oooo100000070?ooo``000000P3o
ool5000000X0oooo0`00000;0?ooo`030000003oool0oooo00T0oooo1`0000040?ooo`<000001@3o
ool00`000000oooo0?ooo`03000000L0oooo1@0000030?ooo`L000000`3oool7000000@0oooo1000
00070?ooo`030000003oool00000008000001P3oool400000080oooo1000000<0?ooo`@000000P3o
ool00`000000oooo0?ooo`070?ooo`<000002P3oool3000000D0oooo0`00000L0?ooo`008`3oool0
0`000000oooo0?ooo`030?ooo`<000000`3oool300000080oooo3`0000030?ooo`H000001P3oool4
000000`0oooo00<000000?ooo`3oool0103oool3000000/0oooo0`0000000`3oool0000000000009
000000D0oooo0`0000040?ooo`030000003oool0oooo00H0oooo0`000000103oool000000?ooo`3o
ool3000000030?ooo`000000000000@000000P3oool00`000000oooo00000003000000<0oooo1@00
00050?ooo`<00000303oool010000000oooo0?ooo`3oool7000000@0oooo0`0000040?ooo`@00000
1P3oool4000000030?ooo`000000oooo00L00000303oool3000000@0oooo1000000<0?ooo`030000
003oool0oooo01D0oooo0`0000080?ooo`L000001P3oool3000000050?ooo`000000oooo0000003o
ool00`0000030?ooo`<000001`3oool300000080oooo00@000000?ooo`3oool0oooo0`00000B0?oo
o`L000000`3oool4000000<0oooo1@0000000`3oool000000?ooo`060?ooo`H000000P3oool>0000
00030?ooo`000000000000H0oooo0`00000:0?ooo`030000003oool0oooo00H0oooo0`0000030?oo
o`<00000103oool3000000H0oooo00<000000?ooo`3oool00`0000080?ooo`L0000000@0oooo0000
0000000000000P3oool4000000H0oooo00<000000?ooo`3oool06`3oool002<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`P0000000<0oooo
0000003oool0100000020?ooo`L000001`3oool7000000D0oooo0`0000080?ooo`030000003oool0
oooo00<000001P3oool;000000030?ooo`000000000000800000103oool4000000`0oooo10000003
0?ooo`@000000P3oool4000000H0oooo0`0000030?ooo`@000001@3oool4000000l0oooo10000000
103oool000000000000000030?ooo`@00000103oool4000000L0oooo0`0000040?ooo`H000003@3o
ool00`000000oooo0?ooo`020?ooo`D000001`3oool3000001T0oooo100000090?ooo`H000001`3o
ool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`@000001@3oool4000001<0oooo1`0000020?ooo`@000000P3oool6000000X0oooo1@00
00000`3oool0000000000003000000030?ooo`000000000000<0000000@0oooo0000000000000000
2P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool4000000P0oooo100000090?ooo`X000000`3oool3000002@0oooo000S0?ooo`030000003o
ool0oooo00<0oooo0`0000070?ooo`T00000103oool2000000@0oooo0`0000000`3oool000000?oo
o`080?ooo`H00000103oool4000000<0oooo1P0000000`3oool0000000000002000000L0oooo1`00
00000`3oool000000?ooo`020?ooo`8000001P3oool4000000P0oooo0`000000103oool000000000
000000040?ooo`<000000`3oool2000000P0oooo00<000000?ooo`3oool00`3oool3000000H0oooo
0`00000@0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`<000001@3oool3000000P0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000:0?ooo`<000001P3oool4000000L0
oooo1000000J0?ooo`<000002P3oool00`000000oooo00000002000000D0oooo0`0000000`3oool0
000000000002000000040?ooo`0000000000000000d0oooo0`0000030?ooo`H000004`3oool<0000
00@0oooo1@0000040?ooo`<00000103oool00`000000oooo00000006000000<0oooo100000020?oo
o`030000003oool0oooo00T0oooo1@00000:0?ooo`D000003P3oool5000000H0oooo1000000:0?oo
o`030000003oool000000080000000@0oooo0000000000000000103oool00`000000oooo0?ooo`03
0?ooo`<000007@3oool002<0oooo00<000000?ooo`3oool00P3oool4000000P0oooo2000000;0?oo
o`@000002P3oool500000080oooo1P0000020?ooo`L000000P3oool3000000P0oooo1@0000070?oo
o`<00000103oool4000000L0oooo100000020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04`3oool3000000@0oooo0`00000B0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`D00000103oool7000000@0oooo1@00000<0?oo
o`<000002`3oool3000000d0oooo00<000000?ooo`3oool00`3oool400000080oooo1`000000103o
ool0000000000000000:0?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000003oool04`3o
ool8000000040?ooo`000000000000000080oooo1P0000040?ooo`@000001P3oool4000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool0303oool6000000T0oooo1P0000070?ooo`<00000
1@3oool4000000L0oooo0`00000=0?ooo`050000003oool0oooo0?ooo`0000002P3oool4000000P0
oooo0`00000B0?ooo`008`3oool00`000000oooo0?ooo`030?ooo`<000002@3oool01@000000oooo
0?ooo`000000oooo00@000000`3oool3000000<0oooo1000000;0?ooo`@0000000<0oooo00000000
0000100000040?ooo`H000000`3oool00`000000oooo0?ooo`080?ooo`<000001`3oool4000000@0
oooo100000080?ooo`<000007P3oool4000000<0oooo1000000k0?ooo`<000001P3oool400000080
oooo2@0000050?ooo`<00000303oool4000000X0oooo1000000D0?ooo`<000000`3oool00`000000
oooo0?ooo`07000000l0oooo0`00000A0?ooo`<0000000<0oooo0000000000000`000000103oool0
00000000000000020?ooo`030000003oool0oooo00@0000000@0oooo0000003oool0oooo0`000000
103oool000000000000000070?ooo`H000005@3oool5000000X0oooo1@0000060?ooo`@000001P3o
ool3000000D0oooo1`00000=0?ooo`<000002`3oool3000000L0oooo1000000B0?ooo`008`3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`<000002@3oool400000080oooo1000
00040?ooo`<000003@3oool010000000oooo0?ooo`3oool5000000D0oooo00@000000?ooo`3oool0
0000203oool5000000030?ooo`000000000000@000001P3oool400000080oooo1000000:0?ooo`03
0000003oool0oooo00@0oooo0`0000030?ooo`<000001P3oool3000000P0oooo0`0000040?ooo`<0
0000103oool3000002L0oooo100000080?ooo`@000001@3oool:000000030?ooo`000000oooo00<0
000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`0:0?ooo`D00000203oool60000
01D0oooo3`00000@0?ooo`030000003oool0oooo00l0oooo1@000000103oool00000000000000003
0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`@0000000@0oooo00000000000000000`3o
ool300000080oooo1@00000F0?ooo`030000003oool0000000`0oooo0`0000020?ooo`<000000`3o
ool3000000L0oooo00<000000?ooo`3oool00`3oool8000000T0oooo1`00000<0?ooo`030000003o
ool0oooo00@0oooo1P00000B0?ooo`008`3oool3000000L0oooo1000000:0?ooo`<000000`3oool3
000000060?ooo`00000000000000003oool000004`3oool5000000l0oooo1P0000020?ooo`D00000
0`3oool7000000<0oooo0`0000000`3oool0000000000002000000/0oooo2P0000050?ooo`@00000
2@3oool3000000030?ooo`000000000000<000000`3oool4000001`0oooo100000060?ooo`D00000
2@3oool3000000030?ooo`000000000000`00000103oool00`000000oooo00000003000000T0oooo
0`0000020?ooo`H000001`3oool4000000030?ooo`000000oooo01D0oooo3P00000D0?ooo`<00000
0P3oool3000000P0oooo100000020?ooo`030000003oool0oooo0080oooo1@0000040?ooo`030000
003oool0oooo00<0oooo1`0000020?ooo`@00000103oool3000000<0oooo0`0000070?ooo`<00000
2@3oool3000000X0oooo00<000000?ooo`3oool01`000000103oool000000?ooo`3oool3000000X0
oooo0`000000103oool000000000000000040?ooo`<0000000<0oooo0000000000000P000000103o
ool0000000000000000B0?ooo`@0000000<0oooo0000003oool04P3oool002<0oooo0`0000030?oo
o`<000000P3oool3000000/0oooo00@000000?ooo`3oool0oooo0`0000000`3oool0000000000002
000001H0oooo1000000@0?ooo`D000000`3oool400000080oooo10000000103oool0000000000000
00040?ooo`030000003oool0000000@000000`3oool3000000H0oooo1@000000103oool000000000
000000050?ooo`@00000203oool:000000@0oooo0`00000?0?ooo`<00000203oool6000000L0oooo
1000000:0?ooo`030000003oool0000000L0000000H0oooo00000000000000000?ooo`0000080?oo
o`<00000203oool4000000<0oooo1@0000080?ooo`<000006@3oool<000001@0oooo100000000`3o
ool0000000000004000000L0oooo0`000000103oool000000000000000020?ooo`H000002@3oool4
000000040?ooo`0000000000000000<0oooo0`0000050?ooo`040000003oool0oooo0?ooo`D00000
1@3oool4000000P0oooo1000000>0?ooo`H000000`3oool4000000/0oooo00D000000?ooo`3oool0
oooo000000040?ooo`@000000P3oool300000080oooo00<000000?ooo`3oool04P3oool3000001D0
oooo000S0?ooo`<000000P3oool4000000<0oooo00<000000?ooo`3oool03@3oool400000080oooo
0`0000020?ooo`<000003P3oool3000000040?ooo`000000000000000140oooo0`0000060?ooo`03
0000003oool0oooo0080oooo0`0000020?ooo`030000003oool0oooo00H0oooo100000020?ooo`@0
00001`3oool400000080oooo00<000000?ooo`3oool01@3oool3000000T0oooo200000060?ooo`03
0000003oool0oooo00d0oooo100000070?ooo`L00000203oool2000000040?ooo`00000000000000
00X0oooo1P0000030?ooo`040000003oool0oooo0?ooo`<00000103oool3000000T0oooo10000004
0?ooo`@000002@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L000005@3oool4
00000080oooo1@0000080?ooo`030000003oool0000000@000000P3oool5000000X0oooo0`000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool4000000H0oooo0`000009
0?ooo`<000001@3oool3000000L0oooo00<000000?ooo`0000000P0000040?ooo`<00000103oool3
000000h0oooo0`0000000`3oool0000000000002000001P0oooo00<000000?ooo`3oool0503oool0
02<0oooo0`0000030?ooo`<000004P3oool5000000<0oooo00<000000?ooo`3oool01000000=0?oo
o`P000001P3oool3000000L0oooo1000000<0?ooo`030000003oool0000000D0000000@0oooo0000
0000000000000P3oool2000000@0oooo0`0000090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0000000200000140oooo0`0000050?ooo`<00000203oool5
000000<0oooo0`0000050?ooo`H000002@3oool4000000L0oooo100000030?ooo`L000000`3oool3
000000040?ooo`0000000000000000H0oooo00<000000?ooo`3oool03@3oool3000000d0oooo0`00
00090?ooo`040000003oool0oooo000001D0oooo100000020?ooo`H000002`3oool4000000<0oooo
0`00000<0?ooo`030000003oool0oooo00T0oooo0`0000080?ooo`<000001`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo1000000:0?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`@000003`3oool010000000oooo0?ooo`3oool3000000@0oooo0`00000=0?ooo`<0
00002`3oool3000000X0oooo000S0?ooo`8000001@3oool300000100oooo1@0000080?ooo`<00000
3P3oool3000000040?ooo`0000000000000000D0oooo100000040?ooo`<0000000<0oooo00000000
00000P0000060?ooo`<000000`3oool;000000@0oooo0`0000020?ooo`030000003oool0oooo00<0
0000403oool3000000H0oooo0`0000050?ooo`030000003oool0oooo00d0oooo1P0000060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool4000000H0oooo1@00000;0?ooo`03
0000003oool0oooo00L0oooo0`0000040?ooo`H0000000<0oooo0000000000000`0000020?ooo`03
0000003oool0oooo00@0oooo1P0000020?ooo`<000001@3oool4000000/0oooo1@000000103oool0
00000000000000060?ooo`<000005P3oool5000000030?ooo`000000000000<00000303oool30000
00@0oooo00<000000?ooo`3oool05P3oool4000000040?ooo`0000000000000000D0oooo00<00000
0?ooo`3oool06@3oool3000000X0oooo100000030?ooo`<000000`3oool3000001@0oooo00<00000
0?ooo`3oool00P3oool4000000`0oooo1000000:0?ooo`@000002P3oool002<0oooo00<000000?oo
o`3oool00`3oool400000100oooo1`0000070?ooo`030000003oool0oooo00D0oooo0`0000060?oo
o`050000003oool0oooo0?ooo`0000001`3oool400000080oooo100000000`3oool0000000000002
000000D0oooo100000040?ooo`H0000000@0oooo00000000000000000`3oool4000000@0oooo1000
00070?ooo`<000001@3oool5000000@0oooo1000000D0?ooo`L000000`3oool3000000<0oooo0`00
00080?ooo`L000001`3oool4000000P0oooo0`00000;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`000000200000080?ooo`L0000000<0oooo0000000000000P0000020?ooo`<0000000<0
oooo000000000000100000070?ooo`h0000000<0oooo0000000000000P00000=0?ooo`<000001`3o
ool400000080oooo1000000=0?ooo`030000003oool0oooo00H0oooo0`00000D0?ooo`L000003P3o
ool3000000L0oooo0`0000050?ooo`@000001P3oool300000080oooo0`0000020?ooo`@00000103o
ool00`000000oooo0?ooo`0E0?ooo`<0000000@0oooo00000000000000002@3oool3000000040?oo
o`0000000000000000L0oooo1`00000:0?ooo`008`3oool010000000oooo0?ooo`3oool600000140
oooo1P00000>0?ooo`@00000203oool3000000L0oooo100000030?ooo`X00000103oool3000000D0
oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`020?ooo`T0000000<0oooo00000000
00000P0000050?ooo`@000001P3oool4000000D0oooo0`00000:0?ooo`<000001`3oool400000003
0?ooo`000000oooo0080oooo100000020?ooo`@000001@3oool9000000P0oooo0`0000080?ooo`@0
00005@3oool00`000000oooo0?ooo`04000000X0oooo1P0000020?ooo`P000000P3oool5000000P0
oooo100000020?ooo`L000000P3oool3000000L0oooo0`0000020?ooo`@000001P3oool5000000<0
oooo0`00000E0?ooo`@00000403oool300000080oooo00<000000?ooo`3oool00`00000=0?ooo`@0
00001P3oool4000000H0oooo0`0000050?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<0
00005@3oool3000000<0oooo100000020?ooo`030000003oool0oooo00L0oooo100000020?ooo`03
0000003oool0oooo00D0oooo1`00000;0?ooo`008`3oool00`000000oooo0?ooo`0700000080oooo
0`00000:0?ooo`@0000000@0oooo00000000000000001@3oool3000000L0oooo0`0000070?ooo`@0
0000203oool3000000030?ooo`000000000000X000001@3oool00`000000oooo0000000200000080
oooo1P0000060?ooo`P0000000<0oooo0000000000000P0000030?ooo`H000001`3oool4000000D0
oooo00<000000?ooo`3oool00`0000050?ooo`@000001P3oool4000000H0oooo100000030?ooo`<0
0000103oool:000000L0oooo100000030?ooo`<000000`3oool3000000030?ooo`000000000000@0
00004P3oool00`000000oooo0?ooo`0:0?ooo`D00000103oool7000000@0oooo0`0000090?ooo`03
0000003oool0oooo00<0oooo1P0000030?ooo`030000003oool0oooo00D0oooo100000030?ooo`<0
00001P3oool4000000<0oooo1000000F0?ooo`<000002P3oool300000080oooo100000060?ooo`03
0000003oool0oooo00H0oooo100000030?ooo`<000001`3oool3000000L0oooo00<000000?ooo`3o
ool00`3oool5000000T0oooo00<000000?ooo`3oool00`3oool300000080oooo0`0000080?ooo`@0
0000103oool3000000T0oooo0`000000103oool0000000000000000;0?ooo`<0000000<0oooo0000
003oool02`3oool002<0oooo00@000000?ooo`3oool0oooo0`000000103oool000000?ooo`3oool4
00000080oooo0`0000040?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`@00000203oool0
0`000000oooo0?ooo`070?ooo`<000002@3oool00`000000oooo00000008000000040?ooo`000000
0000000000H0oooo100000000`3oool0000000000005000000L0oooo00<000000?ooo`3oool01000
00020?ooo`<000000P3oool4000000030?ooo`000000oooo00L0oooo100000070?ooo`@000001P3o
ool3000000040?ooo`0000000000000000<0oooo0`0000001@3oool00000000000000000oooo00@0
00001@3oool00`000000oooo0?ooo`040?ooo`<0000000D0oooo0000003oool0oooo000000090?oo
o`<000000P3oool5000000<0oooo00<000000?ooo`0000001P0000040?ooo`<0000000D0oooo0000
0000000000000?ooo`0300000140oooo0`0000040?ooo`D0000000<0oooo0000003oool01@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0000000`0oooo100000030?ooo`<000001@3oool4
000000D0oooo0`00000G0?ooo`030000003oool0oooo00P0oooo100000030?ooo`<000003P3oool5
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`D000003`3oool4
000000030?ooo`0000000000008000002@3oool3000000D0oooo100000060?ooo`@000000P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo000S0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool3000000030?ooo`0000000000008000001@3oool30000
00X0oooo0`0000030?ooo`<000003@3oool00`000000oooo0?ooo`0;0?ooo`D0000000<0oooo0000
003oool00P3oool4000000D0oooo0`0000020?ooo`D000001P3oool3000000<0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`00000;0?ooo`D000001P3oool3000000L0oooo00<000000?oo
o`0000000`0000040?ooo`H000000P3oool6000000X0oooo00<000000?ooo`3oool01@3oool30000
00H0oooo0`0000020?ooo`H00000103oool700000080oooo3000000B0?ooo`030000003oool0oooo
00@0oooo1000000[0?ooo`<000000P3oool4000000H0oooo0`0000050?ooo`<000004@3oool30000
00d0oooo1@0000040?ooo`040000003oool0oooo0?ooo`<000002P3oool6000001/0oooo0`00000A
0?ooo`<000000P3oool5000000P0oooo00<000000?ooo`3oool0103oool4000000L0oooo0`00000>
0?ooo`<000003`3oool002<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool3
000000H0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool4000001`0oooo0`00
00060?ooo`@000001P3oool00`000000oooo0?ooo`020?ooo`<000001P3oool7000000/0oooo0`00
000<0?ooo`@000001`3oool00`000000oooo0?ooo`090?ooo`<000000`3oool7000000<0oooo1@00
000>0?ooo`L000001@3oool4000000<0oooo1@0000050?ooo`030000003oool0000000@000000P3o
ool7000000040?ooo`0000000000000001X0oooo0`00000X0?ooo`<0000000<0oooo0000003oool0
0`3oool5000000D0oooo00<000000?ooo`3oool00`3oool400000100oooo1000000<0?ooo`D00000
203oool4000000/0oooo1@00000L0?ooo`030000003oool0oooo00L0oooo0`0000070?ooo`030000
003oool0oooo0080oooo1000000@0?ooo`<00000203oool00`000000oooo0?ooo`0<0?ooo`@00000
3`3oool002<0oooo00<000000?ooo`3oool0203oool3000000<0oooo0`00000H0?ooo`<00000103o
ool3000000X0oooo0`0000090?ooo`030000003oool0oooo0080oooo0`000000103oool000000000
000000030?ooo`<00000103oool4000000L0oooo1P0000040?ooo`@000000P3oool7000000X0oooo
0`00000D0?ooo`030000003oool0oooo00<0oooo0`0000000`3oool000000?ooo`050?ooo`T00000
1`3oool4000000040?ooo`0000000000000000H0oooo0`0000040?ooo`@00000203oool4000000<0
oooo1@0000030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool3000000d0
oooo1@00000>0?ooo`@000001`3oool4000000`0oooo1000000@0?ooo`<000003@3oool3000000X0
oooo0`00000:0?ooo`H000001`3oool3000001@0oooo0`0000040?ooo`@000003@3oool3000000l0
oooo0`00000<0?ooo`<000001P3oool7000000@0oooo0`0000080?ooo`008`3oool00`000000oooo
0?ooo`050?ooo`H000000P3oool4000000<0oooo0`00000<0?ooo`<00000103oool00`000000oooo
0?ooo`020?ooo`@000001@3oool3000000030?ooo`0000000000008000003@3oool400000080oooo
00@000000?ooo`3oool0oooo100000050?ooo`<00000203oool00`000000oooo0000000200000003
0?ooo`000000000000D000000`3oool6000000/0oooo00<000000?ooo`3oool04P3oool3000000D0
oooo00<000000?ooo`3oool0203oool8000000L0oooo100000020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`<000000`3oool5000002D0
oooo1000000<0?ooo`H000003`3oool3000000P0oooo0`0000050?ooo`<00000103oool6000000l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0
oooo1P0000070?ooo`L00000403oool4000000D0oooo0`00000>0?ooo`030000003oool0oooo00d0
oooo1000000;0?ooo`@000001@3oool7000000@0oooo100000080?ooo`008`3oool00`000000oooo
0?ooo`020?ooo`T000000`3oool300000080oooo1000000;0?ooo`@000002P3oool3000000@0oooo
100000020?ooo`<000003P3oool3000000L0oooo0`0000060?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`0000001`0000040?ooo`030000003oool0000000800000103oool3000000/0oooo
0`00000:0?ooo`@00000403oool8000000H0oooo100000060?ooo`<000005`3oool9000001@0oooo
0`00000@0?ooo`<000003@3oool6000000l0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`030?ooo`@000000`3oool7000000<0oooo0`00000[0?ooo`<00000103oool4000000T0oooo
1P00000A0?ooo`<000001P3oool00`000000oooo0?ooo`0?0?ooo`<000001@3oool3000000@0oooo
0`00000<0?ooo`<000001P3oool6000000D0oooo0`0000080?ooo`008`3oool010000000oooo0?oo
o`3oool7000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00P3oool300000080oooo
0`0000070?ooo`<000002`3oool00`000000oooo0?ooo`040?ooo`<0000000@0oooo000000000000
0000103oool3000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`<0
00001P3oool3000000D0oooo0`0000000`3oool00000000000060?ooo`<00000103oool4000000X0
oooo1000000;0?ooo`<000004@3oool300000080oooo100000030?ooo`D000001@3oool4000000X0
oooo0`00000:0?ooo`@0000000@0oooo0000000000000000503oool7000000@0oooo0`0000070?oo
o`040000003oool0oooo0?ooo`<000002@3oool5000000P0oooo0`00000B0?ooo`<0000000@0oooo
0000000000000000103oool600000080oooo1000000Z0?ooo`@000001@3oool2000000/0oooo00<0
00000?ooo`0000000P0000090?ooo`D00000103oool00`000000oooo0?ooo`0C0?ooo`L00000103o
ool4000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool01`3oool002<0oooo00<000000?ooo`3oool00P3o
ool3000000030?ooo`000000oooo00d0oooo00<000000?ooo`3oool0100000020?ooo`<000000`3o
ool00`000000oooo0?ooo`03000000h0oooo1`0000030?ooo`@00000603oool7000000<0oooo1000
00060?ooo`030000003oool0oooo00@0oooo1`0000050?ooo`@000001`3oool6000000`0oooo00<0
00000?ooo`3oool04@3oool3000000030?ooo`000000000000D0000000<0oooo0000000000000P00
00060?ooo`<000001`3oool6000000/0oooo0`0000020?ooo`030000003oool0oooo00H0oooo0`00
000;0?ooo`d000002P3oool6000000P0oooo100000070?ooo`@000004@3oool400000080oooo00<0
00000?ooo`3oool0103oool4000000@0oooo0`0000090?ooo`<000007`3oool3000001D0oooo00<0
00000?ooo`3oool00`3oool3000000030?ooo`000000000000D000001`3oool3000000h0oooo1000
0000103oool000000000000000050?ooo`<0000000@0oooo0000000000000000303oool3000000@0
oooo0`00000H0?ooo`008`3oool010000000oooo0?ooo`3oool3000000T0oooo0`0000090?ooo`<0
000000<0oooo0000000000000P0000050?ooo`@000003@3oool4000000040?ooo`00000000000000
00@0oooo0`00000G0?ooo`l00000303oool4000000040?ooo`0000000000000000D0oooo10000006
0?ooo`@0000000<0oooo0000000000000P00000E0?ooo`<000001@3oool400000080oooo1P000002
0?ooo`<000001`3oool00`000000oooo0?ooo`030?ooo`T00000303oool010000000oooo0?ooo`3o
ool3000000D0oooo100000060?ooo`<0000000D0oooo00000000000000000?ooo`06000000030?oo
o`000000000000<0000000@0oooo00000000000000001@3oool5000000P0oooo100000080?ooo`<0
00004@3oool4000000P0oooo100000060?ooo`030000003oool0oooo00L0oooo1000000D0?ooo`<0
00002@3oool00`000000oooo0?ooo`020?ooo`@000004`3oool400000080oooo1P0000060?ooo`@0
00002P3oool800000080oooo100000040?ooo`030000003oool0000000<000002`3oool4000000<0
oooo1000000H0?ooo`008`3oool00`000000oooo0?ooo`04000000P0oooo1000000:0?ooo`040000
003oool0oooo0?ooo`<000001P3oool3000000h0oooo0`0000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool3000000`0oooo2`0000000`3oool000000?ooo`0=0?ooo`<0
00000P3oool3000000D0oooo0`0000070?ooo`<0000000<0oooo0000000000000P00000D0?ooo`@0
00001P3oool3000000<0oooo00<000000?ooo`0000000P0000030?ooo`040000003oool0oooo0?oo
o`<000001`3oool900000080oooo0`00000;0?ooo`@000001P3oool5000000<0oooo200000020?oo
o`030000003oool00000008000000P3oool8000000H0oooo100000070?ooo`D000001`3oool30000
00040?ooo`0000000000000000d0oooo1000000:0?ooo`<000001`3oool5000000D0oooo0`00000C
0?ooo`@000003@3oool5000000P0oooo0`0000030?ooo`<000000`3oool3000000<0oooo1P000005
0?ooo`@000002@3oool900000080oooo100000070?ooo`<00000103oool3000000D0oooo0`000004
0?ooo`<0000000@0oooo0000000000000000503oool002<0oooo00<000000?ooo`3oool010000008
0?ooo`@000003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool04P3oool4000000/0oooo0`0000001@3oool00000000000000000oooo00@000003`3o
ool4000000030?ooo`0000000000008000001@3oool3000000P0oooo00@000000?ooo`3oool0oooo
0`00000E0?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`<0
000000<0oooo0000000000000P0000030?ooo`<000000P3oool5000000040?ooo`000000oooo0?oo
o`@00000303oool3000000L0oooo100000040?ooo`<0000000@0oooo00000000000000001@3oool0
0`000000oooo0?ooo`020?ooo`<0000000@0oooo00000000000000001P3oool3000000T0oooo0`00
00070?ooo`P000003P3oool3000000/0oooo00<000000?ooo`3oool01@3oool6000000H0oooo00<0
00000?ooo`0000000P00000A0?ooo`<000003P3oool4000000L0oooo100000020?ooo`@00000103o
ool00`000000oooo0?ooo`040?ooo`@00000103oool4000000040?ooo`0000000000000000L0oooo
1@0000000`3oool0000000000006000000L0oooo100000020?ooo`@000001P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000<00000503oool002<0oooo00<000000?ooo`0000000`00
00020?ooo`<000000`3oool4000001/0oooo0`00000R0?ooo`<000002P3oool800000080oooo1P00
000=0?ooo`<000000P3oool3000000@0oooo1000000=0?ooo`030000003oool0oooo00L0oooo0`00
000;0?ooo`@000000P3oool3000000@0oooo100000030?ooo`@000000P3oool300000080oooo1@00
00020?ooo`@000000`3oool900000080oooo100000030?ooo`030000003oool0oooo00L0oooo0`00
00001P3oool00000000000000000oooo000000<0oooo00<000000?ooo`3oool00P3oool3000000D0
oooo00D000000?ooo`3oool0oooo000000060?ooo`@000002P3oool00`000000oooo0?ooo`070?oo
o`<0000000@0oooo00000000000000001P3oool3000000H0oooo0`00000C0?ooo`D000001`3oool7
000000X0oooo0`0000020?ooo`030000003oool0oooo00h0oooo0P0000090?ooo`<0000000<0oooo
0000000000000`00000:0?ooo`D000001@3oool7000000P0oooo00<000000?ooo`0000000P3oool7
000000L0oooo1@0000030?ooo`<000002`3oool300000080oooo0`00000D0?ooo`008`3oool00`00
0000oooo0?ooo`03000000030?ooo`000000000000800000103oool6000001L0oooo1000000?0?oo
o`<000004@3oool00`000000oooo0?ooo`0:0?ooo`<0000000@0oooo00000000000000000P3oool6
000000P0oooo0`0000000`3oool0000000000002000000<0oooo00<000000?ooo`3oool0103oool3
000001@0oooo1P00000;0?ooo`@0000000<0oooo0000000000000P0000030?ooo`D00000103oool3
000000<0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool00`3oool8
000000030?ooo`000000000000<000003P3oool00`000000oooo00000003000000T0oooo1000000A
0?ooo`<000004P3oool4000000<0oooo00<000000?ooo`3oool0103oool4000000D0oooo10000009
0?ooo`<00000203oool00`000000oooo000000020?ooo`<00000103oool6000000040?ooo`000000
0000000000D0oooo1000000;0?ooo`<000000`3oool3000000/0oooo00<000000?ooo`0000001`00
00070?ooo`P00000103oool6000000h0oooo1P0000040?ooo`<0000000<0oooo0000000000000P00
00040?ooo`030000003oool0oooo00H0oooo1`0000030?ooo`030000003oool0oooo00@0oooo0`00
000<0?ooo`008`3oool5000000<0oooo0`0000050?ooo`D000001@3oool300000100oooo0`00000>
0?ooo`@000007`3oool010000000oooo0?ooo`3oool4000000030?ooo`000000000000<000001`3o
ool400000080oooo0`00000;0?ooo`030000003oool0oooo0180oooo1`0000090?ooo`H000000P3o
ool3000000@0oooo100000050?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`<00000103o
ool700000080oooo1000000:0?ooo`<0000000<0oooo0000000000001000000:0?ooo`<000002@3o
ool3000000H0oooo00<000000?ooo`3oool0403oool4000000H0oooo0`0000030?ooo`<000001P3o
ool3000000P0oooo100000020?ooo`<000001`3oool4000000D0oooo2@0000060?ooo`D00000203o
ool400000080oooo1000000>0?ooo`L0000000@0oooo00000000000000000`3oool8000000@0oooo
1`00000:0?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`@000000P3oool200000080oooo
0`0000080?ooo`@0000000@0oooo00000000000000002@3oool5000000/0oooo000S0?ooo`@00000
1@3oool3000000D0oooo1@0000030?ooo`@000004@3oool00`000000oooo0?ooo`0>0?ooo`<00000
8`3oool400000080oooo00<000000?ooo`0000000P3oool3000000@0oooo0`0000030?ooo`030000
003oool0oooo00@0oooo0`00000I0?ooo`<0000000<0oooo0000003oool0203oool6000000<0oooo
0`0000050?ooo`8000004P3oool00`000000oooo0?ooo`020?ooo`@000001P3oool4000000@0oooo
0P0000080?oooa000000203oool00`000000oooo0?ooo`070?ooo`@00000103oool3000000040?oo
o`0000000000000000d0oooo1P0000040?ooo`@00000103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo0`0000030?ooo`<0000000<0oooo0000000000000P0000050?ooo`H0
00001P3oool00`000000oooo000000020?ooo`<000001`3oool4000000T0oooo0`0000030?ooo`@0
00003P3oool00`000000oooo0?ooo`0700000080oooo2@0000050?ooo`H000002@3oool6000000P0
oooo0`0000050?ooo`@000002@3oool300000080oooo00@000000?ooo`3oool0oooo0`0000050?oo
o`@000002`3oool002<0oooo100000040?ooo`D000001@3oool4000000@0oooo0`00000S0?ooo`03
0000003oool0oooo00<0oooo0`0000040?ooo`<00000203oool3000000<0oooo0`0000040?ooo`@0
00001P3oool4000000D0oooo00<000000?ooo`3oool00P3oool3000000<0oooo100000050?ooo`<0
00004P3oool00`000000oooo0?ooo`030?ooo`<000001@3oool500000080oooo1000000O0?ooo`<0
0000103oool6000000d0oooo4@0000030?ooo`<00000203oool300000080oooo1@0000000`3oool0
000000000006000000`0oooo1`0000030?ooo`P000000`3oool3000000P0oooo100000040?ooo`04
0000003oool0oooo0?ooo`<00000103oool4000000030?ooo`000000oooo00<0oooo0`0000060?oo
o`030000003oool0oooo00H0oooo1000000:0?ooo`030000003oool0oooo0080oooo1000000:0?oo
o`<00000103oool3000000050?ooo`00000000000000003oool01`000000103oool000000?ooo`3o
ool300000080oooo00<000000?ooo`0000000P0000090?ooo`H000002@3oool3000000D0oooo0`00
000:0?ooo`030000003oool0oooo00@0oooo100000060?ooo`D000002@3oool002<0oooo00<00000
0?ooo`0000001P3oool4000000H0oooo0`0000040?ooo`<00000:03oool4000000<0oooo10000007
0?ooo`@000000P3oool4000000<0oooo100000080?ooo`<000002@3oool4000000@0oooo0`000004
0?ooo`@000005`3oool4000000H0oooo100000030?ooo`<00000703oool3000000030?ooo`000000
oooo00<0oooo1`00000>0?ooo`<0000000<0oooo0000000000002P0000020?ooo`@000001`3oool;
00000080oooo0`0000000`3oool0000000000004000000X0oooo2@0000000`3oool0000000000005
00000080oooo100000090?ooo`<00000203oool300000080oooo1P0000050?ooo`@00000403oool3
00000100oooo0`0000080?ooo`H000000P3oool400000080oooo00@000000?ooo`3oool0oooo1P00
00030?ooo`H000000`3oool00`000000oooo0?ooo`060?ooo`D0000000<0oooo0000003oool00`3o
ool4000000030?ooo`0000000000008000001P3oool00`000000oooo0?ooo`0:0?ooo`<00000103o
ool3000000L0oooo100000090?ooo`008`3oool4000000H0oooo0`0000070?ooo`030000003oool0
oooo0080oooo1000000<0?ooo`<00000203oool3000000L0oooo0`0000050?ooo`<00000103oool6
000000D0oooo0`0000020?ooo`@000000`3oool4000000T0oooo100000080?ooo`<000001@3oool3
000000@0oooo0`00000>0?ooo`<000001`3oool3000000P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0J0?ooo`@000001`3oool3000000030?ooo`000000oooo00l0oooo00<00000
0?ooo`0000000P0000020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`<00000203oool:
00000080oooo0`0000020?ooo`L000000`3oool3000000<0oooo00<000000?ooo`3oool01@000002
0?ooo`030000003oool0oooo00<000000`3oool3000000<0oooo0`0000000`3oool0000000000002
000000P0oooo100000000`3oool0000000000002000000030?ooo`000000oooo00@0oooo1@00000A
0?ooo`030000003oool0oooo00H0oooo0`0000070?ooo`030000003oool0oooo00H0oooo1`000003
0?ooo`<000001`3oool00`000000oooo00000002000000@0oooo1@00000;0?ooo`H000001@3oool5
00000080oooo0`00000B0?ooo`@000001@3oool5000000D0oooo0`0000090?ooo`008`3oool40000
00L0oooo00<000000?ooo`3oool0303oool3000000<0oooo0`0000050?ooo`@000001`3oool40000
00H0oooo100000060?ooo`030000003oool0oooo00@0oooo1@0000060?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`<000002@3oool4000000T0oooo00<000000?ooo`3oool00`3oool40000
00030?ooo`000000000000@000001P3oool3000000@0oooo100000080?ooo`030000003oool0oooo
02/0oooo0`0000080?ooo`030000003oool0oooo0180oooo2000000:0?ooo`030000003oool0oooo
00P0oooo1P000000103oool000000?ooo`3oool4000000@0oooo1@0000020?ooo`@00000203oool4
000000D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool8000000040?ooo`00
00000000000000H0oooo0`0000020?ooo`<00000203oool3000000H0oooo0`00000A0?ooo`@00000
2`3oool300000080oooo1`0000000`3oool0000000000002000000/0oooo00<000000?ooo`3oool0
103oool4000000/0oooo1@0000070?ooo`D000000P3oool00`000000oooo0?ooo`0B0?ooo`<00000
1@3oool5000000H0oooo00<000000?ooo`3oool0203oool002<0oooo100000070?ooo`<000003@3o
ool010000000oooo0?ooo`3oool4000000H0oooo0`0000080?ooo`<000000P3oool300000080oooo
0`0000030?ooo`<000002@3oool3000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`D00000403oool:000000D0oooo100000001@3oool00000000000000000oooo00<0
0000403oool3000002@0oooo00<000000?ooo`3oool07@3oool6000001L0oooo1P0000040?ooo`<0
00001@3oool4000000<0oooo0`0000080?ooo`L000003@3oool3000000030?ooo`000000000000D0
00001`3oool4000000030?ooo`000000oooo00<000001P3oool4000000<0oooo1000000<0?ooo`<0
00000`3oool3000000X0oooo1P0000000`3oool0000000000003000000030?ooo`00000000000080
00000P3oool300000100oooo00<000000?ooo`3oool0103oool300000080oooo1P0000080?ooo`@0
00005P3oool3000000H0oooo1@0000050?ooo`<000002@3oool002<0oooo00<000000?ooo`000000
1`3oool400000100oooo1@0000070?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`030000
003oool0oooo00@000000`3oool010000000oooo0?ooo`3oool4000000H0oooo0`0000000`3oool0
00000?ooo`0N0?ooo`<000004P3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo00H0
oooo1`0000020?ooo`030000003oool0oooo00H0oooo0`0000050?ooo`@00000A@3oool00`000000
oooo00000002000000H0oooo0`00000<0?ooo`P000001@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo0`0000090?ooo`H000003P3oool01@000000oooo0?ooo`3oool00000
0080oooo0`0000030?ooo`<0000000<0oooo0000000000000P0000020?ooo`@000001P3oool40000
00@0oooo0`00000;0?ooo`@00000103oool00`000000oooo0?ooo`0:0?ooo`D000000P3oool90000
00030?ooo`0000000000008000005P3oool4000000<0oooo1000000:0?ooo`<000005@3oool40000
00D0oooo1@0000050?ooo`@000002@3oool002<0oooo00<000000?ooo`3oool0203oool3000000`0
oooo2P0000090?ooo`H000001P3oool3000000P0oooo100000040?ooo`@000006@3oool3000000H0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`H000002P3oool7000000<0
oooo0`00000P0?ooo`<000008`3oool4000000D0oooo100000060?ooo`<000000P3oool9000000/0
oooo0`0000040?ooo`@000001@3oool300000080oooo00<000000?ooo`0000001`00000A0?ooo`04
0000003oool0oooo0?ooo`@000000P3oool3000000<0oooo0`0000060?ooo`D00000103oool00`00
0000oooo0?ooo`060?ooo`<000000P3oool3000000T0oooo0`0000060?ooo`@00000103oool00`00
0000oooo0?ooo`03000000<0oooo0`00000G0?ooo`<00000103oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01D0oooo0`0000060?ooo`<000001`3oool3000000T0oooo000S0?ooo`03
0000003oool0oooo00<000001P3oool00`000000oooo0?ooo`0:0?ooo`@0000000<0oooo00000000
0000100000030?ooo`<000000P3oool7000000L0oooo00<000000?ooo`3oool01`3oool4000000@0
oooo1000000H0?ooo`@00000:@3oool4000000030?ooo`000000oooo00/0oooo1P0000040?ooo`03
0000003oool0oooo00L0oooo0`00000D0?ooo`@00000203oool3000000T0oooo0`00000=0?ooo`<0
000000@0oooo00000000000000000P3oool3000000D0oooo100000030?ooo`@0000000@0oooo0000
0000000000002P3oool4000000D0oooo0`0000040?ooo`@000001@3oool7000000040?ooo`000000
0000000000D0oooo0`00000:0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo1000000<0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000000P3o
ool4000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool07P3oool3000000T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`@000002@3oool002<0oooo00<000000?ooo`0000001@000003
0?ooo`<00000303oool300000080oooo00<000000?ooo`0000000P0000020?ooo`@000000`3oool5
000001<0oooo0`0000030?ooo`@000002`3oool3000000L0oooo0`0000020?ooo`<00000:P3oool3
000000l0oooo00<000000?ooo`0000000P00000=0?ooo`@000005@3oool3000000L0oooo10000008
0?ooo`@000003P3oool00`000000oooo00000003000000<0oooo00<000000?ooo`3oool00`3oool;
000000<0oooo00<000000?ooo`3oool01@3oool300000080oooo0`0000060?ooo`030000003oool0
oooo00@0oooo0`0000070?ooo`T00000103oool7000000P0oooo00<000000?ooo`3oool00`3oool3
000000`0oooo0`00000=0?ooo`H00000103oool6000000040?ooo`0000000000000000L0oooo0`00
00180?ooo`@000002@3oool6000000X0oooo1@0000090?ooo`008`3oool00`000000oooo0?ooo`0;
000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<00000103oool7
00000140oooo00<000000?ooo`3oool00`3oool3000000X0oooo100000060?ooo`@000000`3oool0
0`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo0?ooo`<000003@3oool00`000000oooo0?oo
o`0=0?ooo`<00000203oool3000000/0oooo00<000000?ooo`3oool01@3oool5000000T0oooo0`00
00020?ooo`H000002@3oool3000000P0oooo3000000:0?ooo`@000000`3oool00`000000oooo0?oo
o`0:0?ooo`@000002@3oool00`000000oooo000000020?ooo`<000001@3oool7000000`0oooo1000
00050?ooo`<000001@3oool00`000000oooo0?ooo`0<0?ooo`H000001@3oool500000080oooo1P00
00020?ooo`@000007@3oool3000002<0oooo0`0000030?ooo`<00000203oool7000000H0oooo1000
00000`3oool0000000000003000000P0oooo000S0?ooo`040000003oool0oooo0?ooo``00000603o
ool00`000000oooo0?ooo`050?ooo`D000000`3oool300000100oooo0`000000103oool000000000
000000080?ooo`<000001`3oool3000000<0oooo1P0000080?ooo`<000006P3oool300000080oooo
1`0000070?ooo`<00000403oool3000000L0oooo10000000103oool0000000000000000@0?ooo`<0
00002`3oool00`000000oooo0?ooo`07000000X0oooo00<000000?ooo`3oool0203oool;000000/0
oooo0`00000?0?ooo`@00000303oool3000000030?ooo`000000oooo00H0oooo00<000000?ooo`00
00000`00000=0?ooo`<0000000<0oooo0000000000001@00000C0?ooo`L000001P3oool400000080
oooo1P0000000`3oool0000000000003000001`0oooo1000000M0?ooo`<000000P3oool400000080
oooo100000090?ooo`H000001@3oool500000080oooo100000080?ooo`008`3oool00`000000oooo
0?ooo`020?ooo`/000007`3oool600000080oooo1@00000>0?ooo`P000002@3oool00`000000oooo
0?ooo`030?ooo`H000000P3oool7000000H0oooo1@0000030?ooo`<000004`3oool4000000<0oooo
1P0000030?ooo`L000002`3oool8000000H0oooo2@0000090?ooo`<000001@3oool00`000000oooo
0?ooo`0=0?ooo`T00000103oool3000000`0oooo1`0000020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool03`3oool3000000/0oooo1000000<0?ooo`<000000P3oool3000000T0oooo
00<000000?ooo`0000001`00000D0?ooo`<0000000<0oooo0000003oool0203oool00`000000oooo
0?ooo`020?ooo`D000000P3oool3000000h0oooo0`0000030?ooo`<000001`3oool3000001`0oooo
100000000`3oool0000000000003000000<0oooo0`00000:0?ooo`040000003oool0oooo000000L0
oooo100000030?ooo`<00000203oool002<0oooo00@000000?ooo`3oool0oooo3000000>0?ooo`<0
00001P3oool3000000@0oooo100000000`3oool000000?ooo`030?ooo`@000003@3oool9000000`0
oooo2@0000020?ooo`L000001@3oool600000080oooo1@00000C0?ooo`D000000P3oool500000080
oooo10000000103oool0000000000000000:0?ooo`D0000000@0oooo0000000000000000103oool6
00000080oooo0`0000080?ooo`@000000P3oool3000000l0oooo100000020?ooo`@000000`3oool4
000000/0oooo1`00000R0?ooo`<000003@3oool300000080oooo0`0000070?ooo`<0000000<0oooo
0000000000000P00000;0?ooo`X000000`3oool3000000H0oooo0`0000040?ooo`030000003oool0
oooo00`0oooo0`0000000`3oool000000?ooo`09000000/0oooo100000020?ooo`@000001P3oool3
000001h0oooo0`0000020?ooo`<000001@3oool00`000000oooo0?ooo`0E0?ooo`8000001@3oool0
0`000000oooo0?ooo`070?ooo`008`3oool00`000000oooo0?ooo`020?ooo`P0000000<0oooo0000
003oool03@3oool4000000D0oooo100000050?ooo`<000001`3oool3000000h0oooo2P0000090?oo
o`X0000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo00D0oooo100000040?oo
o`@00000503oool4000000@0oooo0P0000030?ooo`@000000P3oool00`000000oooo0?ooo`0:0?oo
o`@000000P3oool00`000000oooo0?ooo`020?ooo`L000000`3oool00`000000oooo0?ooo`070?oo
o`@0000000<0oooo0000000000000P00000@0?ooo`@0000000<0oooo0000000000000P0000020?oo
o`D00000203oool3000000030?ooo`000000000000L000002P3oool300000100oooo1@00000=0?oo
o`<0000000<0oooo0000000000000P0000060?ooo`@000000P3oool3000000`0oooo100000000`3o
ool000000000000200000080oooo100000050?ooo`@000004P3oool4000000<0oooo2@00000<0?oo
o`<000000`3oool3000000D0oooo1P00000>0?ooo`H000002@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo0`00000R0?ooo`008`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool02P3oool5000000040?ooo`00000000000000
00D0oooo100000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`000000oooo00@000002P3oool3000000050?ooo`000000oooo0?ooo`0000000`3o
ool3000000/0oooo00<000000?ooo`3oool01@3oool3000000040?ooo`0000000000000000T0oooo
100000040?ooo`<00000203oool4000000/0oooo0`0000030?ooo`8000002@3oool6000000h0oooo
0`0000020?ooo`<00000403oool8000000@0oooo0`0000080?ooo`@000000P3oool00`000000oooo
0?ooo`0600000080oooo0`0000030?ooo`L00000303oool600000080oooo1@0000050?ooo`@00000
0P3oool4000000H0oooo0`0000030?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
oooo100000030?ooo`<000001P3oool3000001<0oooo0`0000040?ooo`@0000000D0oooo00000000
000000000?ooo`05000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020000
00<0oooo1@00000=0?ooo`T000005P3oool4000000h0oooo0`00000A0?ooo`008`3oool00`000000
oooo0?ooo`080?ooo`<000002@3oool600000080oooo00<000000?ooo`3oool01@3oool3000000@0
oooo0`000000103oool0000000000000000I0?ooo`H000002`3oool00`000000oooo0?ooo`020?oo
o`<0000000<0oooo0000000000000P0000000`3oool0000000000004000000`0oooo1`0000080?oo
o`D000000P3oool5000000<0oooo0`0000030?ooo`<000002@3oool5000000L0oooo0`0000040?oo
o`H000003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo0`0000000`3o
ool000000000000400000080oooo00<000000?ooo`3oool0203oool3000000L0oooo100000000`3o
ool000000000000300000080oooo1`0000060?ooo`<00000103oool400000080oooo1P0000060?oo
o`<000000P3oool4000000@0oooo1000000C0?ooo`T000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01<0oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0
000000D000003P3oool4000000@0oooo1000000<0?ooo``000002P3oool3000000P0oooo0`00000;
0?ooo`L00000403oool002<0oooo00<000000?ooo`3oool01`3oool4000000P0oooo1`00000;0?oo
o`030000003oool0oooo0080oooo2000000H0?ooo`@0000000<0oooo0000000000000P00000=0?oo
o`@000000P3oool;000000X0oooo200000090?ooo`@0000000<0oooo000000000000100000020?oo
o`@00000103oool00`000000oooo0?ooo`070?ooo`H000001P3oool4000000D0oooo1@00000F0?oo
o`D000001P3oool3000000@0oooo00@000000?ooo`3oool0oooo1@00000=0?ooo`<00000203oool3
00000080oooo100000030?ooo`H000000`3oool6000000<0oooo100000040?ooo`D000001`3oool0
0`000000oooo0?ooo`020?ooo`<000000`3oool4000001<0oooo2P0000090?ooo`<000001P3oool3
00000100oooo100000060?ooo`L000003`3oool3000000040?ooo`000000000000000080oooo00<0
00000?ooo`3oool00`3oool3000000H0oooo0`0000020?ooo`H000002@3oool4000000T0oooo00<0
00000?ooo`3oool02@3oool800000080oooo0`00000;0?ooo`008`3oool00`000000oooo0?ooo`08
0?ooo`<000002@3oool3000000030?ooo`000000oooo00T0oooo0`0000040?ooo`P000005P3oool6
000000030?ooo`000000000000@00000303oool3000000<0oooo00<000000?ooo`3oool01`00000;
0?ooo`H000002`3oool2000000<0oooo100000040?ooo`H00000303oool4000000P0oooo0`000006
0?ooo`@00000503oool8000000@0oooo1000000:0?ooo`<0000000@0oooo0000000000000000203o
ool4000000T0oooo00@000000?ooo`3oool0oooo100000040?ooo`040000003oool00000000000<0
oooo1`0000040?ooo`<000001@3oool00`000000oooo000000070?ooo`<00000103oool00`000000
oooo0?ooo`030?ooo`<00000403oool3000000030?ooo`000000000000L00000203oool4000000D0
oooo1000000A0?ooo`<00000103oool6000000030?ooo`000000oooo0100oooo2@0000030?ooo`D0
00001`3oool00`000000oooo0?ooo`030?ooo`@000002P3oool400000080oooo0`000000103oool0
00000000000000030?ooo`H000000`3oool3000000050?ooo`00000000000000003oool01@00000:
0?ooo`008`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<000001P3oool00`00
0000oooo0?ooo`0:0?ooo`@000000P3oool9000000D0oooo0`0000090?ooo`<000000P3oool40000
00030?ooo`000000oooo0080oooo1@00000=0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`0000070?ooo`<000000P3oool00`000000oooo00000002000000`0oooo0`0000020?oo
o`030000003oool0oooo00D0oooo1@00000:0?ooo`@00000203oool4000000T0oooo00<000000?oo
o`3oool04P3oool9000000D0oooo0`0000070?ooo`<0000000<0oooo0000003oool0100000020?oo
o`<00000103oool3000000h0oooo100000030?ooo`<000001@3oool6000000D0oooo00<000000?oo
o`3oool0203oool300000080oooo1P0000090?ooo`030000003oool0oooo00h0oooo100000020?oo
o`@000000P3oool00`000000oooo0?ooo`080?ooo`H000000`3oool3000000D0oooo0`00000:0?oo
o`030000003oool0oooo0080oooo1P00000B0?ooo`/000000P3oool6000000`0oooo1000000:0?oo
o`D0000000<0oooo0000000000001P0000020?ooo`L00000103oool01@000000oooo0?ooo`3oool0
000000<0oooo1000000:0?ooo`008`3oool00`000000oooo0?ooo`0;0?ooo`H0000000@0oooo0000
0000000000003P3oool3000000030?ooo`000000000000L000001@3oool4000000P0oooo10000003
0?ooo`<000001P3oool4000001X0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000000
0002000000D0oooo00<000000?ooo`3oool00P3oool7000000030?ooo`000000000000800000303o
ool400000080oooo0`0000030?ooo`@00000203oool5000000040?ooo`000000000000000100oooo
0`0000080?ooo`@0000000@0oooo0000000000000000103oool3000000D0oooo1P0000020?ooo`D0
000000<0oooo0000000000000P0000050?ooo`030000003oool0oooo00H0oooo0`0000040?ooo`@0
00000P3oool4000000H0oooo00@000000?ooo`3oool00000403oool4000000<0oooo1@00000K0?oo
o`<00000103oool00`000000oooo0?ooo`0=0?ooo`D00000103oool00`000000oooo0?ooo`030?oo
o`@00000403oool400000180oooo20000000103oool000000000000000030?ooo`@000003P3oool3
000000T0oooo1P0000020?ooo`L000000`3oool6000000d0oooo100000090?ooo`008`3oool00`00
0000oooo0?ooo`0<0?ooo`T000003`3oool00`000000oooo0?ooo`08000000L0oooo0`0000090?oo
o`<00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo0`0000030?oo
o`@000000P3oool3000000T0oooo200000020?ooo`<00000303oool4000000030?ooo`0000000000
00800000103oool3000000T0oooo2`0000040?ooo`<000001@3oool4000000P0oooo100000020?oo
o`030000003oool0oooo0080oooo100000040?ooo`L000000`3oool3000000<0oooo0`00000=0?oo
o`@000001@3oool3000000<0oooo0`0000030?ooo`<00000303oool3000000H0oooo0`0000020?oo
o`H000000`3oool3000001@0oooo1@00000:0?ooo`<000001@3oool6000000/0oooo0`00000:0?oo
o`<000000`3oool4000000T0oooo1`0000030?ooo`L000000P3oool00`000000oooo0?ooo`030?oo
o`@000000`3oool3000000D0oooo1000000;0?ooo`@000000`3oool4000000030?ooo`000000oooo
00@0oooo00<000000?ooo`3oool00`00000<0?ooo`@000002@3oool002<0oooo00<000000?ooo`3o
ool03@3oool8000000X0oooo0`0000040?ooo`@000000`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool3000001T0oooo100000040?ooo`<0
00000`3oool00`000000oooo0?ooo`090?ooo`L000000`3oool00`000000oooo0?ooo`0<0?ooo`<0
00000P3oool600000080oooo00<000000?ooo`0000000P0000070?ooo`8000000P3oool6000000<0
oooo100000060?ooo`<000000`3oool3000000<0oooo0`0000080?ooo`<000001@3oool600000080
oooo0`0000050?ooo`030000003oool00000008000002`3oool3000000<0oooo100000050?ooo`03
0000003oool0oooo00D000000`3oool3000000D0oooo100000050?ooo`@0000000<0oooo00000000
00000P0000000`3oool000000?ooo`020?ooo`D000004P3oool6000000T0oooo100000060?ooo`@0
00003@3oool00`000000oooo0000000200000080oooo0`0000000`3oool0000000000002000000@0
oooo0`0000080?ooo`P00000103oool9000000D0oooo100000020?ooo`@00000103oool4000000d0
oooo00<000000?ooo`3oool0103oool3000000T0oooo1000000<0?ooo`@000002@3oool002<0oooo
00<000000?ooo`3oool03`3oool3000000030?ooo`000000oooo00T0oooo100000050?ooo`<00000
2@3oool5000000@0oooo0`00000?0?ooo`H00000603oool3000000D0oooo00<000000?ooo`3oool0
3@3oool4000000030?ooo`000000000001@0oooo00<000000?ooo`3oool00P3oool5000000<0oooo
1000000<0?ooo`030000003oool0000000800000103oool3000000L0oooo00@000000?ooo`3oool0
oooo100000040?ooo`<00000203oool3000000D0oooo00<000000?ooo`0000000P0000000`3oool0
000000000002000000H0oooo10000000103oool000000000000000080?ooo`040000003oool0oooo
0?ooo`@00000203oool600000080oooo1P0000040?ooo`<000001P3oool300000080oooo0`000002
0?ooo`<0000000<0oooo0000000000000P000000103oool000000000000000050?ooo`<000001`3o
ool5000000X0oooo0`0000070?ooo`030000003oool0oooo00h0oooo100000000`3oool000000000
000200000080oooo0`0000030?ooo`<00000203oool9000000<0oooo100000000`3oool000000000
0003000000H0oooo0`0000030?ooo`<000001@3oool600000180oooo00<000000?ooo`3oool02@3o
ool300000080oooo0`0000040?ooo`H000002P3oool002<0oooo00<000000?ooo`3oool02P3oool3
000000<0oooo00<000000?ooo`3oool0303oool3000000H0oooo00<000000?ooo`3oool01`3oool6
000000<0oooo1000000@0?ooo`D000006@3oool00`000000oooo0?ooo`080?ooo`<000002P3oool3
000001d0oooo100000040?ooo`<000003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00/0oooo0`0000030?ooo`@000001`3oool4000000P0oooo0`000000103oool0000000000000
00070?ooo`L000003@3oool3000000T0oooo3@0000040?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0000000<0oooo0000000000001P0000040?ooo`@00000203o
ool00`000000oooo0000000<0?ooo`030000003oool0oooo0180oooo0`0000030?ooo`P000000`3o
ool010000000oooo0?ooo`3oool4000000<0oooo2@000000103oool000000?ooo`0000050?ooo`T0
00001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo1@00000O0?ooo`03
0000003oool0oooo00H0000000<0oooo0000000000001@00000:0?ooo`008`3oool00`000000oooo
0?ooo`040?ooo`<000000P3oool4000001<0oooo1000000?0?ooo`D00000103oool4000000040?oo
o`0000000000000000`0oooo1000000:0?ooo`H000000`3oool4000000D0oooo0`0000040?ooo`@0
00002P3oool3000001P0oooo0`0000000`3oool0000000000002000000H0oooo00<000000?ooo`3o
ool0803oool3000000030?ooo`000000oooo00@0oooo0`0000080?ooo`<000000P3oool300000080
oooo100000020?ooo`030000003oool0oooo00D0oooo10000000103oool0000000000000000>0?oo
o`030000003oool0oooo00T0oooo3@0000020?ooo`@00000403oool8000000040?ooo`0000000000
000000D0oooo1@0000030?ooo`<0000000@0oooo00000000000000002@3oool3000001<0oooo1000
00040?ooo`030000003oool0oooo00P00000103oool:000000030?ooo`000000000000<00000103o
ool300000080oooo2000000>0?ooo`<000000`3oool6000000T0oooo0`00000G0?ooo`X0000000@0
oooo00000000000000002@3oool002<0oooo00<000000?ooo`3oool00`3oool4000000<0oooo0`00
000C0?ooo`@00000303oool3000000040?ooo`000000oooo000000D0oooo2000000>0?ooo`030000
003oool0oooo00P0oooo3P0000020?ooo`H000001@3oool3000000T0oooo10000000103oool00000
00000000000C0?ooo`@000000P3oool3000000P0oooo0`00000M0?ooo`@000001P3oool3000000X0
oooo00<000000?ooo`3oool01P000000103oool0000000000000000;0?ooo`<000000P3oool00`00
0000oooo0?ooo`020?ooo`<000005`3oool:000000<0oooo0`0000080?ooo`<000001P3oool60000
00030?ooo`000000000000<000001@3oool4000000030?ooo`000000000000T000001P3oool40000
00d0oooo0`0000040?ooo`<00000203oool7000000D0oooo2@0000020?ooo`@000000`3oool60000
0080oooo0`0000000`3oool000000?ooo`0=0?ooo`@000000P3oool4000000030?ooo`000000oooo
00P0oooo1000000H0?ooo`P0000000<0oooo0000000000000P0000090?ooo`008`3oool00`000000
oooo0?ooo`040?ooo`@000000`3oool00`000000oooo0?ooo`040?ooo`<000002P3oool5000000/0
oooo10000000103oool000000000000000060?ooo`<0000000@0oooo00000000000000006P3oool8
000000030?ooo`00000000000080000000<0oooo0000000000001`0000040?ooo`030000003oool0
0000008000001`3oool7000001@0oooo0`0000030?ooo`@000001@3oool4000001h0oooo1P000002
0?ooo`L000002`3oool500000080oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<00000
0?ooo`3oool01@3oool4000001P0oooo1@000000103oool000000000000000040?ooo`030000003o
ool0oooo00H0oooo100000080?ooo`<0000000<0oooo000000000000100000060?ooo`T0000000<0
oooo0000000000000`000000103oool000000000000000030?ooo`<00000303oool4000000D0oooo
00<000000?ooo`3oool01@3oool3000000030?ooo`000000000000<00000103oool6000000030?oo
o`000000000000@0oooo1@0000020?ooo`D000000`3oool00`000000oooo0?ooo`0@0?ooo`D00000
00@0oooo00000000000000000P3oool3000000H0oooo100000040?ooo`H00000403oool00`000000
oooo0000000200000080oooo1@0000080?ooo`008`3oool00`000000oooo0?ooo`040?ooo`@00000
2@3oool4000000T0oooo1@0000040?ooo`<000001P3oool7000000L0oooo00<000000?ooo`000000
0`0000020?ooo`<0000000@0oooo00000000000000001P3oool3000000T0oooo00<000000?ooo`3o
ool0100000020?ooo`@0000000D0oooo00000000000000000?ooo`04000000D0oooo100000080?oo
o`030000003oool0oooo00<00000303oool300000080oooo0`0000000`3oool000000?ooo`030?oo
o`@000001P3oool6000001`0oooo1@0000030?ooo`H00000303oool4000000H0oooo1000000?0?oo
o`<000005`3oool4000000@0oooo00<000000?ooo`3oool02`3oool5000000T0oooo2P0000060?oo
o`030000003oool0000000@000000`3oool8000000@0oooo1000000;0?ooo`<00000303oool40000
0080oooo00<000000?ooo`000000103oool4000000030?ooo`000000oooo00P0oooo100000030?oo
o`@000005`3oool400000080oooo00<000000?ooo`3oool0100000070?ooo`<000000`3oool70000
00040?ooo`0000000000000000l0oooo00<000000?ooo`3oool01P0000080?ooo`008`3oool00`00
0000oooo0?ooo`050?ooo`<000002P3oool3000000<0oooo0`0000040?ooo`<00000103oool40000
00L0oooo00<000000?ooo`3oool00`0000060?ooo`<0000000D0oooo00000000000000000?ooo`0:
000000<0oooo1`00000;0?ooo`040000003oool0oooo0?ooo`@000000P3oool010000000oooo0?oo
o`3oool3000000H0oooo0`00000<0?ooo`H000001`3oool4000000030?ooo`000000000000800000
103oool6000000H0oooo1P00000J0?ooo`<0000000@0oooo0000000000000000103oool00`000000
oooo00000002000000h0oooo00<000000?ooo`3oool01P3oool300000100oooo100000060?ooo`<0
00003@3oool5000000l0oooo1@00000:0?ooo`@0000000<0oooo000000000000100000080?ooo`<0
00001P3oool00`000000oooo0?ooo`03000000030?ooo`000000000000D000001P3oool3000000<0
oooo1000000;0?ooo`<000002P3oool3000000`0oooo0`0000050?ooo`030000003oool0oooo00P0
oooo0`0000030?ooo`<000001P3oool3000000H0oooo1P0000050?ooo`030000003oool0oooo00<0
oooo2P00000:0?ooo`<000001P3oool3000000030?ooo`000000oooo00L0oooo000S0?ooo`<00000
1P3oool00`000000oooo00000002000000<0oooo100000000`3oool000000?ooo`020?ooo`@00000
1@3oool00`000000oooo0?ooo`040?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool0
103oool400000080oooo00@000000?ooo`3oool0oooo2@0000040?ooo`H00000403oool3000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`<00000103oool7000000P0
oooo0`0000020?ooo`<000000`3oool4000000030?ooo`000000oooo00D0oooo1`00000B0?ooo`<0
0000103oool400000080oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000oooo01P0
oooo00<000000?ooo`3oool00`00000<0?ooo`@000001@3oool4000000h0oooo1000000@0?ooo`<0
0000303oool3000000<0oooo100000090?ooo`030000003oool0oooo00H0oooo100000000`3oool0
000000000002000000040?ooo`0000000000000000D0oooo100000030?ooo`@000002@3oool70000
00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`<000000P3oool30000
0080oooo100000020?ooo`@000001`3oool00`000000oooo0?ooo`060?ooo`D00000303oool20000
00040?ooo`000000oooo0?ooo`@00000203oool4000000040?ooo`0000000000000000<0oooo00@0
00000?ooo`3oool00000203oool002<0oooo00<000000?ooo`3oool01`3ooolD000000d0oooo00@0
00000?ooo`3oool0oooo100000080?ooo`P000001`3oool00`000000oooo00000005000000D0oooo
00<000000?ooo`0000000`00000@0?ooo`030000003oool0oooo01@0oooo100000030?ooo`P00000
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`H00000
00<0oooo0000003oool04@3oool6000000<0oooo0`0000060?ooo`@0000000@0oooo000000000000
00001P3oool300000100oooo1000000=0?ooo`<000001P3oool3000000<0oooo0`0000090?ooo`<0
00000`3oool3000000/0oooo00<000000?ooo`3oool00`0000090?ooo`030000003oool0oooo00<0
oooo0`00000A0?ooo`@000000`3oool300000080oooo00<000000?ooo`3oool01@3oool3000000@0
oooo0`0000080?ooo`P00000203oool3000001<0oooo100000000`3oool0000000000002000000<0
oooo0`0000000`3oool0000000000003000000/0oooo0`0000040?ooo`<000004P3oool4000000T0
oooo1`0000050?ooo`800000203oool002<0oooo00<000000?ooo`3oool0203oool5000000030?oo
o`000000000000P0000000<0oooo0000003oool04@3oool4000000L0oooo10000000103oool00000
00000000000;0?ooo`040000003oool0oooo000000P0oooo100000070?ooo`<000000P3oool30000
01P0oooo100000040?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<000003@3oool30000
00H0oooo100000000`3oool000000?ooo`0E0?ooo`D00000103oool00`000000oooo0?ooo`060?oo
o`L000001@3oool400000140oooo0`000000103oool0000000000000000:0?ooo`030000003oool0
oooo00<000000`3oool8000000X0oooo00@000000?ooo`3oool0oooo1P00000;0?ooo`@00000403o
ool00`000000oooo0?ooo`0:0?ooo`<00000103oool3000000@0oooo00<000000?ooo`3oool0103o
ool3000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03000000D0oooo0`00
00000`3oool0000000000002000000H0oooo1000000D0?ooo`/0000000<0oooo0000003oool01@00
00050?ooo`<000000`3oool4000000D0oooo00<000000?ooo`3oool04P3oool3000000@0oooo0`00
00000`3oool0000000000002000000030?ooo`000000000000@000000`3oool00`000000oooo0?oo
o`060?ooo`008`3oool00`000000oooo0?ooo`090?ooo`@000000P3oool2000000030?ooo`000000
000000@000003`3oool3000000030?ooo`000000000000@000001`3oool300000080oooo00<00000
0?ooo`3oool01@3oool3000000l0oooo0`0000060?ooo`@0000000<0oooo0000000000000P00000G
0?ooo`@000001P3oool00`000000oooo0?ooo`050?ooo`@00000303oool400000080oooo0`000002
0?ooo`<000001P3oool3000000<0oooo0`00000:0?ooo`@000000P3oool3000000T0oooo00<00000
0?ooo`3oool00`0000020?ooo`<0000000@0oooo0000000000000000103oool3000000/0oooo00<0
00000?ooo`0000000`000000103oool000000000000000080?ooo`@000000`3oool4000000040?oo
o`0000000000000000T0oooo100000020?ooo`D00000303oool3000001`0oooo100000050?ooo`03
0000003oool0oooo00T0oooo100000080?ooo`<0000000<0oooo0000000000000P0000060?ooo`03
0000003oool0oooo00@000001`3oool3000000`0oooo0`0000060?ooo`030000003oool0oooo00L0
0000103oool3000000D0oooo100000030?ooo`@000001P3oool300000180oooo00<000000?ooo`3o
ool00P3oool900000080oooo1@00000<0?ooo`008`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000001P3oool3000000H0oooo100000020?ooo`D0
00000`3oool300000080oooo0`0000040?ooo`<0000000<0oooo0000000000000P0000090?ooo`<0
00000`3oool300000080oooo200000020?ooo`<00000603oool3000000P0oooo0`0000040?ooo`<0
00000P3oool3000000P0oooo0`0000000`3oool0000000000002000000<0oooo00<000000?ooo`3o
ool0103oool400000080oooo100000050?ooo`<00000103oool00`000000oooo0?ooo`04000000P0
oooo0`0000020?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0?ooo`020?ooo`T0
00002@3oool7000000040?ooo`0000000000000000D0oooo0`0000040?ooo`<000000P3oool00`00
0000oooo0?ooo`070?ooo`D000000`3oool4000000d0oooo00<000000?ooo`3oool01P3oool30000
01<0oooo1@0000090?ooo`<00000103oool3000000L0oooo100000020?ooo`<000002P3oool30000
00<0oooo0`0000020?ooo`030000003oool0oooo00P0oooo1P00000:0?ooo`030000003oool0oooo
00<000001@3oool00`000000oooo0?ooo`050?ooo`<000000P3oool5000000D0oooo1000000H0?oo
o`P00000103oool3000000`0oooo000S0?ooo`030000003oool0oooo01D0oooo1@0000020?ooo`@0
00001`3oool3000000<0oooo100000020?ooo`@0000000<0oooo0000000000000P0000030?ooo`@0
00000P3oool3000000H0oooo1P0000020?ooo`@0000000<0oooo0000000000001P0000040?ooo`03
0000003oool0oooo0100oooo0`0000050?ooo`030000003oool0oooo00H0oooo100000050?ooo`03
0000003oool0oooo00@000002@3oool010000000oooo0?ooo`3oool3000000P0oooo1P0000020?oo
o`L0000000<0oooo0000000000000P0000070?ooo`@000001P3oool5000000H0oooo1P0000030?oo
o`X000001P3oool3000000040?ooo`000000oooo0?ooo`L000001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00`0oooo100000050?ooo`@000004`3oool4000001@0oooo10000002
0?ooo`<000000`3oool4000000D0oooo00<000000?ooo`3oool00`3oool3000000040?ooo`000000
0000000000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool4000000T0oooo
2P0000020?ooo`<000002@3oool00`000000oooo0?ooo`020?ooo`<00000203oool4000000040?oo
o`0000000000000000L0oooo0`00000I0?ooo`L000001@3oool00`000000oooo0?ooo`0;0?ooo`00
8`3oool00`000000oooo0?ooo`0D0?ooo``0000000@0oooo0000000000000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<00000103oool3000000<0
oooo00<000000?ooo`3oool0103oool7000000<0oooo0`0000020?ooo`H000005`3oool4000000<0
oooo0`0000090?ooo`<000002@3oool6000000D0oooo0`0000030?ooo`030000003oool0oooo00H0
oooo100000000`3oool000000?ooo`0900000080oooo0`0000060?ooo`D000001@3oool6000000L0
oooo1@0000000`3oool000000000000:000000D0oooo1`0000020?ooo`H000007@3oool2000000D0
oooo1@0000050?ooo`<000000`3oool3000000H0oooo0`00000E0?ooo`<0000000<0oooo00000000
00000P0000020?ooo`D000002P3oool400000080oooo00<000000?ooo`3oool0403oool300000003
0?ooo`000000000000@000001@3oool4000000060?ooo`00000000000000003oool000000P3oool4
000000d0oooo100000080?ooo`@000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo0`00000E0?ooo`040000003oool0oooo000000<0oooo0`0000030?ooo`<00000203o
ool002<0oooo00<000000?ooo`3oool05@3oool8000000030?ooo`000000oooo00@000004@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`000007
0?ooo`<0000000<0oooo0000003oool00P3oool3000000@0oooo00<000000?ooo`0000000`00000G
0?ooo`<000000P3oool4000000X0oooo00<000000?ooo`3oool01`3oool7000000@0oooo1000000<
0?ooo`@000000P3oool:000000<0oooo00<000000?ooo`3oool01P3oool3000000L0oooo1`000007
0?ooo`T000000P3oool01@000000oooo0?ooo`000000oooo00`0000000<0oooo0000000000001000
000A0?ooo`<000000`3oool3000000`0oooo1@0000030?ooo`@000000P3oool8000000040?ooo`00
00000000000001L0oooo00@000000?ooo`3oool0oooo2@0000020?ooo`<000001`3oool300000140
oooo1`0000020?ooo`D000001P3oool300000080oooo00<000000?ooo`3oool0103oool3000000h0
oooo0`0000090?ooo`<00000403oool4000000h0oooo0`00000:0?ooo`@000000P3oool4000000P0
oooo000S0?ooo`030000003oool0oooo00l0oooo0`0000040?ooo`040000003oool000000?ooo`<0
0000103oool3000001l0oooo10000000103oool000000000000000040?ooo`030000003oool0oooo
00<0oooo1`0000030?ooo`@000001P3oool3000000l0oooo00<000000?ooo`3oool00P3oool60000
00`0oooo0`0000000`3oool0000000000002000000040?ooo`0000000000000000D0oooo0`000003
0?ooo`<000001@3oool4000000@0oooo1P0000000`3oool000000?ooo`03000000X0oooo00<00000
0?ooo`3oool01`3oool6000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool01000
00040?ooo`X0000000<0oooo0000000000002@00000A0?ooo`@000000P3oool4000000@0oooo0`00
00060?ooo`@00000103oool3000000<0oooo3000000@0?ooo`<00000103oool3000000030?ooo`00
0000000000D000000P3oool5000000L0oooo00<000000?ooo`3oool01P3oool3000000H0oooo1000
0000103oool000000000000000040?ooo`<000001`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<000002`3oool00`000000oooo00000002000000<0oooo0`0000000`3oool00000
00000002000000l0oooo0`00000=0?ooo`@000002`3oool3000000<0oooo0`0000080?ooo`008`3o
ool00`000000oooo0?ooo`0<0?ooo`H000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01l0oooo1`0000030?ooo`@00000103oool6000000@0oooo0`0000040?ooo`D000005@3o
ool5000000/0oooo100000020?ooo`<000000P3oool010000000oooo0?ooo`3oool3000000030?oo
o`000000oooo0080oooo100000060?ooo`<000001@3oool00`000000oooo0000000200000080oooo
1000000G0?ooo`L0000000@0oooo0000000000000000103oool00`000000oooo0?ooo`030?ooo`@0
000000<0oooo0000000000002P0000000`3oool0000000000003000000D0oooo0`000000103oool0
00000000000000020?ooo`T0000000<0oooo0000000000000`0000000`3oool00000000000020000
00L0oooo0`0000050?ooo`030000003oool0oooo00<0oooo2`00000?0?ooo`@000000`3oool40000
00<0oooo100000040?ooo`L00000303oool4000000L0oooo0`0000020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0503oool4000000`0oooo100000020?ooo`@0000000<0oooo0000
000000000P00000@0?ooo`030000003oool0oooo00d0oooo0`0000020?ooo`<000001`3oool30000
00030?ooo`000000000000800000203oool002<0oooo00<000000?ooo`3oool02`3oool7000001X0
oooo0`00000D0?ooo`@0000000<0oooo000000000000200000050?ooo`030000003oool000000080
000000L0oooo00000000000000000?ooo`000000oooo00T000003`3oool3000000@0oooo10000000
103oool000000000000000080?ooo`<000000P3oool3000000<0oooo1P0000060?ooo`<000001`3o
ool00`000000oooo0?ooo`040?ooo`@00000103oool3000001H0oooo3000000;0?ooo`<000000P3o
ool010000000oooo0?ooo`0000020?ooo`D000000P3oool00`000000oooo000000050?ooo`P00000
00<0oooo000000000000200000020?ooo`@000000P3oool3000000P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo00000007000000D0oooo0`0000080?ooo`<00000103oool3000000@0oooo
00<000000?ooo`3oool0103oool700000080oooo0`0000080?ooo`@000001`3oool00`000000oooo
0?ooo`0A0?ooo`<000002@3oool6000000040?ooo`0000000000000000T0oooo0`0000030?ooo`<0
00000P3oool3000000H0oooo1P00000=0?ooo`<0000000H0oooo00000000000000000?ooo`000002
0?ooo`H00000103oool4000000030?ooo`000000000000800000203oool002<0oooo00<000000?oo
o`3oool0303oool3000000030?ooo`000000oooo01T0oooo1000000B0?ooo`H000000P3oool40000
00030?ooo`000000000000800000203oool600000080oooo100000000`3oool00000000000020000
00l0oooo100000030?ooo`@0000000<0oooo000000000000100000070?ooo`030000003oool0oooo
00@000000P3oool7000000L0oooo00<000000?ooo`3oool0303oool4000000@0oooo0`00000F0?oo
o`P000000P3oool3000000L0oooo0`0000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`000000303oool3000000030?ooo`00000000000080000000<0oooo0000000000000`000000103o
ool000000000000000030?ooo`<000000`3oool00`000000oooo0?ooo`0A0?ooo`<000000`3oool4
00000080oooo0`0000030?ooo`P000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00/0oooo1P0000000`3oool0000000000002000000040?ooo`0000000000000000<0oooo1@00
00030?ooo`<00000103oool3000000d0oooo100000080?ooo`@0000000<0oooo0000003oool01000
000:0?ooo`030000003oool0oooo00@00000103oool00`000000oooo0?ooo`040?ooo`L00000303o
ool800000080oooo200000040?ooo`T00000203oool002<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0C0?ooo`<000001P3oool300000140oooo100000000`3oool000000?ooo`03
0?ooo`<000000P3oool2000000T0oooo1P0000030?ooo`<000000P3oool300000100oooo0`000004
0?ooo`<0000000<0oooo0000000000001`0000070?ooo`@000000`3oool5000000040?ooo`000000
0000000001@0oooo100000020?ooo`@000005`3oool7000000<0oooo00<000000?ooo`3oool01@3o
ool4000001`0oooo0`0000000`3oool0000000000002000000030?ooo`0000000000008000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0`00000<0?ooo`@000000P3o
ool400000080oooo1`0000000`3oool0000000000005000000D0oooo0`00000C0?ooo`040000003o
ool0oooo000000<0oooo1`0000040?ooo`@000000P3oool4000000<0oooo1000000>0?ooo`H00000
1P3oool3000000@0oooo0`00000<0?ooo`@0000000<0oooo0000000000000`0000060?ooo`L00000
3@3oool3000000050?ooo`00000000000000003oool02@0000050?ooo`<0000000<0oooo00000000
00000P0000080?ooo`008`3oool00`000000oooo0?ooo`0R0?ooo`@0000000@0oooo000000000000
00000`3oool00`000000oooo0?ooo`0A0?ooo`<000001`3oool00`000000oooo0?ooo`0=0?ooo`@0
00001@3oool00`000000oooo0?ooo`05000000l0oooo1@0000030?ooo`030000003oool0000000T0
00001@3oool6000000030?ooo`000000000000@0000000<0oooo0000000000000P0000070?ooo`<0
00002@3oool5000000030?ooo`000000000000<0000000@0oooo00000000000000004P3oool40000
0080oooo00<000000?ooo`3oool02`3oool3000001/0oooo100000020?ooo`P000002`3oool30000
00<0oooo1000000=0?ooo`T000000`3oool600000080oooo1P0000040?ooo`D000004@3oool30000
00H0oooo1P0000050?ooo`800000103oool3000000@0oooo0`00000;0?ooo`<0000000<0oooo0000
000000000`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool30000
00030?ooo`000000000000L00000103oool6000000030?ooo`000000oooo0080oooo0`0000020?oo
o`<00000103oool01@000000oooo0?ooo`3oool0000000<0oooo1`0000070?ooo`040000003oool0
oooo0?ooo`8000002@3oool002<0oooo00<000000?ooo`3oool02`3oool3000000X0oooo0`000008
0?ooo`L0000000@0oooo0000000000000000503oool00`000000oooo0?ooo`0F0?ooo`@000002@3o
ool4000000h0oooo1P0000060?ooo`<0000000<0oooo0000003oool00`0000040?ooo`/0000000<0
oooo0000003oool00P3oool3000000H0oooo1000000:0?ooo`@000000P3oool3000000030?ooo`00
00000000008000004`3oool3000000/0oooo0`0000030?ooo`030000003oool0oooo01/0oooo0`00
00030?ooo`030000003oool0oooo00<000002`3oool4000000@0oooo0`0000050?ooo`<000001P3o
ool5000000030?ooo`000000oooo00@0oooo1@0000000`3oool0000000000002000000030?ooo`00
0000oooo00@0oooo1@0000020?ooo`<000002P3oool5000000L0oooo10000000103oool000000000
000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool4000000<0oooo
0`0000060?ooo`<000002@3oool3000000<0oooo200000000`3oool0000000000003000000<0oooo
1P0000040?ooo`D0000000<0oooo0000000000000P00000;0?ooo`<000000P3oool00`000000oooo
0?ooo`0F0?ooo`008`3oool00`000000oooo0?ooo`090?ooo`D000000`3oool3000000<0oooo1000
00020?ooo`D000000P3oool00`000000oooo0?ooo`07000000T0oooo0`0000070?ooo`<00000603o
ool3000000X0oooo0`00000?0?ooo`D000001`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooo`P000000P3oool3000000H0oooo00<000000?ooo`3oool0103oool5000000/0oooo
0P0000040?ooo`040000003oool0oooo0?ooo`<00000503oool00`000000oooo0?ooo`090?ooo`@0
0000103oool3000000X0oooo0`00000>0?ooo`030000003oool0oooo00<000000`3oool00`000000
oooo0?ooo`060?ooo`<000000P3oool4000000@0oooo00<000000?ooo`3oool00`3oool4000000P0
oooo0`0000090?ooo`<000000P3oool3000000H0oooo1P0000000`3oool0000000000002000000T0
oooo1P0000080?ooo`030000003oool0oooo00@0000000@0oooo00000000000000006@3oool50000
0080oooo00<000000?ooo`3oool0103oool4000000<0oooo0`0000020?ooo`@00000103oool30000
00040?ooo`000000000000000080oooo00<000000?ooo`0000001@3oool5000000<0oooo1P000002
0?ooo`D00000203oool4000001/0oooo000S0?ooo`030000003oool0oooo00@0oooo0`0000000`3o
ool000000000000400000080oooo100000020?ooo`D0000000<0oooo0000000000001`0000020?oo
o`L000000`3oool300000080oooo100000060?ooo`@000006@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`0000003P3oool7000000030?ooo`000000oooo
00<000000P3oool00`000000oooo0?ooo`050?ooo`<000000P3oool800000080oooo0`00000=0?oo
o`@000003`3oool3000000040?ooo`0000000000000000`0oooo0`0000030?ooo`@000000`3oool4
00000080oooo100000030?ooo`@0000000@0oooo00000000000000001@3oool4000000T0oooo1P00
00020?ooo`@000002P3oool4000000T0oooo00<000000?ooo`3oool01`3oool3000000@0oooo00<0
00000?ooo`3oool01P3oool4000000<0oooo0`00000:0?ooo`@000003@3oool7000000T0oooo0`00
000>0?ooo`@000000P3oool5000000<0oooo0`0000020?ooo`@000000`3oool4000000030?ooo`00
00000000008000000`3oool00`000000oooo0?ooo`0:0?ooo`@0000000<0oooo0000000000001@00
00020?ooo`H000002@3oool4000001X0oooo000S0?ooo`030000003oool0oooo00<0oooo10000002
0?ooo`@000000P3oool5000000<0oooo0`0000030?ooo`P0000000<0oooo0000000000001@000003
0?ooo`@000000`3oool3000000D0oooo1@00000J0?ooo`<00000103oool3000000@0oooo0`00000M
0?ooo`@0000000@0oooo00000000000000000P3oool6000000L0oooo100000000`3oool000000000
0002000000030?ooo`00000000000080000000<0oooo0000000000000`00000;0?ooo`@000003`3o
ool8000000d0oooo00<000000?ooo`3oool00`3oool300000080oooo1@0000030?ooo`<0000000<0
oooo000000000000200000060?ooo`<00000203oool=00000080oooo0`0000040?ooo`D000004P3o
ool6000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00H0oooo0`0000030?ooo`h000000P3oool4000000l0oooo0`0000000`3oool000000000
0004000000@0oooo00<000000?ooo`3oool00P3oool>000000@0oooo0`00000<0?ooo`030000003o
ool0000000<0000000<0oooo0000003oool00P3oool7000000T0oooo1000000J0?ooo`008`3oool0
0`000000oooo0?ooo`040?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool0
0`000000oooo0?ooo`030?ooo`L000000P3oool6000000<0oooo100000040?ooo`030000003oool0
oooo00D0oooo0`000000103oool0000000000000000F0?ooo`/000000`3oool4000001h0oooo0`00
00020?ooo`030000003oool0oooo0080oooo1@0000080?ooo`<000000P3oool300000080oooo0`00
00020?ooo`@00000303oool3000000l0oooo10000000103oool000000000000000040?ooo`<00000
1@3oool3000000D0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`000000
1P000000103oool000000000000000070?ooo`030000003oool0oooo00P0oooo4@0000030?ooo`D0
00000`3oool3000000h0oooo1@00000X0?ooo`@000000P3oool?000000030?ooo`000000000000<0
0000403oool010000000oooo0?ooo`3oool8000000@0oooo200000001@3oool00000000000000000
oooo00<000000`3oool4000000@0oooo0`0000060?ooo`D000001P3oool3000000030?ooo`000000
oooo00X0oooo1000000I0?ooo`008`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool3000000<0oooo100000000`3oool000000?ooo`030?oo
o`040000003oool0oooo000000D0oooo0`00000=0?ooo`030000003oool0000000P00000303oool3
000000<0oooo1P000000103oool000000000000000040?ooo`@000007P3oool00`000000oooo0?oo
o`070?ooo`D00000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool3000000d0oooo00<000000?ooo`3oool03@3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool4000000@0oooo1000000;0?ooo`800000203oool7000000030?ooo`00
0000oooo00<0oooo0`00000=0?ooo`030000003oool0oooo00d00000103oool3000000<0oooo1000
00020?ooo`<000002P3oool4000001L0oooo0`0000080?ooo`<00000103oool3000000<0oooo3P00
00020?ooo`@000003@3oool3000000D0oooo00<000000?ooo`000000100000030?ooo`@000000P3o
ool6000000030?ooo`000000000000800000103oool3000000<0oooo100000070?ooo`L00000103o
ool4000000/0oooo1000000I0?ooo`008`3oool00`000000oooo0?ooo`0G0?ooo`@00000103oool4
000000/0oooo0`0000000`3oool000000?ooo`0@0?ooo`P0000000<0oooo0000000000001`000000
0`3oool0000000000003000000050?ooo`00000000000000003oool00`0000020?ooo`@000000P3o
ool4000000<0oooo0`00000S0?ooo`@000002@3oool3000000`0oooo00<000000?ooo`3oool0103o
ool3000000T0oooo0`0000080?ooo`D000002@3oool3000000D0oooo0`0000020?ooo`<000004@3o
ool6000000D0oooo10000000103oool0000000000000000>0?ooo`030000003oool0oooo00800000
00<0oooo0000000000000P0000060?ooo`030000003oool0oooo00H0000000<0oooo000000000000
0P00000;0?ooo`H000004`3oool4000000L0oooo100000050?ooo`030000003oool0oooo00<0oooo
0P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`0000000`3oool4000000H0
oooo0`0000030?ooo`@000002@3oool300000080oooo1@0000030?ooo`@000000`3oool3000000D0
oooo00<000000?ooo`3oool00`3oool3000000040?ooo`0000000000000000@0oooo1P0000040?oo
o`D000001P3oool300000080oooo0`0000080?ooo`<00000103oool2000000P0oooo000S0?ooo`03
0000003oool0oooo00P0oooo0`00000=0?ooo`<00000103oool4000000L0oooo3000000?0?ooo`03
0000003oool0000000h000000P3oool800000080oooo00@000000?ooo`3oool0oooo100000030?oo
o`<000000P3oool4000001P0oooo0`0000090?ooo`<00000203oool4000000l0oooo1`0000080?oo
o`@000002@3oool4000000X0oooo00<000000?ooo`0000000P0000030?ooo`030000003oool0oooo
00@000004P3oool00`000000oooo00000002000000H0oooo1`0000050?ooo`<000003@3oool00`00
0000oooo0?ooo`040?ooo`P0000000<0oooo0000003oool00P3oool3000000X0oooo1`00000D0?oo
o`<00000203oool3000000h0oooo0`00000:0?ooo`<000001@3oool4000000<0oooo100000060?oo
o`<0000000@0oooo0000003oool0oooo1P0000040?ooo`@000000`3oool010000000oooo0?ooo`3o
ool3000000<0oooo2P0000050?ooo`D000001@3oool4000000D0oooo100000030?ooo`030000003o
ool0oooo00H0oooo100000030?ooo`<00000203oool000D0oooo100000040?ooo`8000002@3oool2
000000T0oooo00<000000?ooo`3oool01`3oool4000000h0oooo00<000000?ooo`3oool0103oool3
000000D0oooo1@0000000`3oool0000000000006000000h0oooo0`000000103oool000000?ooo`00
00020?ooo`T000000`3oool3000000030?ooo`000000000000@000000`3oool5000000<0oooo00<0
00000?ooo`3oool00P3oool3000001L0oooo1000000:0?ooo`030000003oool0oooo00P0oooo1@00
000<0?ooo`P000000`3oool9000000T0oooo100000080?ooo`L000001`3oool3000001D0oooo00@0
00000?ooo`3oool0oooo0`0000020?ooo`H00000103oool4000000040?ooo`0000000000000000<0
oooo0`0000090?ooo`T0000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`0:0?oo
o`H000000`3oool4000000h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`@000002`3oool00`000000oooo0?ooo`050?ooo`<000000P3oool4000000H0oooo100000050?oo
o`D00000103oool4000000H0oooo100000020?ooo`/000001P3oool4000000H0oooo0`0000060?oo
o`<000003@3oool3000000@0oooo0P0000080?ooo`00103oool6000000<0oooo0P0000090?ooo`80
00002@3oool00`000000oooo0?ooo`080?ooo`<000002P3oool3000000T0oooo00<000000?ooo`3o
ool00`3oool600000080oooo1`0000090?ooo`<0000000<0oooo0000000000000P0000070?ooo`@0
00000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`D00000103oool40000
00T0oooo00<000000?ooo`3oool03`3oool3000000D0oooo0`00000F0?ooo`@000003@3oool70000
0080oooo2@00000;0?ooo`<000001`3oool8000000D0oooo100000080?ooo`<00000203oool30000
00<0oooo100000000`3oool0000000000002000000030?ooo`000000oooo00@0oooo200000020?oo
o`@000002P3oool7000000030?ooo`0000000000008000003@3oool400000080oooo00<000000?oo
o`3oool01P00000Y0?ooo`<00000503oool00`000000oooo0?ooo`020?ooo`<000001P3oool40000
00H0oooo100000050?ooo`<000001`3oool3000000<0oooo2P0000020?ooo`L00000203oool00`00
0000oooo0?ooo`040?ooo`<000003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00040?ooo`8000000P3oool2000000h0oooo0P0000090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000000000800000403oool6000000<0
oooo100000090?ooo`@000000P3oool3000000T0oooo00<000000?ooo`0000000P00000;0?ooo`<0
00000P3oool6000001X0oooo100000040?ooo`<000000P3oool3000000<0oooo0`00000=0?ooo`<0
00003P3oool00`000000oooo00000003000000030?ooo`000000000000T000002`3oool00`000000
oooo0?ooo`070?ooo`H000001@3oool4000000P0oooo100000070?ooo`@00000103oool300000080
oooo0`0000060?ooo`@000000P3oool3000000<0oooo0`0000030?ooo`<00000103oool6000000<0
oooo0`0000080?ooo`<0000000<0oooo0000000000000P0000050?ooo`L000002`3oool300000080
oooo1000000F0?ooo`030000003oool0oooo00P0oooo0`00000>0?ooo`@000000`3oool5000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P0000000`3oool0000000000005000000l0oooo1000000O0?ooo`00
0`3oool2000000@0oooo0P0000070?ooo`T00000203oool00`000000oooo0?ooo`0?0?ooo`@00000
0P3oool3000000040?ooo`0000000000000000d0oooo1@0000040?ooo`<000002P3oool3000000<0
oooo00<000000?ooo`3oool02@3oool4000000/0oooo0`0000000`3oool000000000000200000003
0?ooo`000000oooo00l0oooo0`0000080?ooo`@000000`3oool4000000030?ooo`00000000000080
00000P3oool4000000h0oooo00<000000?ooo`3oool02@3oool3000000@0oooo0P0000030?ooo`D0
000000<0oooo0000000000000P00000F0?ooo`D000001@3oool4000000D0oooo0`000000103oool0
00000000000000080?ooo`<000000P3oool4000000@0oooo00<000000?ooo`3oool01P3oool30000
00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool4000000D0oooo10000005
0?ooo`030000003oool0oooo00H0oooo2@0000050?ooo`H000002`3oool:000001D0oooo0`000008
0?ooo`@000003P3oool5000000<0oooo1`0000040?ooo`<00000203oool300000140oooo2`00000?
0?ooo`@000007`3oool000<0oooo0P0000040?ooo`8000001`3oool9000000P0oooo1000000?0?oo
o`<000000`3oool00`000000oooo00000003000000/0oooo0`000000103oool00000000000000005
0?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo00l0oooo0`00000:
0?ooo`@000000P3oool300000140oooo100000090?ooo`<000000P3oool500000080oooo0`000003
0?ooo`<000001`3oool5000000d0oooo1000000:0?ooo`T00000603oool3000000D0oooo10000004
0?ooo`@000000P3oool00`000000oooo0?ooo`080?ooo`L000002@3oool3000000<0oooo00<00000
0?ooo`3oool03@3oool3000000H0oooo00<000000?ooo`3oool03`3oool3000000030?ooo`000000
000000<000000P3oool5000000P0oooo0`0000040?ooo`T000001@3oool3000000`0oooo10000004
0?ooo`<000000P3oool4000000h0oooo100000040?ooo`H000000`3oool4000000040?ooo`000000
0000000000<0oooo1`00000>0?ooo`L000000P3oool00`000000oooo0?ooo`03000000`0oooo0`00
000O0?ooo`000`3oool2000000@0oooo0P0000070?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`<000000`3oool3000000@0oooo10000002
0?ooo`030000003oool0oooo00P0oooo1@00000G0?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`<000000`3oool300000140oooo100000090?ooo`030000003oool0oooo0080oooo0`000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool6000000P0oooo2@00000<
0?ooo`H000006P3oool00`000000oooo0?ooo`030?ooo`@00000103oool5000000`0oooo10000000
103oool000000000000000080?ooo`@00000203oool3000000T0oooo00<000000?ooo`3oool04@3o
ool3000000@0oooo00@000000?ooo`3oool0oooo100000000`3oool0000000000005000000H0oooo
100000050?ooo`P00000103oool4000000D0oooo0`0000050?ooo`<000000`3oool400000080oooo
1000000=0?ooo`D000001@3oool00`000000oooo0000000200000080oooo2@0000040?ooo`H00000
1@3oool3000000D0oooo1`0000050?ooo`@000003@3oool00`000000oooo0?ooo`0N0?ooo`000`3o
ool2000000@0oooo0P0000080?ooo`8000000`3oool2000000T0oooo00<000000?ooo`3oool05`3o
ool;000000D0oooo1@00000<0?ooo`@000003@3oool3000000L0oooo0`0000000`3oool000000000
0002000000H0oooo00<000000?ooo`3oool01P00000@0?ooo`@000003`3oool00`000000oooo0?oo
o`0@0?ooo`L000001`3oool:000000d0oooo100000070?ooo`<000002P3oool3000000@0oooo0`00
00040?ooo`<000001@3oool3000000X0oooo0`000000103oool000000000000000020?ooo`030000
003oool0oooo00H0oooo1@0000070?ooo`@0000000@0oooo0000000000000000603oool4000000L0
oooo1@0000020?ooo`H00000103oool6000000L0oooo1P0000050?ooo`<00000103oool4000000H0
oooo0`0000030?ooo`<000000`3oool3000000D0oooo1P0000030?ooo`<000002@3oool00`000000
oooo0?ooo`020?ooo`<000000P3oool3000000@0oooo1P0000040?ooo`@000001P3oool300000003
0?ooo`000000oooo00H0oooo0`00000B0?ooo`<000006@3oool000<0oooo0P0000040?ooo`800000
2@3oool200000080oooo0P0000090?ooo`030000003oool0oooo00/0oooo0`000000103oool00000
0000000000040?ooo`P0000000@0oooo00000000000000001P3oool6000000@0oooo100000030?oo
o`8000003@3oool4000000H0oooo100000020?ooo`D000001P3oool700000140oooo0`0000070?oo
o`<000005`3oool9000000L0oooo2@00000=0?ooo`@000001P3oool4000000T0oooo100000030?oo
o`@000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo10000000103o
ool0000000000000000<0?ooo`<000002@3oool7000001T0oooo0`0000060?ooo`D000000`3oool6
000000<0oooo100000000`3oool000000?ooo`080?ooo`030000003oool00000008000001P3oool4
000000<0oooo100000040?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo200000030?ooo`030000003oool0oooo00P0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool5000000@0oooo10000000103oool0000000000000
00030?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`<000001P3oool4000001T0oooo0003
0?ooo`800000103oool2000000T0oooo0P0000020?ooo`8000002@3oool00`000000oooo0?ooo`06
000000@0oooo200000050?ooo`L000000P3oool00`000000oooo0?ooo`060?ooo`D000000`3oool7
00000100oooo100000060?ooo`@000000`3oool4000000L0oooo1P0000060?ooo`D000001`3oool0
0`000000oooo0?ooo`050?ooo`T000004`3oool3000000030?ooo`000000000000800000203oool0
1@000000oooo0?ooo`000000oooo00<000001P3oool3000000D0oooo0`0000070?ooo`<000002@3o
ool4000000<0oooo1000000I0?ooo`L000003@3oool4000000<0oooo1P0000020?ooo`<000006P3o
ool00`000000oooo0?ooo`060?ooo`<000001@3oool4000000D0oooo0`00000>0?ooo`030000003o
ool0oooo00D0oooo100000030?ooo`@000001@3oool300000140oooo1`00000=0?ooo`@00000303o
ool3000000040?ooo`000000oooo000000H0oooo1`00000<0?ooo`@00000203oool4000000L0oooo
0`00000I0?ooo`000`3oool2000000@0oooo0P00000:0?ooo`80000000<0oooo0000000000002@3o
ool00`000000oooo00000006000000050?ooo`00000000000000003oool00`000000103oool00000
0000000000060?ooo`050000003oool0oooo0?ooo`0000003@3oool4000000@0oooo1P00000?0?oo
o`@000001`3oool4000000@0oooo0`0000030?ooo`<000000P3oool010000000oooo0?ooo`000006
0?ooo`T000000P3oool8000000<0oooo200000070?ooo`<000002P3oool010000000oooo0?ooo`3o
ool3000000040?ooo`0000000000000000X0oooo2`000000103oool000000000000000020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool3000000@0oooo0`0000090?ooo`<0
00003P3oool00`000000oooo0?ooo`03000000d0oooo100000020?ooo`L000000`3oool00`000000
oooo0?ooo`0P0?ooo`@000001`3oool4000000D0oooo00<000000?ooo`3oool05P3oool3000000@0
oooo0`0000060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`0000050?ooo`<0
00001@3oool7000000P0oooo1000000;0?ooo`030000003oool0oooo00<000003@3oool3000000T0
oooo0`0000070?ooo`<000000P3oool3000001@0oooo00040?ooo`8000000P3oool2000000`0oooo
100000090?ooo`d000000P3oool00`000000oooo00000002000000<0oooo0`00000E0?ooo`030000
003oool0oooo00@0oooo1@00000;0?ooo`<000000P3oool3000000P0oooo0`0000030?ooo`<00000
0`3oool4000000d0oooo200000000`3oool0000000000007000000@0oooo1`0000060?ooo`@00000
3`3oool00`000000oooo00000003000000T0oooo4000000I0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool4000000@0oooo0`0000060?ooo`<000000P3oool4000000X0oooo
1@0000030?ooo`P000008`3oool4000000H0oooo1P00000O0?ooo`030000003oool0oooo00@0oooo
1000000G0?ooo`<000000P3oool00`000000oooo00000002000000030?ooo`000000000000800000
1P3oool6000000T0oooo0`00000?0?ooo`030000003oool0oooo00`0oooo0`00000:0?ooo`030000
003oool0oooo00@0oooo1@0000000`3oool0000000000003000001<0oooo00040?ooo`H000003@3o
ool3000000T0oooo1@0000020?ooo`030000003oool0oooo00<000000`3oool400000080oooo1000
000I0?ooo`<000000P3oool3000000X0oooo100000020?ooo`H000001P3oool3000000030?ooo`00
0000000000800000103oool3000000h0oooo00@000000?ooo`000000oooo0`0000020?ooo`P00000
1P3oool010000000oooo0?ooo`0000080?ooo`D00000403oool3000000X0oooo2P0000000`3oool0
000000000002000000<0oooo0`00000H0?ooo`<000002P3oool3000000<0oooo100000050?ooo`D0
000000<0oooo0000000000000P00000;0?ooo`<000001@3oool00`000000oooo00000004000000D0
oooo0`0000030?ooo`D00000103oool3000000D0oooo0`0000050?ooo`<000001@3oool7000002H0
oooo1000000F0?ooo`@000000P3oool500000080oooo0`0000070?ooo`030000003oool000000080
00002@3oool3000001/0oooo1P00000=0?ooo`T000000P3oool4000001<0oooo00050?ooo`@00000
3`3oool2000000T0oooo100000070?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`<00000
103oool300000140oooo100000030?ooo`030000003oool0oooo00X0oooo0`0000000`3oool00000
00000005000000D0oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`060?ooo`<00000
0`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000300000140oooo
1`0000020?ooo`<00000303oool00`000000oooo0?ooo`03000000L0oooo3@0000030?ooo`@00000
4`3oool3000000030?ooo`0000000000008000002`3oool010000000oooo0?ooo`3oool5000000H0
oooo100000020?ooo`<00000303oool00`000000oooo0?ooo`070?ooo`@00000103oool400000080
oooo1P0000030?ooo`@00000103oool4000000H0oooo00<000000?ooo`3oool01@3oool300000003
0?ooo`000000oooo02L0oooo0`00000=0?ooo`<000001`3oool3000000030?ooo`000000000000@0
00000`3oool00`000000oooo0?ooo`050?ooo`<0000000<0oooo0000003oool0203oool4000001X0
oooo1`00000<0?ooo`T000000P3oool5000001<0oooo000S0?ooo`030000003oool0000000l0oooo
00<000000?ooo`3oool00P3oool3000000<0oooo1000000B0?ooo`<000004@3oool010000000oooo
0?ooo`3oool7000000D0oooo0`0000030?ooo`<00000303oool400000080oooo1000000;0?ooo`04
0000003oool0oooo0?ooo`<00000303oool4000000050?ooo`00000000000000003oool01000000>
0?ooo`@000001P3oool4000000<0oooo0`000000103oool000000000000000030?ooo`@000000P3o
ool3000000d0oooo100000020?ooo`<00000403oool3000000P0oooo0`0000030?ooo`030000003o
ool0oooo00<0oooo0`0000070?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`D000000`3o
ool5000000@0oooo0`0000050?ooo`<000003`3oool4000001D0oooo0`00000;0?ooo`<000000`3o
ool00`000000oooo0?ooo`080?ooo`L00000203oool00`000000oooo00000008000000P0oooo1@00
00060?ooo`<000000P3oool3000001/0oooo1P00000<0?ooo`@0000000<0oooo0000000000000P00
00000`3oool0000000000003000000040?ooo`000000000000000100oooo000S0?ooo`@000004P3o
ool4000000@0oooo0`00000;0?ooo`<000001@3oool00`000000oooo0?ooo`0?0?ooo``00000103o
ool3000000<0oooo1000000=0?ooo`T000000`3oool3000000P0oooo1@00000;0?ooo`@000000P3o
ool010000000oooo0?ooo`3oool6000000`0oooo0`0000070?ooo`<00000103oool01@000000oooo
0?ooo`3oool0000000<0oooo100000020?ooo`@000003P3oool3000000<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`@0
00001P3oool4000000/0oooo1@0000040?ooo`@000000`3oool4000000L0oooo00<000000?ooo`3o
ool00`00000;0?ooo`@00000503oool4000000X0oooo1@0000070?ooo`<000000P3oool400000005
0?ooo`00000000000000003oool00`0000050?ooo`X000001`3oool6000000D0oooo100000000`3o
ool0000000000002000000h0oooo0`00000;0?ooo`040000003oool0oooo000000d0oooo10000000
0`3oool000000000000200000080oooo0`0000000`3oool000000000000200000100oooo000S0?oo
o`@000004`3oool3000000D0oooo00<000000?ooo`3oool02@3oool400000180oooo0`0000000`3o
ool0000000000005000000030?ooo`000000000000<000000`3oool7000000040?ooo`0000000000
000000h0oooo1@0000000`3oool000000?ooo`020?ooo`@000002@3oool4000000X0oooo10000008
0?ooo`D000001P3oool6000000030?ooo`000000oooo00P0oooo00@000000?ooo`3oool0oooo0`00
00070?ooo`@000000`3oool3000000l0oooo0`0000080?ooo`<000002@3oool3000000<0oooo1000
00030?ooo`<000000`3oool3000000040?ooo`0000000000000000L0oooo0`000000103oool00000
0000000000080?ooo`<00000103oool4000000<0oooo100000060?ooo`<0000000<0oooo00000000
00000P0000060?ooo`<000000`3oool3000001D0oooo0`00000;0?ooo`@000001P3oool4000000<0
oooo2`0000050?ooo`@000000`3oool3000000P0oooo1@0000060?ooo`P000003@3oool4000000<0
oooo0`00000C0?ooo`H000000`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`000000103o
ool0000000000000000<0?ooo`008`3oool4000000/0oooo0`0000060?ooo`030000003oool0oooo
0140oooo0`0000060?ooo`H000001@3oool4000000030?ooo`000000000000P0000000<0oooo0000
003oool0103oool6000000040?ooo`0000000000000000P0oooo2`0000050?ooo`D000001`3oool5
000000/0oooo0`00000:0?ooo`<000001@3oool:000000@0oooo0`0000040?ooo`@000001P3oool4
000000D0oooo00<000000?ooo`3oool03@3oool4000000L0oooo100000080?ooo`@00000103oool3
00000080oooo100000020?ooo`@000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
000000<000000`3oool3000000<0oooo0`0000040?ooo`<00000103oool3000000D0oooo10000000
0`3oool0000000000002000000D0oooo100000040?ooo`030000003oool0oooo00L0oooo0`00000;
0?ooo`030000003oool0oooo0080oooo0`0000060?ooo`<000001`3oool500000080oooo00<00000
0?ooo`3oool00`000000103oool000000000000000060?ooo`<00000103oool3000000H0oooo1@00
00080?ooo`H000003@3oool500000080oooo1000000@0?ooo`T000000P3oool3000000T0oooo00<0
00000?ooo`0000000`00000<0?ooo`008`3oool00`000000oooo0000000;0?ooo`@000003`3oool3
000000T0oooo00<000000?ooo`3oool0103oool7000000@0oooo1@0000000`3oool0000000000008
000000P0oooo2`0000050?ooo`T0000000<0oooo0000003oool00`3oool7000000H0oooo1@000002
0?ooo`<000001@3oool4000000`0oooo00<000000?ooo`3oool01@3oool9000000<0oooo10000005
0?ooo`<000000P3oool300000080oooo0`0000020?ooo`H000000`3oool3000000P0oooo1@000006
0?ooo`<000001`3oool5000000<0oooo0`0000030?ooo`@000000`3oool3000000l0oooo2@000002
0?ooo`D00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo1`000005
0?ooo`D000003@3oool8000000/0oooo10000000103oool000000000000000030?ooo`030000003o
ool0oooo00D0oooo1P0000060?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`020?ooo`@000001`3oool3000000/0oooo0`00000=0?ooo`D00000103oool3000000l0oooo
1`000000103oool000000?ooo`3oool4000000`0oooo0`0000020?ooo`800000203oool002<0oooo
00<000000?ooo`3oool0303oool3000000P0oooo0`0000030?ooo`D0000000@0oooo000000000000
0000303oool7000000@0oooo0`0000000`3oool0000000000003000000<0oooo0`00000:0?ooo`T0
00001P3oool;00000080oooo10000000103oool000000000000000030?ooo`<0000000@0oooo0000
0000000000000P3oool4000000@0oooo100000030?ooo`<00000403oool01@000000oooo0?ooo`00
0000oooo00<00000103oool3000000H0oooo00<000000?ooo`3oool0100000020?ooo`<0000000<0
oooo0000000000001@0000020?ooo`@00000203oool5000000L0oooo00<000000?ooo`3oool01@3o
ool600000080oooo100000040?ooo`<00000103oool00`000000oooo0?ooo`0=0?ooo`H0000000@0
oooo00000000000000000`3oool4000000H0oooo0`00000;0?ooo`030000003oool0oooo00@00000
00<0oooo0000000000001@00000?0?ooo`L00000303oool9000000P0oooo1`00000I0?ooo`<00000
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo0`0000060?ooo`030000
003oool0oooo00P0oooo0`0000000`3oool0000000000004000000030?ooo`000000oooo00D0oooo
0`00000:0?ooo`@000000P3oool3000000P0oooo000S0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01P3oool600000080oooo200000050?ooo`<000001@3oool00`000000oooo0000
0005000000<0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo00T0oooo
100000000`3oool0000000000002000000L0oooo00D000000?ooo`00000000000?ooo`05000000<0
oooo0`0000020?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`020?oo
o`D000000`3oool3000000030?ooo`000000000000<000005P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00T0oooo200000000`3oool0000000000005000000<0oooo0`0000090?oo
o`@00000303oool3000000030?ooo`000000000000<000000`3oool3000000D0oooo00<000000?oo
o`3oool02@3oool3000000H0oooo1`0000020?ooo`030000003oool0oooo00<0oooo0`0000040?oo
o`P000002`3oool>000000d0oooo1`00000=0?ooo`030000003oool0oooo00D000000P3oool30000
00<0oooo100000000`3oool000000?ooo`0J0?ooo`@000009@3oool00`000000oooo0?ooo`020?oo
o`D00000203oool8000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool01P3oool60000
00@0oooo0P0000080?ooo`008`3oool00`000000oooo0?ooo`0G0?ooo`D000000`3oool7000000@0
oooo100000080?ooo`D000001P3oool400000180oooo0`0000020?ooo`8000003`3oool4000000<0
oooo00<000000?ooo`3oool01P3oool5000000040?ooo`000000000000000080oooo100000040?oo
o`030000003oool0000000L000008`3oool300000080oooo3P0000050?ooo`040000003oool0oooo
0?ooo`<000001@3oool2000000X0oooo2`0000030?ooo`@00000403oool4000000L0oooo0`000000
0`3oool000000?ooo`090?ooo`030000003oool0oooo0080oooo2@0000030?ooo`<000001P3oool7
000000030?ooo`000000000000<00000303oool5000000030?ooo`000000oooo00h0oooo1`000000
0`3oool000000000000200000080oooo1000000N0?ooo`@00000303oool3000001X0oooo1P000007
0?ooo`D0000000@0oooo0000000000000000503oool7000000D0oooo00<000000?ooo`3oool01P3o
ool002<0oooo00<000000?ooo`3oool01`3oool4000000`0oooo1@0000040?ooo`H000001@3oool3
000000T0oooo100000070?ooo`<000004`3oool00`000000oooo0?ooo`0B0?ooo`@000003@3oool8
000000<0oooo0`0000040?ooo`X000001@3oool3000000<0oooo0`00000D0?ooo`@00000103oool4
00000080oooo10000000103oool000000000000000060?ooo`@000001`3oool3000000H0oooo1`00
0000103oool000000000000000040?ooo`@000004@3oool3000000P0oooo00<000000?ooo`3oool0
1P3oool3000000P0oooo200000020?ooo`@000001`3oool3000000030?ooo`000000oooo00<0oooo
10000000103oool000000000000000080?ooo`<000004@3oool400000080oooo00<000000?ooo`3o
ool0100000030?ooo`<000006P3oool300000080oooo0`0000020?ooo`<000000P3oool300000003
0?ooo`0000000000008000006`3oool5000000H0oooo1@0000030?ooo`030000003oool0oooo0080
oooo0`00000?0?ooo`<0000000<0oooo0000003oool03P3oool002<0oooo00<000000?ooo`3oool0
1P3oool5000000X0oooo1P0000060?ooo`030000003oool00000008000001P3oool010000000oooo
0?ooo`3oool3000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`<0
00002P3oool3000000X0oooo1@0000030?ooo`<00000203oool3000000030?ooo`000000000000<0
00000P3oool00`000000oooo0?ooo`020?ooo`@0000000@0oooo0000003oool0oooo0`0000040?oo
o`@000000P3oool4000001D0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P0000030?ooo`D0000000@0oooo00000000000000000P3oool4000000L0oooo1P000002
0?ooo`030000003oool0oooo00@0oooo2000000=0?ooo`030000003oool0oooo00<0oooo0`000008
0?ooo`D00000103oool300000080oooo00<000000?ooo`0000000`0000040?ooo`<0000000@0oooo
00000000000000000P3oool3000000L0oooo200000090?ooo`030000003oool0oooo0140oooo0`00
00040?ooo`@000001@3oool00`000000oooo0?ooo`0H0?ooo`@000000`3oool<00000080oooo0`00
000J0?ooo`<0000000<0oooo0000003oool01`3oool3000000P0oooo1000000;0?ooo`<000000P3o
ool00`000000oooo0?ooo`030?ooo`<000002P3oool002<0oooo00<000000?ooo`3oool01`3oool4
000000T0oooo1P00000:0?ooo`030000003oool0oooo00P0oooo1000000N0?ooo`@000002@3oool4
000000T0oooo1@0000030?ooo`@000002@3oool010000000oooo0?ooo`3oool4000000030?ooo`00
0000000000<000000P3oool3000000D0oooo00<000000?ooo`3oool00`000000103oool000000000
000000030?ooo`H000001`3oool9000000<0oooo00@000000?ooo`3oool0oooo0`0000090?ooo`H0
0000103oool3000000030?ooo`0000000000008000000`3oool3000000P0oooo1@00000:0?ooo`L0
00001P3oool3000000T0oooo100000070?ooo`P0000000<0oooo0000000000000P0000030?ooo`D0
00001@3oool00`000000oooo00000003000000030?ooo`000000000000800000203oool300000003
0?ooo`0000000000008000005P3oool3000000@0oooo00<000000?ooo`3oool0103oool300000240
oooo0`0000020?ooo`T0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`040?oo
o`<00000203oool5000000@0oooo100000080?ooo`@000002P3oool4000000T0oooo100000070?oo
o`@000002P3oool002<0oooo00<000000?ooo`3oool01@3oool5000000P0oooo2000000F0?ooo`<0
00000P3oool3000000l0oooo0`0000080?ooo`<000002@3oool4000000<0oooo0`0000040?ooo`<0
00001@3oool3000000h0oooo2@0000030?ooo`030000003oool0oooo00<000000`3oool400000080
oooo00<000000?ooo`3oool00`3oool5000000H0oooo2P0000060?ooo`@00000203oool7000000D0
oooo00<000000?ooo`000000100000040?ooo`030000003oool0oooo00T0oooo0`0000070?ooo`<0
00000P3oool5000000D0oooo1000000:0?ooo`<00000203oool7000000030?ooo`00000000000080
0000103oool3000000T0oooo0`0000020?ooo`<000002@3oool00`000000oooo00000004000001D0
oooo1000000<0?ooo`030000003oool0oooo00T0oooo0`00000E0?ooo`030000003oool0oooo0080
oooo0`0000000`3oool0000000000005000000X0oooo100000070?ooo`L00000103oool3000000L0
oooo1@00000:0?ooo`@000002P3oool3000000P0oooo0`00000:0?ooo`008`3oool00`000000oooo
0?ooo`040?ooo`@000002@3oool4000000040?ooo`000000oooo000001P0oooo00<000000?ooo`3o
ool0100000050?ooo`<000001P3oool4000000T0oooo00<000000?ooo`3oool02@3oool300000080
oooo100000020?ooo`@000001`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
00001@3oool4000000@0oooo1@0000080?ooo`<000001`3oool9000000L0oooo0`0000080?ooo`L0
0000203oool3000000@0oooo0`00000;0?ooo`030000003oool0oooo00D0oooo200000000`3oool0
00000?ooo`060?ooo`H00000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0
00000P3oool3000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo1000000F0?ooo`<000005`3oool4000001/0oooo00@000000?ooo`3o
ool0oooo1P0000060?ooo`<000000P3oool3000000P0oooo200000030?ooo`030000003oool0oooo
00L0oooo1000000;0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo000S0?ooo`030000003oool0oooo00D0oooo0`00000:0?ooo`<000007P3oool5000000@0
oooo100000070?ooo`<000001P3oool3000000d0oooo100000001@3oool00000000000000000oooo
00@000006@3oool3000000030?ooo`0000000000008000001P3oool3000000D0oooo100000060?oo
o`@000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool6000000T0oooo00<000000?ooo`3oool00P3oool6000000H0oooo0`000007
0?ooo`P000002`3oool500000180oooo0`0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05P3oool3000000X0oooo1000000<0?ooo`<00000203oool00`000000oooo0?ooo`06
0?ooo`<000003P3oool3000001h0oooo0`000000103oool000000000000000050?ooo`@000000`3o
ool3000000P0oooo00<000000?ooo`00000010000000103oool0000000000000000:0?ooo`<00000
1`3oool6000000/0oooo0`00000:0?ooo`<00000203oool002<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01`0oooo200000030?ooo`<00000203o
ool00`000000oooo0?ooo`040?ooo`@00000303oool8000000<0oooo0`00000H0?ooo`@0000000<0
oooo0000000000000P0000070?ooo`030000003oool0oooo00D0oooo0`0000050?ooo`@00000803o
ool3000000<0oooo00@000000?ooo`3oool00000403oool5000000D0oooo100000080?ooo`L00000
203oool800000140oooo1000000<0?ooo`<00000403oool4000000/0oooo0`00000;0?ooo`@00000
403oool4000000l0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000000`3oool3000000`0
oooo100000020?ooo`030000003oool0oooo00D0oooo0`0000020?ooo`@000002P3oool9000000/0
oooo00<000000?ooo`3oool01@3oool6000000/0oooo100000090?ooo`@00000203oool002<0oooo
00<000000?ooo`3oool01@3oool3000002H0oooo0`0000000`3oool0000000000006000000@0oooo
00<000000?ooo`3oool01@3oool3000000L0oooo0`00000;0?ooo`T00000103oool00`000000oooo
0?ooo`020?ooo`<000004`3oool300000080oooo0`0000040?ooo`<000002@3oool010000000oooo
0?ooo`3oool3000000040?ooo`0000000000000000L0oooo0`00000E0?ooo`@000003P3oool30000
00L0oooo100000060?ooo`<000000`3oool3000000030?ooo`000000000000D00000203oool90000
0180oooo0`00000;0?ooo`@000004@3oool3000000040?ooo`0000000000000000<0oooo0`000002
0?ooo`030000003oool0oooo00/0oooo1000000@0?ooo`<000004P3oool400000080oooo10000002
0?ooo`@000002`3oool5000000/0oooo00<000000?ooo`3oool00P3oool3000000/0oooo0`000002
0?ooo`<00000503oool5000000`0oooo0`00000:0?ooo`<00000203oool002<0oooo00<000000?oo
o`3oool0103oool4000000D0oooo0`00000M0?ooo`@000000P3oool3000000030?ooo`0000000000
00800000103oool5000000030?ooo`000000000000800000203oool00`000000oooo0?ooo`0:0?oo
o`T000000P3oool:000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`@0000000@0oooo0000000000000000203oool400000080oooo00<000000?ooo`3oool00P3oool:
000001<0oooo0`00000=0?ooo`@000002@3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo0?ooo`@000000P3oool3000000030?ooo`000000oooo00T0oooo2000000C0?ooo`030000003o
ool0oooo00T0oooo1@00000B0?ooo`030000003oool0000000<000000P3oool400000100oooo1000
000A0?ooo`030000003oool0oooo0180oooo0`0000030?ooo`<000000`3oool3000000`0oooo0`00
000:0?ooo`<000001@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0503oool3000000h0oooo00<000000?ooo`3oool00`0000070?ooo`030000003o
ool0oooo00L0oooo000S0?ooo`<000001@3oool6000000030?ooo`00000000000080000000<0oooo
0000000000000P00000I0?ooo`<000000`3oool00`000000oooo0?ooo`04000000<0oooo1P000000
0`3oool0000000000002000000T0oooo0`0000080?ooo`@000000P3oool300000080oooo1`000000
103oool0000000000000000O0?ooo`L000002@3oool3000000040?ooo`000000000000000080oooo
100000000`3oool000000000000700000140oooo00<000000?ooo`3oool03@3oool3000001L0oooo
0`0000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01000000N0?ooo`D00000
1`3oool3000000`0oooo0`0000000`3oool000000000000300000140oooo0`00000>0?ooo`<00000
5P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2`3oool3000000T0oooo1@00000V0?ooo`<00000203oool3000000L0oooo0`0000030?ooo`@00000
4@3oool002<0oooo00<000000?ooo`3oool01P3oool500000080oooo200000020?ooo`D0000000@0
oooo00000000000000003`3oool00`000000oooo0?ooo`060?ooo`<00000103oool500000080oooo
1@0000060?ooo`@000002@3oool3000000<0oooo00<000000?ooo`3oool00P3oool600000080oooo
1000000N0?ooo`H00000203oool8000000<0oooo3@0000020?ooo`<0000000@0oooo000000000000
00006@3oool00`000000oooo0?ooo`0>0?ooo`<000001P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01X0oooo0`000000103oool000000000000000070?ooo`@000003@3oool01000
0000oooo0?ooo`3oool3000000D0oooo0`00000;0?ooo`030000003oool0oooo00`0oooo1000000_
0?ooo`H00000203oool400000180oooo0`00000@0?ooo`@000001`3oool4000000H0oooo1P000002
0?ooo`<00000103oool3000000X0oooo000S0?ooo`030000003oool0oooo00P0oooo100000020?oo
o`030000003oool0oooo00@0000000<0oooo0000000000002000000I0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`000000103oool4000000L0oooo0`00000:0?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`3oool000000`3oool4000001h0oooo1@00000:0?ooo`<0000000@0oooo
0000000000000000103oool00`000000oooo0?ooo`03000000030?ooo`000000000000<0000000<0
oooo0000000000001P00000D0?ooo`<000000P3oool3000000d0oooo1000000?0?ooo`H000008@3o
ool300000080oooo1`0000090?ooo`<000000`3oool3000000`0oooo2P00000G0?ooo`<0000000@0
oooo0000000000000000<03oool8000000040?ooo`000000000000000080oooo0`00000@0?ooo`H0
0000403oool3000000P0oooo0`0000050?ooo`L000000`3oool00`000000oooo0?ooo`020?ooo`@0
00002P3oool002<0oooo00<000000?ooo`3oool0203oool4000000H0oooo0P0000030?ooo`D00000
00@0oooo0000000000000000:03oool3000000P0oooo00<000000?ooo`3oool02P3oool3000000l0
oooo0`0000030?ooo`<0000000@0oooo00000000000000000`3oool3000000/0oooo0`000000103o
ool0000000000000000:0?ooo`D0000000<0oooo0000003oool0203oool7000000<0oooo0`000000
103oool0000000000000000@0?ooo`L0000000<0oooo0000000000000P0000090?ooo`P000003P3o
ool7000001X0oooo0`0000030?ooo`@0000000<0oooo0000000000001`0000090?ooo`040000003o
ool0oooo0?ooo`H000002@3oool7000000040?ooo`000000000000000180oooo0`0000000`3oool0
00000000000200000080oooo00<000000?ooo`3oool01P3oool300000140oooo0`00000A0?ooo`d0
00000`3oool00`000000oooo0?ooo`040?ooo`<000001`3oool9000000040?ooo`00000000000000
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`H000002@3oool30000
00X0oooo000S0?ooo`030000003oool0oooo00H0oooo1P00000<0?ooo`030000003oool0000000<0
oooo100000090?ooo`<000000P3oool3000001H0oooo00<000000?ooo`3oool00`0000080?ooo`<0
00001@3oool400000100oooo00<000000?ooo`3oool02@0000020?ooo`@000002P3oool400000080
oooo00<000000?ooo`3oool02P3oool4000000/0oooo1P0000050?ooo`D00000103oool3000000T0
oooo10000000103oool000000000000000020?ooo`<00000203oool8000000T0oooo0`0000040?oo
o`H000001`3oool3000000l0oooo100000020?ooo`l000003P3oool5000000X0oooo1P0000020?oo
o`030000003oool0oooo0100oooo100000020?ooo`<000002P3oool400000100oooo1000000@0?oo
o`@0000000<0oooo0000000000001`0000030?ooo`<000000`3oool4000000P0oooo3000000O0?oo
o`040000003oool0oooo000000D0oooo1@0000000`3oool000000?ooo`0:0?ooo`008`3oool00`00
0000oooo0?ooo`050?ooo`@0000000<0oooo0000003oool0303oool3000000030?ooo`0000000000
00@00000203oool4000000030?ooo`0000000000008000005P3oool6000000D0oooo1P0000060?oo
o`<00000403oool<000000<0oooo0`00000;0?ooo`<00000403oool3000000`0oooo1@0000050?oo
o`@00000103oool4000000X0oooo0`0000020?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool0oooo0`0000040?ooo`L00000203oool4000000<0oooo0`0000020?ooo`030000003oool0
oooo0080oooo1`0000030?ooo`<000002P3oool3000000<0oooo0`0000020?ooo`T00000303oool7
000000/0oooo1000000G0?ooo`<0000000@0oooo00000000000000000P3oool3000000L0oooo0`00
000A0?ooo`<000003`3oool500000080oooo00<000000?ooo`0000000P0000000`3oool000000?oo
o`020?ooo`@000000`3oool400000080oooo0`0000040?ooo`030000003oool0oooo00@0000000<0
oooo0000000000000`0000060?ooo`<00000703oool6000000d0oooo000S0?ooo`030000003oool0
oooo00H0oooo1@00000<0?ooo`/000002@3oool8000001D0oooo1`0000040?ooo`L000001`3oool0
0`000000oooo0?ooo`030?ooo`<00000203oool:000000030?ooo`000000oooo00@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool00`000000oooo0?ooo`03
0?ooo`@000001@3oool4000000D0oooo100000020?ooo`H000002`3oool00`000000oooo0?ooo`09
0?ooo`@000001@3oool00`000000oooo0?ooo`02000000X0oooo0`0000020?ooo`@000001P3oool4
000000040?ooo`000000000000000080oooo1000000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool02P3oool7000000d0oooo0`00
000E0?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000004000000H0oooo1000
000@0?ooo`040000003oool0oooo0?ooo`<000002@3oool5000000H0oooo00<000000?ooo`3oool0
1@3oool300000080oooo100000020?ooo`@000002@3oool010000000oooo0?ooo`3oool4000000D0
oooo1000000M0?ooo`D000003@3oool002<0oooo00<000000?ooo`3oool00P3oool3000000030?oo
o`000000000000<000003@3oool3000000030?ooo`000000000000<000002`3oool6000000D0oooo
0`00000=0?ooo`D0000000<0oooo0000003oool01@3oool5000000d0oooo2P0000030?ooo`T00000
0`3oool3000001/0oooo100000080?ooo`D00000103oool5000000@0oooo100000020?ooo`@00000
00<0oooo0000003oool02@3oool3000000040?ooo`0000000000000000P0oooo1P00000B0?ooo`03
0000003oool0oooo0080oooo0`0000070?ooo`H00000103oool3000001P0oooo00<000000?ooo`3o
ool00P3oool3000000040?ooo`000000000000000080oooo0`0000000`3oool00000000000030000
00l0oooo00<000000?ooo`3oool0303oool3000000@0oooo100000030?ooo`<0000000<0oooo0000
00000000100000060?ooo`@000003P3oool300000080oooo100000030?ooo`<00000103oool30000
00L0oooo0`0000060?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000003@3oool40000
00H0oooo0`00000M0?ooo`@000003P3oool002<0oooo00<000000?ooo`0000003P00000;0?ooo`03
0000003oool0000000@000000`3oool5000000H0oooo0`0000050?ooo`L000002`3oool3000000X0
oooo00<000000?ooo`0000003`3oool9000000<0oooo10000000103oool000000?ooo`0000030?oo
o`@000005`3oool300000080oooo0`0000090?ooo`@000001@3oool3000000@0oooo1@0000030?oo
o`<0000000@0oooo00000000000000001`3oool8000000T0oooo1@0000020?ooo`<000000P3oool3
000000h0oooo00<000000?ooo`3oool01`3oool4000000H0oooo00<000000?ooo`3oool01@3oool5
000000P0oooo100000001@3oool00000000000000000oooo00P0000000<0oooo0000000000000P00
00020?ooo`@000007@3oool4000000D0oooo0`0000040?ooo`<0000000<0oooo0000000000000`00
00070?ooo`<000001`3oool3000000<0oooo2P0000020?ooo`@000001@3oool00`000000oooo0?oo
o`050?ooo`@000002P3oool3000000D0oooo00<000000?ooo`3oool02`3oool4000000P0oooo00<0
00000?ooo`3oool01P3oool3000001@0oooo0`00000>0?ooo`008`3oool8000000030?ooo`000000
000000H000003@3oool4000000<0oooo1P0000070?ooo`@00000103oool6000000`0oooo00<00000
0?ooo`3oool02`3oool4000000D0oooo0`0000050?ooo`030000003oool0000000H000000`3oool3
000000P0oooo0`00000E0?ooo`D000000`3oool00`000000oooo0?ooo`060?ooo`D000001`3oool0
0`000000oooo0?ooo`020?ooo`D000001@3oool00`000000oooo00000003000000P0oooo2@000009
0?ooo`<0000000<0oooo0000000000000P0000000`3oool0000000000005000000050?ooo`000000
00000000003oool00`0000070?ooo`<00000103oool3000000P0oooo0`0000020?ooo`H000001`3o
ool900000080oooo1`0000020?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`<000000`3o
ool3000000l0oooo0`0000040?ooo`@000000`3oool400000080oooo00<000000?ooo`0000002@3o
ool00`000000oooo0?ooo`050?ooo`@000000`3oool7000000040?ooo`000000000000000080oooo
0`00000>0?ooo`@000000P3oool3000000<0oooo1000000D0?ooo`<000003@3oool7000000l0oooo
0`0000020?ooo`<000003P3oool002<0oooo00<000000?ooo`0000000P0000000`3oool000000?oo
o`020?ooo`L0000000@0oooo00000000000000002P3oool500000080oooo1@0000050?ooo`H00000
1@3oool00`000000oooo00000002000000l0oooo0`0000070?ooo`D00000103oool4000000P0oooo
1P0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool6000000P0oooo
1`00000<0?ooo`H000002@3oool3000000P0oooo100000000`3oool0000000000002000000X0oooo
00@000000?ooo`3oool0oooo0`0000020?ooo`h000001P3oool4000000D0oooo00<000000?ooo`3o
ool01P3oool4000000<0oooo1@0000080?ooo`@0000000@0oooo00000000000000000`3oool50000
00@0oooo00<000000?ooo`3oool01`3oool700000080oooo1000000@0?ooo`030000003oool0oooo
00@0oooo0`0000040?ooo`<000005`3oool3000000@0oooo2P0000030?ooo`030000003oool0oooo
00`0oooo1@0000000`3oool0000000000002000000@0oooo0`00000E0?ooo`030000003oool0oooo
00/0oooo10000000103oool0000000000000000;0?ooo`L0000000<0oooo0000000000000P00000>
0?ooo`008`3oool00`000000oooo0?ooo`04000000D0oooo00D000000?ooo`3oool000000?ooo`04
000000/0oooo100000030?ooo`030000003oool000000080oooo2P0000080?ooo`030000003oool0
oooo00L0oooo0`0000030?ooo`@00000203oool4000000D0oooo0`0000080?ooo`H000000P3oool3
000001P0oooo0`0000060?ooo`@000001`3oool5000000040?ooo`0000000000000000/0oooo1`00
000:0?ooo`030000003oool0oooo00P0oooo0`0000020?ooo`<000003`3oool00`000000oooo0?oo
o`020?ooo`D0000000<0oooo0000000000001@0000070?ooo`<000000P3oool3000000X0oooo0`00
00040?ooo`<000002P3oool2000000<0oooo00<000000?ooo`3oool01P00000;0?ooo`L0000000@0
oooo00000000000000000`3oool3000001P0oooo00<000000?ooo`0000000P0000020?ooo`030000
003oool0oooo00`0oooo0`0000080?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00000P3oool3000000X0oooo0`0000060?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3o
ool01P3oool5000001P0oooo0`0000020?ooo`030000003oool0oooo00T0oooo10000000103oool0
00000000000000020?ooo`<000000`3oool3000000P0oooo000S0?ooo`030000003oool0oooo00@0
00002@3oool500000080oooo0`0000020?ooo`@0000000@0oooo00000000000000001`3oool40000
00060?ooo`00000000000000003oool000004P3oool4000000@0oooo0`0000090?ooo`@000001@3o
ool00`000000oooo0?ooo`080?ooo`@000000P3oool4000001@0oooo1`0000060?ooo`<000001`3o
ool600000080oooo00<000000?ooo`3oool02`3oool3000000030?ooo`000000oooo00P0oooo0`00
000;0?ooo`030000003oool0000000<000005`3oool2000000<0oooo1@0000090?ooo`L000002`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0`0000060?ooo`@0000000<0
oooo0000003oool02P3oool4000000040?ooo`000000000000000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0F0?ooo`H0000000@0oooo0000000000000000303oool4000001H0
oooo00<000000?ooo`3oool0203oool4000000L0oooo0P0000040?ooo`030000003oool0oooo00`0
oooo1P00000C0?ooo`<000000`3oool00`000000oooo0?ooo`0<0?ooo`D000000P3oool300000080
oooo00@000000?ooo`3oool0oooo100000080?ooo`008`3oool010000000oooo0?ooo`3oool30000
00X0oooo100000000`3oool0000000000002000000030?ooo`000000000000<000000P3oool00`00
0000oooo0?ooo`070?ooo`<000000P3oool00`000000oooo0?ooo`0;0?ooo`<00000103oool50000
00D0oooo00<000000?ooo`3oool0203oool400000140oooo00@000000?ooo`3oool0oooo1@000006
0?ooo`<000002P3oool4000000040?ooo`0000000000000000D0oooo100000080?ooo`@00000303o
ool3000000<0oooo00<000000?ooo`0000000P0000070?ooo`@00000303oool4000000P0oooo0`00
000A0?ooo`@000002P3oool800000140oooo0`0000070?ooo`@000000P3oool300000080oooo0`00
000>0?ooo`<000000P3oool00`000000oooo0?ooo`0H0?ooo`<00000103oool;000000P0oooo0`00
00020?ooo`<000002@3oool3000001@0oooo1@00000J0?ooo`P00000303oool3000000<0oooo1@00
000<0?ooo`<000000`3oool9000000040?ooo`0000000000000000<0oooo0`0000080?ooo`008`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo100000020?ooo`<000000P3o
ool4000000d0oooo00<000000?ooo`0000001000000:0?ooo`H0000000<0oooo0000000000000`00
000B0?ooo`<0000000@0oooo00000000000000004P3oool3000000D0oooo1@00000;0?ooo`<00000
0P3oool00`000000oooo0?ooo`050?ooo`<000000`3oool3000000<0oooo00<000000?ooo`3oool0
0`3oool3000000050?ooo`00000000000000003oool0100000040?ooo`@00000203oool3000000@0
oooo0`0000060?ooo`<000001`3oool400000180oooo0`00000;0?ooo`T00000103oool3000000L0
oooo100000080?ooo`<0000000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080
oooo0`0000090?ooo`030000003oool0oooo0140oooo0`0000070?ooo`L0000000<0oooo00000000
00000P000000103oool000000?ooo`3oool3000000L0oooo100000030?ooo`030000003oool0oooo
00L0oooo1000000C0?ooo`P000003@3oool3000000L0oooo10000000103oool000000?ooo`00000<
0?ooo`@00000103oool4000000/0oooo100000040?ooo`@0000000<0oooo0000000000001P000003
0?ooo`030000003oool0oooo00L0oooo000S0?ooo`030000003oool0oooo00l0oooo0`0000030?oo
o`030000003oool0oooo0080oooo0P0000050?ooo`<000000`3oool3000000030?ooo`0000000000
00@000002`3oool500000080oooo0`00000D0?ooo`030000003oool0000000<000002@3oool30000
00L0oooo1@0000000`3oool0000000000004000000`0oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`3oool4000000P0oooo200000020?ooo`<000001@3oool3000000T0oooo00<00000
0?ooo`3oool00P3oool6000000D0oooo00<000000?ooo`3oool01@3oool5000001<0oooo00<00000
0?ooo`3oool02`3oool8000000<0oooo100000080?ooo`<000002@3oool7000000L0oooo10000005
0?ooo`<000003@3oool3000000<0oooo1@0000080?ooo`X000001P3oool00`000000oooo00000004
000000<0oooo0`00000>0?ooo`<000001@3oool3000000`0oooo1`00000<0?ooo`@00000203oool3
00000140oooo0`0000050?ooo`<000000`3oool6000000<0oooo0`0000050?ooo`<000000P3oool0
0`000000oooo00000004000000d0oooo000S0?ooo`030000003oool0oooo00d0oooo1000000?0?oo
o`@000000P3oool;000000L0oooo0`0000020?ooo`@000000`3oool00`000000oooo0?ooo`0@0?oo
o`<000000`3oool3000000P0oooo100000060?ooo``000007`3oool3000000T0oooo1`0000030?oo
o`@00000103oool00`000000oooo0?ooo`060?ooo`<000001@3oool5000000h0oooo0`00000R0?oo
o`@0000000@0oooo0000000000000000103oool3000000L0oooo100000090?ooo`@0000000<0oooo
0000003oool0203oool3000000@0oooo1000000<0?ooo`@000000P3oool6000000L0oooo0`000000
1@3oool00000000000000000oooo00<00000103oool;00000080oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`030?ooo`@000002@3oool3000000040?ooo`000000oooo0?ooo`<00000
3@3oool3000000@0oooo0`0000020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0`0000020?ooo`040000003oool0oooo0?ooo`L00000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo1000000=0?ooo`008`3oool00`000000oooo0?ooo`0<0?ooo`@00000
1P3oool3000000L0oooo1P0000001@3oool00000000000000000oooo00<0000000<0oooo0000003o
ool01P3oool4000000@0oooo00<000000?ooo`3oool0403oool3000000030?ooo`00000000000080
0000103oool00`000000oooo00000004000000@0oooo1P0000040?ooo`D0000000@0oooo00000000
000000004`3oool3000000`0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`D00000103oool4
000000P0oooo0`0000000`3oool0000000000002000000H0oooo1000000?0?ooo`030000003oool0
oooo00d0oooo1P00000>0?ooo`L000001P3oool00`000000oooo0?ooo`070?ooo`<000000P3oool3
000000D0oooo0`00000<0?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`D000000`3oool4
000000L0oooo100000020?ooo`050000003oool0oooo0?ooo`0000000`3oool5000000030?ooo`00
0000000000D000006P3oool3000000P0oooo100000050?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00P3oool9000001<0oooo100000060?ooo`L00000503oool2000000h0oooo000S
0?ooo`030000003oool0oooo00d0oooo0`0000050?ooo`@000001P3oool700000080oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`D00000503oool400000080oooo1@0000020?ooo`L000001@3o
ool5000000D0oooo00<000000?ooo`0000000`3oool300000140oooo1000000?0?ooo`@000001@3o
ool4000000H0oooo0`0000070?ooo`@000000P3oool3000000P0oooo00<000000?ooo`3oool02`3o
ool3000000@0oooo0`0000080?ooo`X00000303oool600000080oooo0`0000080?ooo`<0000000<0
oooo0000000000001@0000060?ooo`@00000103oool3000000/0oooo00<000000?ooo`3oool02`3o
ool3000000@0oooo0`0000090?ooo`<000002@3oool600000080oooo00<000000?ooo`0000000`00
00080?ooo`<000002P3oool3000000<0oooo00<000000?ooo`3oool0203oool3000000/0oooo0`00
000=0?ooo`P000002P3oool3000000L0oooo0`0000040?ooo`H0000000<0oooo0000003oool0903o
ool002<0oooo1P00000:0?ooo`<000000P3oool7000000L0oooo1P00000C0?ooo`@000003P3oool3
000000@0oooo0`0000030?ooo`@0000000<0oooo0000000000002@0000040?ooo`<0000000<0oooo
0000000000000`0000040?ooo`@000004P3oool300000100oooo0`0000060?ooo`<000001`3oool0
0`000000oooo0?ooo`060?ooo`@000000`3oool00`000000oooo0?ooo`0;0?ooo`<000001P3oool4
000000<0oooo100000090?ooo`T000002P3oool4000000050?ooo`00000000000000003oool01000
0000103oool000000000000000030?ooo`@0000000<0oooo0000000000001@0000060?ooo`@00000
0`3oool4000000H0oooo0`00000@0?ooo`<000000`3oool5000000H0oooo1000000;0?ooo`@00000
1`3oool00`000000oooo0?ooo`060?ooo`L000001P3oool4000000l0oooo00<000000?ooo`3oool0
2@3oool4000000h0oooo1`0000030?ooo`@000000P3oool4000000P0oooo00<000000?ooo`3oool0
0P3oool4000000030?ooo`000000oooo02L0oooo000S0?ooo`H000002@3oool4000000030?ooo`00
000000000080000000@0oooo0000000000000000203oool01@000000oooo0?ooo`000000oooo00<0
00002@3oool3000000D0oooo0`00000=0?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`<0
000000<0oooo0000000000000`0000000`3oool0000000000003000000<0oooo0`0000000`3oool0
000000000004000000D0oooo0`00000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0@0?ooo`<00000403oool4000000L0oooo0`0000040?ooo`<0
0000203oool6000000040?ooo`0000000000000000T0oooo100000030?ooo`040000003oool0oooo
0?ooo`T000000P3oool?000000<0oooo0`0000040?ooo`<000001@3oool4000000l0oooo10000004
0?ooo`L000000P3oool4000000d0oooo0`0000040?ooo`<000001`3oool9000000L0oooo0`00000C
0?ooo`<000001P3oool7000000`0oooo00@000000?ooo`3oool000000`3oool5000000<0oooo0`00
000>0?ooo`@00000303oool3000001X0oooo000S0?ooo`P00000103oool700000080oooo2000000;
0?ooo`X000000P3oool4000000H0oooo00<000000?ooo`3oool03@3oool3000000<0oooo0`000006
0?ooo`030000003oool0000000<000001@3oool300000080oooo100000020?ooo`D000001P3oool0
0`000000oooo0?ooo`0=0?ooo`<000001`3oool5000000@0oooo0`0000001@3oool0000000000000
0000oooo00<00000303oool3000000P0oooo00<000000?ooo`3oool01@3oool3000000P0oooo0`00
00070?ooo`<000001@3oool6000000@0oooo1`0000000`3oool000000?ooo`0:0?ooo`<000001`3o
ool3000000030?ooo`000000000000<000000`3oool00`000000oooo0?ooo`0;000000@0oooo00<0
00000?ooo`3oool00P3oool4000000H0oooo0`00000@0?ooo`H000000P3oool8000000030?ooo`00
0000000000@000002@3oool6000000030?ooo`0000000000008000001P3oool:000000P0oooo00<0
00000?ooo`3oool04@3oool4000000050?ooo`00000000000000003oool0200000070?ooo`<00000
2P3oool4000000@0oooo00<000000?ooo`3oool03@3oool4000000/0oooo1000000<0?ooo`<00000
2`3oool002<0oooo00@000000?ooo`000000oooo1P0000000`3oool0000000000003000000030?oo
o`000000oooo00<0oooo1`00000<0?ooo`T000000`3oool3000000D0oooo0`0000020?ooo`<00000
2P3oool010000000oooo0?ooo`3oool7000000H0oooo0`0000040?ooo`<00000103oool3000000<0
oooo00<000000?ooo`0000005P3oool4000000H0oooo1P0000030?ooo``000002`3oool4000000l0
oooo1P0000070?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000000000000P0000050?oo
o`H000000`3oool8000000h0oooo00<000000?ooo`3oool00`3oool<000000L0oooo00<000000?oo
o`3oool01`0000080?ooo`D000001@3oool400000140oooo1@0000030?ooo`L000000P3oool60000
00L0oooo1`0000020?ooo`<000001`3oool3000000030?ooo`0000000000008000007P3oool70000
0080oooo1`0000060?ooo`@000002`3oool2000000L0oooo0`0000020?ooo`<0000000@0oooo0000
0000000000000`3oool3000000@0oooo0`0000001@3oool00000000000000000oooo00@000002P3o
ool4000000/0oooo000S0?ooo`030000003oool0oooo0080oooo1@0000020?ooo`@00000203oool5
000000D0oooo0`0000050?ooo`P00000103oool00`000000oooo00000007000000030?ooo`000000
0000008000003`3oool7000000H0oooo00<000000?ooo`3oool01P0000001P3oool0000000000000
0000oooo000000P0oooo0`0000060?ooo`<000000`3oool3000000@0oooo0`0000030?ooo`<00000
00<0oooo0000000000000`0000040?ooo`<0000000D0oooo00000000000000000?ooo`03000000`0
oooo0`00000@0?ooo`D000002P3oool400000080oooo1P0000030?ooo`D00000103oool300000004
0?ooo`0000000000000001<0oooo3000000<0?ooo`<0000000<0oooo0000003oool00P3oool30000
00@0oooo0`0000070?ooo`<000000`3oool3000000/0oooo1@0000050?ooo`D000000`3oool50000
00H0oooo2P0000000`3oool000000?ooo`080?ooo`030000003oool0oooo00@000007`3oool00`00
0000oooo0?ooo`03000000030?ooo`000000000000<0000000<0oooo0000003oool01`3oool30000
0100oooo1`0000000`3oool0000000000006000000@0oooo00<000000?ooo`3oool00P3oool=0000
00030?ooo`000000000000<000001@3oool3000000/0oooo000S0?ooo`030000003oool0oooo00<0
oooo100000030?ooo`800000203oool5000000D0oooo100000070?ooo`80000000@0oooo00000000
000000001@3oool900000080oooo0`00000@0?ooo`H00000203oool;000000T0oooo100000050?oo
o`@000000P3oool4000000@0oooo0`0000020?ooo`D0000000@0oooo0000003oool000001P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0@0?ooo`@000002`3oool3000000<0oooo1@0000040?ooo`030000003oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`<000002P3oool3000000060?ooo`00000000000000003o
ool000003`3oool00`000000oooo0?ooo`030?ooo`L000000P3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo0?ooo`@000002P3oool5000000L0oooo00<000000?ooo`0000000P3oool7
000000L0oooo2@0000040?ooo`<00000203oool3000000<0oooo1P00000C0?ooo`<00000103oool0
10000000oooo0?ooo`3oool300000080oooo0`0000070?ooo`030000003oool0oooo00H0oooo0`00
00050?ooo`P000000P3oool3000000030?ooo`000000000000H000001@3oool3000000030?ooo`00
000000000080000000<0oooo0000000000001`0000060?ooo`030000003oool0oooo00X0oooo000S
0?ooo`030000003oool0oooo00D0oooo100000050?ooo`<00000103oool3000000L0oooo0`00000;
0?ooo`030000003oool0oooo00D0oooo1`0000040?ooo`030000003oool0oooo00<000001@3oool3
000000<0oooo1`0000090?ooo`<0000000@0oooo0000003oool0oooo0`0000040?ooo`<000000`3o
ool3000000H0oooo0`0000020?ooo`/000000`3oool4000001D0oooo0`00000=0?ooo`<000003P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo0`00000I0?ooo`@000001@3o
ool3000000<0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`H000001@3oool3000000T0oooo
0`0000090?ooo`D00000303oool4000000030?ooo`000000000000P0oooo1@000000103oool00000
0000000000030?ooo`@000001`3oool3000000<0oooo1`00000?0?ooo`L000002@3oool00`000000
oooo0?ooo`04000000l0oooo100000060?ooo`@0000000<0oooo0000003oool00`3oool010000000
oooo0?ooo`3oool7000000H0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0
oooo00D000001P3oool5000000P0oooo000S0?ooo`<000001@3oool4000000@0oooo100000050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool3000000L0oooo00@000000?oo
o`3oool00000203oool4000000@0oooo100000020?ooo`X00000203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H000000P3oool3000000P0oooo00<000000?ooo`3oool00P3oool:
000000@0oooo0`00000D0?ooo`@0000000@0oooo0000000000000000203oool4000001/0oooo0`00
00060?ooo`<000003`3oool3000000L0oooo0`0000040?ooo`@000005P3oool3000000L0oooo1`00
00040?ooo`H000000P3oool5000000030?ooo`000000oooo00P0oooo1@00000>0?ooo`<000002P3o
ool9000000D0oooo0`0000060?ooo`@00000103oool6000000T0oooo0`0000020?ooo`@0000000@0
oooo00000000000000002`3oool500000100oooo0`0000070?ooo`8000002`3oool7000000/0oooo
00@000000?ooo`3oool0oooo0`000000103oool000000?ooo`0000060?ooo`H00000203oool002<0
oooo00<000000?ooo`3oool01P3oool3000000<0oooo1P0000020?ooo`<00000503oool4000000`0
oooo0`0000030?ooo`D000000P3oool6000000<0oooo2@00000=0?ooo`<0000000<0oooo00000000
00002P00000>0?ooo`T000000`3oool3000000d0oooo0`0000060?ooo`L000002@3oool3000001X0
oooo100000050?ooo`@000003@3oool5000000P0oooo00<000000?ooo`3oool0103oool3000001@0
oooo1@0000060?ooo`D0000000@0oooo0000003oool0oooo0`0000000`3oool00000000000030000
00030?ooo`000000000000@00000303oool300000100oooo00<000000?ooo`3oool02P3oool90000
00D0oooo00<000000?ooo`3oool00`3oool6000000D0oooo100000090?ooo`@000000`3oool30000
0080oooo00<000000?ooo`0000000`0000060?ooo`H000004@3oool00`000000oooo0?ooo`0?0?oo
o`<000000P3oool7000000d0oooo1P0000090?ooo`D00000203oool002<0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3oool<000001D0oooo0`0000020?ooo`<000001P3oool40000
00@0oooo0`0000020?ooo`@0000000<0oooo0000003oool0103oool00`000000oooo000000050000
00`0oooo100000020?ooo`L0000000@0oooo00000000000000003`3oool00`000000oooo0?ooo`05
00000080oooo1000000<0?ooo`@000001`3oool00`000000oooo0?ooo`03000000X0oooo00<00000
0?ooo`3oool01`3oool300000100oooo0`0000060?ooo`<000001P3oool3000000<0oooo1P00000@
0?ooo`030000003oool0oooo0180oooo1P0000050?ooo`D000000`3oool500000080oooo10000002
0?ooo`D000003@3oool00`000000oooo0?ooo`0=0?ooo`<000003@3oool00`000000oooo0?ooo`05
000000T0oooo1@0000000`3oool000000?ooo`060?ooo`<000002P3oool3000000@0oooo00<00000
0?ooo`3oool00P3oool5000000L0oooo1@0000090?ooo`<000002@3oool3000000X0oooo10000003
0?ooo`H000002P3oool3000000030?ooo`000000000000<000001P3oool3000000030?ooo`000000
oooo00800000203oool002<0oooo00<000000?ooo`0000000P00000:0?ooo`/00000403oool30000
00<0oooo00<000000?ooo`3oool0100000070?ooo`<000001@3oool300000080oooo1@0000080?oo
o`040000003oool0oooo000000h0oooo0`0000030?ooo`030000003oool0oooo00<000000P3oool0
0`000000oooo0?ooo`0C0?ooo`T000002`3oool5000000/0oooo100000060?ooo`@000001`3oool4
00000140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`@00000103oool4
000001`0oooo0`0000080?ooo`@000001`3oool3000000<0oooo1P0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000007@3oool<000000T0oooo100000080?ooo`H000002P3oool0
0`000000oooo0?ooo`03000000L0oooo00<000000?ooo`3oool02@3oool4000000P0oooo00<00000
0?ooo`0000002@3oool4000000P0oooo1000000;0?ooo`<00000103oool5000000<0oooo0`000003
0?ooo`D0000000<0oooo000000000000100000030?ooo`@000000P3oool3000000P0oooo000S0?oo
o`D000002`3oool01@000000oooo0?ooo`000000oooo00@000000`3oool3000000D0oooo0`000000
0`3oool0000000000003000000L0oooo0`0000080?ooo`030000003oool0oooo00<0oooo2`00000;
0?ooo`@00000303oool00`000000oooo0?ooo`060?ooo`030000003oool00000008000005P3oool7
000000d0oooo0`0000080?ooo`<0000000<0oooo0000000000000P0000050?ooo`D000000`3oool3
00000080oooo0`0000020?ooo`<000002P3oool300000100oooo0`0000050?ooo`030000003oool0
oooo01/0oooo100000090?ooo`030000003oool00000008000001P3oool00`000000oooo0?ooo`03
0?ooo`@000003`3oool3000001T0oooo2`00000;0?ooo`030000003oool0oooo00D0oooo1`000005
0?ooo`<000001@3oool4000000040?ooo`000000000000000100oooo0P0000050?ooo`<000002P3o
ool3000000050?ooo`00000000000000003oool00`0000030?ooo`D00000303oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000<0oooo1P0000000`3oool0000000000003000000<0oooo
100000040?ooo`<000000`3oool2000000P0oooo000S0?ooo`030000003oool00000008000001P3o
ool3000000P0oooo00<000000?ooo`3oool00P3oool4000000@0oooo2P0000060?ooo`<000002P3o
ool3000000<0oooo1P000000103oool0000000000000000:0?ooo`D000005P3oool400000180oooo
0`0000020?ooo`L000000`3oool7000000<0oooo00<000000?ooo`3oool01P3oool400000080oooo
0`0000060?ooo`@000000P3oool6000000040?ooo`000000oooo0?ooo`@000002@3oool400000140
oooo00<000000?ooo`3oool02P3oool3000000d0oooo0`0000060?ooo`<000002P3oool4000000d0
oooo00<000000?ooo`3oool03P3oool4000001X0oooo00<000000?ooo`0000001`00000B0?ooo`H0
00001P3oool4000000H0oooo1`00000F0?ooo`@000002@3oool400000080oooo00<000000?ooo`00
00000`0000040?ooo`<000004@3oool3000000L0oooo2`0000040?ooo`<000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo000S0?ooo`040000003oool0oooo000000H0
oooo1@00000<0?ooo`@000001@3oool3000000030?ooo`000000000000<000001@3oool400000080
oooo0`0000040?ooo`@0000000<0oooo0000000000000P000000103oool000000000000000020?oo
o`030000003oool0oooo00X0oooo10000000103oool000000000000000050?ooo`<00000203oool8
000000l0oooo100000020?ooo`P0000000<0oooo0000000000001P00000=0?ooo`<000000`3oool0
10000000oooo0?ooo`3oool300000080oooo0P0000000`3oool0000000000006000000D0oooo0`00
000:0?ooo`<00000703oool9000000P0oooo100000070?ooo`030000003oool0oooo00X0oooo0`00
000J0?ooo`<000000P3oool3000000H0oooo0`00000;0?ooo`<000001P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo00P0oooo0`0000070?ooo`D000001`3oool3000000L0oooo00<0
00000?ooo`3oool01000000F0?ooo`<000002P3oool3000000D0oooo0`0000040?ooo`H000003@3o
ool4000000P0oooo100000000`3oool0000000000002000000H0oooo00<000000?ooo`0000000P00
000A0?ooo`008`3oool00`000000oooo0?ooo`080?ooo`@000003@3oool3000000<0oooo2`000003
0?ooo`H0000000<0oooo0000000000000P0000050?ooo`L000000P3oool3000000h0oooo10000000
0`3oool0000000000002000000@0oooo100000070?ooo`@0000000<0oooo0000000000000P00000@
0?ooo`<0000000<0oooo0000000000000P0000000`3oool000000000000200000080oooo1`00000>
0?ooo`030000003oool0oooo00D0oooo100000000`3oool0000000000005000000030?ooo`000000
0000008000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0`00000C
0?ooo`X000002@3oool3000001D0oooo00<000000?ooo`3oool0603oool6000000030?ooo`000000
oooo00D0oooo100000070?ooo`L000005@3oool4000000H0oooo1P0000080?ooo`030000003oool0
0000008000001`3oool4000000d0oooo1P0000040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`/000002P3oool5000000P0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`@000004@3oool002<0oooo00<000000?ooo`3oool02@3oool3
000000@0oooo0`0000070?ooo`040000003oool0oooo0?ooo`P000000P3oool010000000oooo0?oo
o`3oool700000080oooo0`000000103oool000000000000000020?ooo`030000003oool0oooo00<0
000000<0oooo0000000000000P00000?0?ooo`<000000P3oool600000080oooo0`0000080?ooo`<0
00000P3oool3000000l0oooo100000020?ooo`<0000000<0oooo0000000000000P0000030?ooo`80
00000P3oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000`0oooo2@000000
0`3oool0000000000005000000<0oooo0`00000D0?ooo`@00000503oool9000000040?ooo`000000
0000000000H0oooo00<000000?ooo`3oool0<03oool5000000T0oooo0`0000060?ooo`@0000000@0
oooo00000000000000002`3oool3000000040?ooo`0000000000000000@0oooo0`0000050?ooo`@0
000000<0oooo0000003oool02@3oool7000000D0oooo0`0000050?ooo`H0000000<0oooo00000000
00001@00000M0?ooo``000000P3oool3000000<0oooo1`00000G0?ooo`@00000403oool002<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`@00000303oool3000000030?oo
o`000000000000<000001@3oool3000000030?ooo`000000oooo00<0oooo00<000000?ooo`000000
0`0000040?ooo`T00000403oool00`000000oooo0?ooo`020?ooo`D000000`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool3000000<0oooo
00<000000?ooo`0000000`000000103oool000000000000000070?ooo`P000002`3oool500000080
oooo0`0000020?ooo`030000003oool0oooo00<000000P3oool4000000d0oooo0`0000050?ooo`<0
0000103oool3000000@0oooo0`0000070?ooo`080000003oool0oooo0?ooo`000000oooo0000003o
ool4000000X0oooo0`00000]0?ooo`@000002P3oool00`000000oooo0?ooo`060?ooo`<000000P3o
ool00`000000oooo0?ooo`090?ooo`P000001@3oool4000000@0oooo0`0000060?ooo`<00000103o
ool6000000H0oooo00<000000?ooo`3oool00`3oool700000080oooo1P00000G0?ooo`<000000P3o
ool500000080oooo1P0000000`3oool000000000000200000080oooo200000090?ooo`<000001`3o
ool3000000030?ooo`0000000000008000000`3oool3000000X0oooo000S0?ooo`030000003oool0
oooo0100oooo100000060?ooo`<000000P3oool300000080oooo1`0000030?ooo`030000003oool0
oooo00P0oooo0`0000050?ooo`<0000000<0oooo0000000000000`0000020?ooo`<000004@3oool3
000002H0oooo00<000000?ooo`3oool01@3oool9000000H0oooo0`000000103oool0000000000000
000:0?ooo`H000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`00
000<0?ooo`@000001@3oool3000000<0oooo100000030?ooo`@00000403oool3000000T0oooo1@00
000C0?ooo`<000001`3oool3000000h0oooo00<000000?ooo`3oool0103oool3000000`0oooo00<0
00000?ooo`3oool03P3oool3000000040?ooo`0000000000000000D0oooo1P0000030?ooo`030000
003oool0oooo00<0oooo200000020?ooo`030000003oool00000008000003@3oool6000000<0oooo
00@000000?ooo`3oool000005`3oool4000000030?ooo`000000000000<000001@3oool00`000000
oooo000000030?ooo`<000000`3oool7000000P0oooo100000060?ooo`@000000P3oool300000080
oooo1P0000080?ooo`008`3oool00`000000oooo0?ooo`0<0?ooo`<0000000<0oooo000000000000
0P0000050?oooa8000003`3oool00`000000oooo0?ooo`030?ooo`<000000`3oool4000000030?oo
o`0000000000008000004P3oool00`000000oooo0?ooo`0I0?ooo`<000004P3oool00`000000oooo
0?ooo`05000000H0oooo0`0000020?ooo`030000003oool0oooo00L0oooo1`00000A0?ooo`<00000
3@3oool3000000@0oooo100000040?ooo`<00000103oool300000080oooo0`00000<0?ooo`030000
003oool0oooo00D0oooo0`0000000`3oool000000000000200000180oooo100000040?ooo`H00000
103oool3000000d0oooo1000000N0?ooo`050000003oool0oooo0?ooo`0000001`3oool5000000P0
oooo2@0000050?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000803oool90000
00`0oooo00@000000?ooo`3oool0oooo200000090?ooo`<000001`3oool3000000<0oooo00<00000
0?ooo`3oool00P3oool5000000P0oooo000S0?ooo`030000003oool0oooo00/0oooo100000020?oo
o`<00000103oool6000000030?ooo`000000000000/000004`3oool4000000@0oooo0`0000020?oo
o`<000000P3oool3000001T0oooo0`00000<0?ooo`@000000`3oool4000000h0oooo1@0000050?oo
o`@000000P3oool3000000H0oooo1P00000;0?ooo`<00000103oool4000000@0oooo100000060?oo
o`030000003oool0oooo00@0oooo1P0000020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01000000C0?ooo`T000004`3oool400000080oooo1`0000030?ooo`@000003P3oool30000
02/0oooo100000090?ooo`@0000000@0oooo0000000000000000:`3oool3000000`0oooo00<00000
0?ooo`3oool01P00000=0?ooo`L0000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo100000080?ooo`008`3oool00`000000oooo0?ooo`0<0?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`L000000P3oool00`000000oooo000000090000
01@0oooo0`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01000000H0?oo
o`L000002P3oool300000080oooo1`00000;0?ooo`D000001`3oool3000000030?ooo`0000000000
008000001`3oool4000000040?ooo`0000000000000000L0oooo100000050?ooo`<000000`3oool5
000000h0oooo1@00000:0?ooo`H00000503oool4000000040?ooo`000000000000000100oooo1`00
00000`3oool0000000000003000000030?ooo`000000oooo00@0oooo0`00000=0?ooo`@000000`3o
ool3000001D0oooo0`00000?0?ooo`030000003oool00000008000001`3oool00`000000oooo0?oo
o`020?ooo`D00000103oool3000001`0oooo0`0000000`3oool0000000000002000000<0oooo0`00
000:0?ooo`D00000303oool700000180oooo0`00000@0?ooo`800000203oool002<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`<000000`3oool6000000D0oooo00<00000
0?ooo`0000001P00000E0?ooo`030000003oool0oooo00d0oooo0`00000I0?ooo`H000002`3oool0
0`000000oooo0?ooo`020?ooo`H00000303oool3000000T0oooo00@000000?ooo`3oool0oooo0`00
00080?ooo`030000003oool0oooo00@000001`3oool4000000H0oooo00<000000?ooo`3oool00`3o
ool4000000040?ooo`0000000000000000T0oooo1P0000090?ooo`@0000000<0oooo0000003oool0
4P3oool600000080oooo00<000000?ooo`3oool0303oool6000000040?ooo`000000000000000080
oooo0`0000090?ooo`030000003oool0oooo00L0oooo0`0000030?ooo`<000000P3oool4000000L0
oooo0`00000:0?ooo`@0000000@0oooo00000000000000002P3oool6000000`0oooo3000000<0?oo
o`<00000303oool400000080oooo0`0000020?ooo`@00000303oool3000000L0oooo300000030?oo
o`<000002`3oool400000140oooo00<000000?ooo`3oool01P3oool002<0oooo1000000@0?ooo`@0
0000103oool010000000oooo0?ooo`0000090?ooo`D000004`3oool300000140oooo0`00000H0?oo
o`H000004@3oool5000000040?ooo`0000000000000000T0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0;0?ooo`<000001P3oool4000000h0oooo0P0000000`3oool0000000000002
000000L0oooo1`00000;0?ooo`<00000503oool700000100oooo1`0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool3000000/0oooo100000040?ooo`030000003oool0
oooo0080oooo0`0000060?ooo`@000002`3oool7000000T0oooo1`00000=0?ooo`L0000000@0oooo
00000000000000002`3oool4000000d0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`00
00030?ooo`<000001P3oool3000000H0oooo2@0000020?ooo`040000003oool0oooo0?ooo`@00000
0P3oool3000000L0oooo0`000000103oool0000000000000000<0?ooo`800000203oool002<0oooo
1@00000@0?ooo`<000004@3oool5000000X0oooo0`0000050?ooo`@00000403oool4000001L0oooo
100000000`3oool000000?ooo`040?ooo`<000003@3oool00`000000oooo00000003000000P0oooo
0`00000M0?ooo`030000003oool0oooo00<0oooo1P00000B0?ooo`<000001P3oool6000000h0oooo
00<000000?ooo`3oool0503oool600000140oooo0`000000103oool0000000000000000;0?ooo`H0
00001P3oool3000000040?ooo`0000000000000000@0oooo0`0000030?ooo`030000003oool0oooo
00H0oooo0`0000050?ooo`H0000000<0oooo000000000000100000070?ooo`H0000000<0oooo0000
003oool03P3oool600000080oooo00<000000?ooo`3oool02`3oool3000000h0oooo00<000000?oo
o`3oool0203oool010000000oooo0?ooo`3oool4000000D0oooo100000020?ooo`<000000P3oool7
000000P0oooo200000080?ooo`030000003oool0000000<000002`3oool3000000P0oooo000S0?oo
o`D000004@3oool00`000000oooo0?ooo`030?ooo`<000002@3oool5000000X0oooo100000060?oo
o`H000000P3oool3000000T0oooo0`00000H0?ooo`<000001P3oool400000100oooo0`0000070?oo
o`@000001`3oool3000000040?ooo`0000000000000001@0oooo100000000`3oool000000?ooo`09
0?ooo`<000001`3oool00`000000oooo0?ooo`060?ooo`D000003@3oool300000100oooo0`000003
0?ooo`80000000<0oooo0000003oool04P3oool00`000000oooo00000003000000`0oooo1@000005
0?ooo`@000000P3oool00`000000oooo0?ooo`06000000d0oooo00<000000?ooo`3oool00`3oool;
000000030?ooo`000000oooo00H0oooo100000000`3oool000000?ooo`050?ooo`<0000000@0oooo
00000000000000001P3oool400000180oooo00<000000?ooo`3oool07@3oool3000000H0oooo0`00
00000`3oool0000000000002000000<0oooo00<000000?ooo`0000000P0000080?ooo`T000002`3o
ool3000000D0oooo0`0000040?ooo`800000203oool002<0oooo00<000000?ooo`0000000P00000D
0?ooo`H000002P3oool4000000/0oooo0`0000060?ooo`H0000000<0oooo0000000000000P00000:
0?ooo`030000003oool0oooo00<000005@3oool00`000000oooo0?ooo`060?ooo`<000004@3oool0
0`000000oooo0?ooo`050?ooo`D000001@3oool9000000D0oooo0`0000090?ooo`<0000000@0oooo
00000000000000002`3oool8000000d0oooo00<000000?ooo`0000003@3oool4000000l0oooo1000
000M0?ooo`<000003@3oool4000000D0oooo100000040?ooo`L000000P3oool3000000l0oooo1P00
0000103oool0000000000000000:0?ooo`<000001`3oool8000000@0oooo1P0000090?ooo`<00000
303oool6000001<0oooo0`0000060?ooo`<000000`3oool3000000H0oooo00<000000?ooo`3oool0
0`3oool<000000d0oooo00<000000?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3oool0
1P3oool002<0oooo00@000000?ooo`3oool00000503oool7000000X0oooo1000000<0?ooo`<00000
1P3oool500000080oooo0`0000060?ooo`<000000`3oool4000001l0oooo0`00000G0?ooo`P00000
00<0oooo0000000000001@000000103oool000000000000000040?ooo`@00000203oool400000080
oooo00<000000?ooo`3oool02`3oool:000001/0oooo1P000000103oool000000000000000030?oo
o`<000000`3oool6000000T0oooo0`00000?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool3000000D0oooo0`000000103oool000000?ooo`3oool4000000h0oooo0`000002
0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`D0000000<0
oooo0000000000000`0000000`3oool0000000000002000000030?ooo`000000oooo00P0oooo1000
000;0?ooo`L000004P3oool4000000D0oooo100000040?ooo`030000003oool0oooo00X0oooo2@00
00000`3oool000000000000<0?ooo`<0000000<0oooo0000000000001P00000>0?ooo`008`3oool0
0`000000oooo0?ooo`0F0?ooo`<0000000<0oooo0000003oool02`3oool3000000/0oooo1`000004
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool6000000@0oooo1P000009
0?ooo`<000003P3oool5000001P0oooo4`0000050?ooo`<0000000@0oooo00000000000000001@3o
ool300000140oooo2@0000070?ooo`@000000P3oool3000000`0oooo2@0000020?ooo`@00000103o
ool5000000P0oooo1000000=0?ooo`<000006@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool00000008000000P3oool3000000`0oooo1@0000090?ooo`<0000000@0oooo0000000000000000
2P3oool5000000<0oooo100000000`3oool0000000000002000000`0oooo0`0000060?ooo`<00000
0`3oool600000180oooo100000060?ooo`<000001P3oool300000080oooo0`0000030?ooo`L00000
3P3oool?000000h0oooo000S0?ooo`030000003oool0oooo0140oooo0`0000030?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02`3oool8000000H0oooo0`0000040?ooo`L000001@3o
ool5000000P0oooo1000000=0?ooo`H000006@3oool00`000000oooo0?ooo`03000000030?ooo`00
0000000000T000001P3oool00`000000oooo00000003000000H0oooo00<000000?ooo`3oool00`00
000>0?ooo`050000003oool0oooo0000003oool00`0000060?ooo`D0000000<0oooo000000000000
0P00000>0?ooo`<0000000<0oooo0000000000000P0000020?ooo`<000001P3oool3000000H0oooo
1P0000020?ooo`<000001`3oool4000001<0oooo0`00000:0?ooo`H000000`3oool00`000000oooo
0?ooo`0:0?ooo`H00000203oool8000000/0oooo0`0000001@3oool00000000000000000oooo00<0
00000P3oool3000000d0oooo00<000000?ooo`3oool0103oool400000080oooo0`0000000`3oool0
00000000000B0?ooo`@00000203oool00`000000oooo0?ooo`040?ooo`@0000000<0oooo00000000
00000P0000040?ooo`<0000000<0oooo0000003oool03@3oool7000000030?ooo`000000000000H0
00003P3oool002<0oooo00<000000?ooo`3oool0403oool4000000X0oooo0`0000040?ooo`<00000
3@3oool900000080oooo1`0000050?ooo`<0000000<0oooo0000003oool01`3oool3000000T0oooo
0`00000>0?ooo`@000000`3oool3000001H0oooo100000020?ooo`050000003oool0oooo0000003o
ool01@0000090?ooo`H000001@3oool4000001@0oooo00<000000?ooo`3oool00P3oool300000003
0?ooo`0000000000008000000P3oool3000000l0oooo00<000000?ooo`3oool0100000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool600000080oooo100000080?ooo`<0
00004P3oool4000000T0oooo1`00000A0?ooo`D000002@3oool3000000040?ooo`00000000000000
00T0oooo300000000`3oool0000000000002000001H0oooo0`0000000`3oool00000000000020000
01H0oooo0`00000@0?ooo`<000000P3oool3000000D0oooo0`00000<0?ooo`L0000000D0oooo0000
0000000000000?ooo`06000000040?ooo`0000000000000000/0oooo000S0?ooo`030000003oool0
oooo00T0oooo0`0000050?ooo`H000001P3oool4000000<0oooo1000000>0?ooo`<0000000<0oooo
0000000000000P0000000`3oool0000000000002000000050?ooo`00000000000000003oool01`00
00090?ooo`D000001P3oool7000000d0oooo00@000000?ooo`3oool0oooo1@00000F0?ooo`@00000
203oool00`000000oooo0000000;0?ooo`D000001P3oool300000180oooo0`0000030?ooo`@00000
0P3oool2000000@0oooo00@000000?ooo`3oool0oooo0`00000>0?ooo`<00000503oool500000003
0?ooo`000000000000<000002@3oool00`000000oooo0?ooo`0B0?ooo`<000002P3oool300000003
0?ooo`000000oooo0180oooo1000000:0?ooo`050000003oool0oooo0?ooo`0000001`3ooolC0000
01P0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`<000003P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool9000000H0oooo1`000000
0`3oool0000000000002000000<0oooo0`0000000`3oool0000000000002000000/0oooo000S0?oo
o`030000003oool0oooo00L0oooo1@0000060?ooo`D000001@3oool5000000@0oooo0`0000020?oo
o`<000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@000000P3oool00`00
0000oooo00000003000000040?ooo`0000000000000000X0oooo100000050?ooo`P00000403oool6
000000T0oooo0`0000090?ooo`D00000103oool3000000P0oooo0`0000060?ooo`<000001`3oool0
0`000000oooo0?ooo`060?ooo`<000001@3oool6000000@0oooo0`000000103oool0000000000000
00070?ooo`@000003`3oool700000100oooo2@00000;0?ooo`<000001`3oool3000000P0oooo00<0
00000?ooo`3oool0203oool3000001D0oooo1000000F0?ooo`X0000000<0oooo0000000000000`00
0000103oool000000000000000040?ooo`<000002@3oool3000000X0oooo00<000000?ooo`3oool0
0P3oool9000000l0oooo0`00000?0?ooo`<000001P3oool8000000L0oooo1@0000030?ooo`@00000
0`3oool010000000oooo0?ooo`3oool3000000/0oooo000S0?ooo`030000003oool0oooo00H0oooo
1P0000080?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool01000000A0?ooo`H00000
0P3oool500000080oooo00<000000?ooo`3oool02P3oool3000000H0oooo0`000000103oool00000
0000000000050?ooo`H000001P3oool4000000T0oooo100000030?ooo`@000000`3oool3000000@0
oooo100000070?ooo`@00000103oool4000000X0oooo0`0000030?ooo`@00000103oool700000005
0?ooo`00000000000000003oool01P0000080?ooo`<000003`3oool7000000l0oooo2@00000;0?oo
o`@000001P3oool4000000l0oooo1`00000F0?ooo`<000005`3oool3000000050?ooo`000000oooo
0?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo1@000007
0?ooo`@000003P3oool<000000P0oooo0`0000000`3oool0000000000002000000D0oooo0`000006
0?ooo`@000001`3oool7000000P0oooo00<000000?ooo`0000000`3oool5000000P0oooo00<00000
0?ooo`3oool02P3oool002<0oooo0`0000050?ooo`H000002P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00T0oooo0`0000030?ooo`<00000303oool5000000030?ooo`0000000000
00@000000P3oool4000000X0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000D0oooo2`0000030?ooo`030000003oool0oooo00X0oooo0`0000020?ooo`D00000103oool0
0`000000oooo0?ooo`040?ooo`<00000203oool3000000<0oooo1000000:0?ooo`@00000103oool3
00000080oooo200000000`3oool0000000000002000000030?ooo`000000000000@000002@3oool0
0`000000oooo0?ooo`080?ooo`<00000103oool6000000P0oooo0`0000040?ooo`@0000000@0oooo
00000000000000003@3oool3000000L0oooo0`0000060?ooo`<000001@3oool4000000040?ooo`00
00000000000001L0oooo00<000000?ooo`3oool05`3oool3000001<0oooo2@0000030?ooo`<00000
3`3oool3000000030?ooo`000000oooo00D000001P3oool500000080oooo1@0000020?ooo`@00000
1`3oool3000000H0oooo100000020?ooo`030000003oool00000008000002P3oool6000001D0oooo
000S0?ooo`030000003oool0oooo00H0oooo0`000000103oool0000000000000000N0?ooo`040000
003oool0oooo0?ooo`@000003@3oool400000080oooo1@0000000`3oool0000000000003000001h0
oooo2P00000A0?ooo`030000003oool0oooo0080oooo1000000<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P0000040?ooo`<00000103oool3000000D0oooo00<000000?ooo`3o
ool0200000030?ooo`<000000P3oool400000140oooo2@000000103oool000000000000000020?oo
o`030000003oool0oooo00H0oooo100000030?ooo`@000000`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool4000000@0oooo1@0000020?oo
o`030000003oool0oooo00`0oooo0`00000P0?ooo`@00000503oool8000000@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`030?ooo`@000001@3oool6000000<0oooo100000030?oo
o`<00000203oool00`000000oooo0?ooo`060?ooo`<000000`3oool4000000/0oooo1000000F0?oo
o`008`3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<000008`3oool3000000/0
oooo0`000000103oool000000000000000020?ooo`030000003oool0000000<0oooo100000090?oo
o`H000002`3oool300000080oooo00<000000?ooo`3oool02@0000020?ooo`<000003`3oool30000
00040?ooo`000000000000000080oooo0`0000030?ooo`D00000203oool4000000030?ooo`000000
oooo00<0oooo100000020?ooo`@000002P3oool3000000040?ooo`0000000000000000@0oooo00<0
00000?ooo`3oool00`00000=0?ooo`<000000P3oool4000000030?ooo`000000000000L000001@3o
ool3000000@0oooo0`0000040?ooo`D000008`3oool3000000D0oooo0`0000070?ooo`<000001`3o
ool6000000L0oooo0`00000D0?ooo`L00000203oool3000000L0oooo00<000000?ooo`0000001P00
00050?ooo`<00000503oool00`000000oooo0?ooo`050?ooo`@000001@3oool3000000@0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000303oool00`000000oooo0?oo
o`0F0?ooo`008`3oool00`000000oooo0?ooo`0:0?ooo`<000005@3oool3000000`0oooo00<00000
0?ooo`3oool02@3oool8000000T0oooo100000070?ooo`L000002P3oool4000000H0oooo00<00000
0?ooo`3oool01@0000000`3oool0000000000002000000h0oooo200000000`3oool0000000000002
00000080oooo1P0000090?ooo`<000001`3oool3000000030?ooo`0000000000008000001@3oool3
000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`@00000303oool4000000<0oooo0`00
00020?ooo`@0000000@0oooo0000000000000000103oool400000080oooo100000060?ooo`@00000
103oool300000140oooo0`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool4000000P0oooo1@0000060?ooo`@000004`3oool8000000L0oooo1000000:0?ooo`030000
003oool0000000@0000000<0oooo0000000000001000000:0?ooo`D000003P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01d0oooo1@00000A0?ooo`<000000`3oool3000000T0oooo
000S0?ooo`030000003oool0oooo00<0000000@0oooo0000000000000000103oool00`000000oooo
0?ooo`090?ooo`<000001`3oool6000000D0oooo0`00000?0?ooo`L0000000@0oooo000000000000
00001@3oool4000000P0oooo1P00000;0?ooo`<000002`3oool300000080oooo0`00000?0?ooo`L0
00000P3oool3000000<0oooo1@00000:0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool0oooo0`0000020?ooo`H000004@3oool3000000d0oooo0`0000040?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`<0000000<0oooo0000000000000P000008
0?ooo`<000000`3oool4000000h0oooo1P00000>0?ooo`<0000000@0oooo00000000000000001@3o
ool3000000T0oooo100000070?ooo`<00000503oool3000000040?ooo`0000000000000000L0oooo
1000000=0?ooo`/000000P3oool3000000@0oooo1P00000>0?ooo`<000001P3oool5000000@0oooo
0`00000E0?ooo`@00000403oool:000000T0oooo000S0?ooo`030000003oool0000000L00000303o
ool7000000P0oooo1@0000040?ooo`@000003@3oool8000000030?ooo`000000000000@0000000<0
oooo000000000000100000030?ooo`<000000`3oool4000000<0oooo0`0000070?ooo`030000003o
ool00000008000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo1@00
00040?ooo`030000003oool0oooo00<0oooo0`00000G0?ooo`@000000P3oool700000080oooo0`00
00080?ooo`<000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo0`00
00000`3oool000000000000200000080oooo100000030?ooo`<000002@3oool00`000000oooo0?oo
o`030?ooo`<000003@3oool8000000`0oooo200000060?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`0000040?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool0oooo
0`0000070?ooo`<000000`3oool3000000P0oooo0`0000000`3oool0000000000004000000030?oo
o`0000000000008000001@3oool5000000`0oooo1@0000050?ooo`H000000`3oool4000000T0oooo
0`00000:0?ooo`<00000203oool3000000H0oooo2@0000090?ooo`008`3oool00`000000oooo0?oo
o`03000000040?ooo`0000000000000000@0oooo0`0000040?ooo`@0000000@0oooo000000000000
00000`3oool3000000<0oooo100000050?ooo`<00000303oool4000000040?ooo`000000oooo0000
00<0oooo2@0000000`3oool000000?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`020?oo
o`@000001P3oool600000280oooo0`0000090?ooo`L000001P3oool3000000X0oooo100000040?oo
o`<0000000@0oooo0000003oool0oooo100000070?ooo`@00000703oool400000080oooo2`000002
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool300000080oooo1`00000=
0?ooo`<0000000@0oooo00000000000000005@3oool4000001@0oooo0`0000070?ooo`@000001P3o
ool5000000030?ooo`0000000000008000001`3oool3000000<0oooo00D000000?ooo`3oool00000
0?ooo`08000000<0oooo100000030?ooo`<000001@3oool6000000H0oooo1@0000030?ooo`@00000
203oool4000000<0oooo0`0000001P3oool00000000000000000oooo000000P0oooo100000040?oo
o`P0000000<0oooo0000003oool02@3oool002<0oooo00@000000?ooo`3oool0oooo1@0000040?oo
o`@000001@3oool300000080oooo00@000000?ooo`3oool0oooo100000050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0303oool500000080oooo0`0000000`3oool0000000000002
000000040?ooo`0000000000000000H0oooo0`00000:0?ooo`H000000P3oool7000000H0oooo0`00
000=0?ooo`<000001@3oool300000080oooo00<000000?ooo`3oool02@3oool6000000D0oooo1000
000;0?ooo`<000001@3oool3000000@0oooo0`0000080?ooo`<000007@3oool3000000030?ooo`00
0000000000X000007P3oool4000000<0oooo00<000000?ooo`3oool00`00000>0?ooo`050000003o
ool0oooo0?ooo`000000103oool300000100oooo0`00000>0?ooo`<000000P3oool4000000P0oooo
0`0000030?ooo`<0000000<0oooo0000000000000P0000020?ooo`<000001P3oool4000000T0oooo
1`0000020?ooo`@000000`3oool500000080oooo1`0000080?ooo`030000003oool000000080oooo
1@00000:0?ooo`<000000P3oool8000000P0oooo1P0000030?ooo`T00000303oool002<0oooo00@0
00000?ooo`3oool0oooo100000060?ooo`H000000`3oool00`000000oooo0?ooo`030?ooo`H00000
00<0oooo0000000000000P00000H0?ooo`@0000000<0oooo0000000000000P0000030?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0:0?ooo`D000000`3oool300000003
0?ooo`000000oooo00D0oooo1000000<0?ooo`@000000`3oool5000000l0oooo00<000000?ooo`00
00000P0000060?ooo`<00000303oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo0`00000=0?ooo`040000003oool0oooo0?oo
o`L0000000@0oooo00000000000000005@3oool3000000L0oooo0`0000070?ooo`030000003oool0
oooo01D0oooo1000000A0?ooo`030000003oool0oooo00`0oooo100000030?ooo`<000002@3oool0
10000000oooo0?ooo`3oool400000080oooo0`0000030?ooo`030000003oool0oooo0080oooo1`00
00070?ooo`@000000P3oool3000000<0oooo0`0000040?ooo`@0000000<0oooo0000000000000P00
00000`3oool000000?ooo`0=0?ooo`H000002`3oool00`000000oooo0?ooo`020?ooo`<0000000@0
oooo00000000000000001`3oool4000000030?ooo`000000oooo00@0oooo0`0000000`3oool00000
00000002000000`0oooo000S0?ooo`8000000`3oool3000000L0oooo1P0000070?ooo`@0000000<0
oooo0000003oool01@00000I0?ooo`<000000P3oool3000001H0oooo0`0000060?ooo`<00000103o
ool00`000000oooo0?ooo`060?ooo`D000003@3oool300000080oooo1P00000B0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04P3oool3000001l0oooo1000000B0?ooo`H0000000@0
oooo0000000000000000503oool4000000<0oooo0`0000020?ooo`030000003oool0oooo01l0oooo
0`00000Q0?ooo`<00000103oool00`000000oooo0?ooo`0=0?ooo`<000000`3oool00`000000oooo
0?ooo`060?ooo`@0000000<0oooo0000000000000P0000050?ooo`@00000103oool3000000<0oooo
00<000000?ooo`3oool00P3oool500000080oooo0`00000A0?ooo`@00000103oool4000000X0oooo
00D000000?ooo`3oool0oooo000000090?ooo`<000000`3oool300000080oooo00@000000?ooo`3o
ool0oooo0P00000=0?ooo`008`3oool2000000@0oooo00<000000?ooo`3oool01P3oool600000080
oooo0`0000030?ooo`<00000103oool4000000T0oooo0`00000>0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03@3oool3000000@0oooo100000070?ooo`<000003@3oool3000000l0
oooo00<000000?ooo`3oool00P3oool4000000@0oooo0`00000:0?ooo`@00000303oool3000000h0
oooo00<000000?ooo`3oool04@3oool3000000/0oooo0`00000D0?ooo`040000003oool000000?oo
o`@000001`3oool3000000P0oooo1P0000020?ooo`H000001P3oool3000001X0oooo00<000000?oo
o`3oool0303oool300000180oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?oo
o`<0000000<0oooo0000000000000P0000060?ooo`<000000`3oool4000000L0oooo1P0000030?oo
o`030000003oool0oooo00<0oooo1P0000080?ooo`<000000`3oool5000000H0oooo0`00000@0?oo
o`P000005@3oool002<0oooo0P0000070?ooo`<000000P3oool<000000@0oooo00<000000?ooo`3o
ool00`3oool300000080oooo0`0000030?ooo`D000004@3oool3000000<0oooo0`0000050?ooo`X0
00000P3oool3000000H0oooo1000000>0?ooo`030000003oool0oooo00T0oooo0`0000080?ooo`03
0000003oool0oooo00<0oooo1@0000040?ooo`<0000000<0oooo0000000000000`0000080?ooo`L0
00008@3oool5000000/0oooo00<000000?ooo`3oool03@3oool6000000D0oooo0`0000060?ooo`@0
00001`3oool4000000030?ooo`000000oooo00<0oooo1@0000001@3oool00000000000000000oooo
00@00000803oool3000000D0oooo1000000H0?ooo`<000003@3oool3000000H0oooo1P0000020?oo
o`040000003oool0oooo0?ooo`<000001@3oool4000000@0oooo0`0000080?ooo`@000002@3oool7
000000@0oooo0`000000103oool000000000000000020?ooo`H000001@3oool400000100oooo1000
00000`3oool0000000000002000001@0oooo000S0?ooo`030000003oool0oooo00D0oooo10000003
0?ooo`<0000000<0oooo0000000000001@0000090?ooo`@0000000<0oooo0000000000002P00000@
0?ooo`D0000000<0oooo0000000000000P0000040?ooo`@0000000<0oooo00000000000010000003
0?ooo`@000001@3oool3000001T0oooo1000000?0?ooo`@000000`3oool400000080oooo10000007
0?ooo`@0000000@0oooo00000000000000003P3oool3000000d0oooo0`0000000`3oool000000000
0002000000@0oooo0`00000=0?ooo`<000000`3oool7000000H0oooo00<000000?ooo`3oool00P3o
ool3000000040?ooo`0000000000000000P0oooo0`0000070?ooo`P000000P3oool3000001l0oooo
100000020?ooo`<0000000@0oooo00000000000000005`3oool5000000/0oooo100000050?ooo`L0
00001`3oool00`000000oooo0?ooo`050?ooo`<000000`3oool4000000T0oooo00<000000?ooo`3o
ool02P3oool600000080oooo2@0000000`3oool000000000000500000080oooo0`000000103oool0
00000000000000020?ooo`@000002`3oool3000000030?ooo`000000000000800000503oool002<0
oooo00<000000?ooo`3oool01P3oool500000080oooo00<000000?ooo`3oool00P3oool4000000/0
oooo0`0000020?ooo`X000002@3oool3000000H0oooo100000020?ooo`<000001@3oool300000080
oooo00<000000?ooo`0000000P0000000`3oool0000000000005000000D0oooo00<000000?ooo`3o
ool0403oool3000000H0oooo0`0000070?ooo`<000001P3oool3000000@0oooo0`0000030?ooo`80
00000`3oool3000000<0oooo0`0000020?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`@0
0000303oool400000080oooo0`0000030?ooo`@00000303oool4000000@0oooo2@0000070?ooo`@0
00000P3oool00`000000oooo0?ooo`040?ooo`<0000000<0oooo0000003oool00P3oool3000000@0
oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0oooo01<0oooo0`0000090?ooo`<0
000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo01L0oooo1000000<0?ooo`<0
00001P3oool600000100oooo00@000000?ooo`3oool0oooo1@00000G0?ooo`040000003oool0oooo
00000080oooo1P000000103oool000000000000000020?ooo`H0000000<0oooo0000000000000P00
00020?ooo`030000003oool0oooo00D00000303oool3000000040?ooo`0000000000000001@0oooo
000S0?ooo`030000003oool0oooo00<00000103oool4000000P0oooo0P00000;0?ooo`@000000`3o
ool00`000000oooo00000004000000T0oooo1@0000070?ooo`@000000P3oool4000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo00000007000001D0oooo1P0000050?ooo`@000001P3o
ool4000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`@00000103o
ool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000000000000P0000070?ooo`<000003@3o
ool3000000<0oooo00<000000?ooo`3oool00`3oool3000000d0oooo100000040?ooo`030000003o
ool0000000D000000P3oool3000000<0oooo0`0000060?ooo`H00000103oool4000000P0oooo00@0
00000?ooo`3oool0oooo0`00000C0?ooo`@000002P3oool010000000oooo0?ooo`3oool3000000@0
oooo0`0000040?ooo`<000003`3oool3000000d0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`00000F0?ooo`@000007P3oool500000080oooo2P0000020?ooo`<000001P3oool40000
00/0oooo1`00000E0?ooo`008`3oool00`000000oooo0000000600000080oooo0`0000030?ooo`<0
0000403oool3000000H0oooo100000080?ooo`H000001`3oool400000080oooo1000000>0?ooo`L0
00004P3oool9000000H0oooo100000020?ooo`<0000000@0oooo0000000000000000603oool30000
00L0oooo2P0000080?ooo`030000003oool0oooo00X0oooo1000000;0?ooo`030000003oool0oooo
00`0oooo100000060?ooo`H0000000<0oooo0000000000000P0000040?ooo`030000003oool0oooo
00@0oooo1`0000050?ooo`<000002`3oool4000001@0oooo0`00000?0?ooo`030000003oool0oooo
0080oooo100000030?ooo`@000002@3oool3000000@0oooo00<000000?ooo`3oool07@3oool30000
00l0oooo100000090?ooo`<000004`3oool00`000000oooo000000030?ooo`T00000103oool00`00
0000oooo0?ooo`060?ooo`8000000P3oool3000000P0oooo1P0000030?ooo`<000003`3oool002<0
oooo00<000000?ooo`3oool01P0000030?ooo`040000003oool0oooo0?ooo`@000004@3oool00`00
0000oooo0?ooo`060?ooo`<000002@3oool4000000T0oooo0`0000030?ooo`<00000103oool30000
00H0oooo200000030?ooo`<000002`3oool7000000030?ooo`000000oooo00H0oooo100000000`3o
ool000000000000200000080oooo00<000000?ooo`3oool03@3oool3000000P0oooo00<000000?oo
o`3oool01@3oool6000000040?ooo`0000000000000001D0oooo2@000000103oool0000000000000
000C0?ooo`<000001@3oool4000000030?ooo`000000oooo0080oooo0`00000<0?ooo`<0000000<0
oooo0000003oool00P3oool3000000030?ooo`000000oooo00H0oooo0`0000000`3oool000000000
0003000001D0oooo1000000C0?ooo`<00000103oool3000000P0oooo1`00000L0?ooo`P000001@3o
ool3000000P0oooo0`0000080?ooo`@000003@3oool3000000<0oooo0`0000000`3oool000000000
0007000000T0oooo0`0000060?ooo`@000002@3oool00`000000oooo0000000200000080oooo1000
000?0?ooo`008`3oool01P000000oooo0?ooo`3oool000000?ooo`<00000203oool5000001T0oooo
00<000000?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3oool0100000040?ooo`@00000
1P3oool4000000040?ooo`000000000000000080oooo1000000<0?ooo`<0000000<0oooo0000003o
ool02P3oool300000080oooo0`00000@0?ooo`D000004@3oool4000000<0oooo00<000000?ooo`3o
ool05@3oool<000000@0oooo0`00000=0?ooo`030000003oool0oooo00D0oooo0`0000060?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool4000000P0oooo3@00000B0?ooo`@0
0000303oool3000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<0
000000<0oooo0000000000001000000K0?ooo`T00000103oool4000000T0oooo00<000000?ooo`3o
ool0203oool3000000`0oooo100000020?ooo`P0000000@0oooo0000003oool000002P3oool40000
00L0oooo0`00000<0?ooo`030000003oool0oooo0080oooo0`00000?0?ooo`008`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo1P00000D0?ooo`<000006`3oool4000000H0
oooo0`0000070?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo00000000
000000002@3oool00`000000oooo0?ooo`030?ooo`H00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`<000000P3oool600000180oooo0`00000L0?oo
o`030000003oool0000000@0000000<0oooo0000000000000`0000000`3oool00000000000020000
00T0oooo0`00000:0?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`<000002@3oool50000
00L0oooo3000000C0?ooo`<000001@3oool3000000<0oooo1000000B0?ooo`@000000P3oool00`00
0000oooo00000002000000d0oooo0`0000080?ooo`/000001P3oool3000000P0oooo1@0000080?oo
o`040000003oool0oooo0?ooo`<000000`3oool8000000<0oooo1`00000:0?ooo`@0000000@0oooo
00000000000000001@3oool400000080oooo0`00000>0?ooo`<000000`3oool3000000P0oooo000S
0?ooo`030000003oool0oooo00h0oooo1`00000C0?ooo`@000002P3oool3000000040?ooo`000000
0000000000/0oooo0`0000050?ooo`<000002@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0000000<000001`3oool3000000@0oooo1`00000=0?ooo`@000000`3oool4000000<0oooo1000
000?0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`<00000603oool00`000000oooo0000
00030?ooo`@000000P3oool4000000L0oooo100000090?ooo`<00000203oool4000000<0oooo1`00
00070?ooo`@00000203oool5000000030?ooo`000000oooo00<00000503oool00`000000oooo0?oo
o`0700000080oooo1@0000080?ooo`<00000203oool3000000D0oooo00<000000?ooo`3oool02`3o
ool4000000L0oooo200000000`3oool000000?ooo`080?ooo`030000003oool0oooo00H0oooo1P00
000;0?ooo`@0000000<0oooo0000000000002P0000020?ooo`D000002P3oool500000080oooo00<0
00000?ooo`3oool00`3oool400000080oooo1000000=0?ooo`@000000P3oool4000000P0oooo000S
0?ooo`030000003oool0oooo00d0oooo2000000D0?ooo`<000001`3oool:000000`0oooo00<00000
0?ooo`3oool00P3oool5000000l0oooo0`0000020?ooo`D000000`3oool7000000@0oooo2P00000;
0?ooo`<00000103oool300000080oooo1@0000040?ooo`<000001`3oool4000000040?ooo`000000
0000000000<0oooo1000000O0?ooo`<000000P3oool4000000P0oooo0`0000080?ooo`@000001P3o
ool6000000@0oooo1P0000080?ooo`<000002@3oool300000080oooo1000000C0?ooo`<0000000<0
oooo0000000000000P0000001@3oool00000000000000000oooo00D00000203oool4000000T0oooo
00<000000?ooo`3oool04`3oool3000000P0oooo1@0000080?ooo`<00000303oool6000000/0oooo
400000030?ooo`<00000303oool4000000T0oooo1@000000103oool000000000000000080?ooo`<0
00000`3oool3000000<0oooo0`0000080?ooo`008`3oool00`000000oooo0?ooo`0=0?ooo`@00000
0P3oool00`000000oooo0?ooo`070?ooo`<000002P3oool00`000000oooo0?ooo`050?ooo`/00000
403oool6000000h0oooo100000030?ooo`<000000`3oool4000000040?ooo`0000000000000000<0
oooo100000020?ooo`D00000303oool010000000oooo0?ooo`3oool4000000@0oooo0`0000040?oo
o`@00000203oool7000000@0oooo0`0000040?ooo`<000000`3oool300000140oooo100000030?oo
o`<000001P3oool4000000T0oooo100000050?ooo`@0000000<0oooo0000003oool01@3oool00`00
0000oooo00000002000000T0oooo00<000000?ooo`3oool01`3oool4000000030?ooo`0000000000
008000000P3oool3000000h0oooo100000020?ooo`<000000P3oool010000000oooo0?ooo`3oool3
000000X0oooo0`00000?0?ooo`<000002P3oool3000000030?ooo`000000oooo00L0oooo0`000000
0`3oool000000?ooo`070?ooo`@000000P3oool3000000P0oooo1@00000<0?ooo`L000000P3oool2
000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool0303oool2000000L0oooo0`00
00000`3oool0000000000006000000L0oooo1`0000000`3oool000000?ooo`040?ooo`030000003o
ool0oooo00L0oooo00050?ooo`@00000103oool2000000D0oooo1000000;0?ooo`030000003oool0
oooo00<000002@3oool4000000`0oooo1000000C0?ooo`<0000000<0oooo0000003oool00`00000B
0?ooo`@000000`3oool3000000X0oooo0`0000040?ooo`040000003oool0oooo0?ooo`D000000P3o
ool00`000000oooo0?ooo`06000000@0oooo0`00000?0?ooo`@000001P3oool00`000000oooo0?oo
o`040?ooo`<000002@3oool00`000000oooo0?ooo`03000000D0oooo00<000000?ooo`3oool00P3o
ool400000080oooo100000030?ooo`<000002P3oool500000080oooo100000050?ooo`D00000203o
ool4000000L0oooo0`00000;0?ooo`030000003oool0oooo00`0oooo0`0000040?ooo`<000000P3o
ool3000000030?ooo`000000000000800000103oool3000000D0oooo1P0000030?ooo`030000003o
ool0oooo00@0oooo0`0000070?ooo`<000000P3oool3000000d0oooo100000060?ooo`T000001`3o
ool4000000/0oooo0`0000000`3oool0000000000002000000X0oooo0`00000;0?ooo`@0000000<0
oooo0000003oool01`3oool00`000000oooo0?ooo`0J0?ooo`@000000P3oool3000000040?ooo`00
00000000000000P0oooo1P00000A0?ooo`00103oool6000000<0oooo0P0000040?ooo`H000002P3o
ool00`000000oooo00000003000000040?ooo`0000000000000000H0oooo1P000000103oool00000
0000000000060?ooo`<00000503oool00`000000oooo0?ooo`030?ooo`030000003oool000000080
0000103oool3000000T0oooo00<000000?ooo`3oool00P3oool5000000X0oooo00<000000?ooo`3o
ool01P3oool500000080oooo1`0000000`3oool000000?ooo`050?ooo`040000003oool0oooo0?oo
o`<000002`3oool5000000`0oooo00<000000?ooo`3oool01@3oool500000080oooo00<000000?oo
o`3oool02P3oool3000000<0oooo0`0000020?ooo`@000002@3oool5000000@0oooo0`0000050?oo
o`D000002@3oool3000000P0oooo00<000000?ooo`3oool05`3oool800000080oooo00<000000?oo
o`3oool00P3oool7000000<0oooo100000020?ooo`T000000`3oool3000000<0oooo100000060?oo
o`@0000000<0oooo0000000000000P0000060?ooo`<000000`3oool800000080oooo100000000`3o
ool0000000000003000000P0oooo0`0000050?ooo`<0000000<0oooo0000000000000P0000030?oo
o`<000002`3oool00`000000oooo0?ooo`0;0?ooo`H000009@3oool3000000<0oooo00@000000?oo
o`3oool0oooo0`0000030?ooo`<000000P3oool00`000000oooo0000000200000140oooo00040?oo
o`8000000P3oool2000000P0oooo0`0000030?ooo`8000002@3oool00`000000oooo0?ooo`070000
00L0oooo300000040?ooo`030000003oool0oooo01X0oooo100000030?ooo`@000003`3oool40000
0180oooo1@0000020?ooo`@0000000@0oooo00000000000000002`3oool4000000040?ooo`000000
0000000000@0oooo0`0000000`3oool0000000000002000001<0oooo1P00000@0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000H0oooo0`000000103oool000000000
000000060?ooo`030000003oool0oooo00<0oooo1@00000;0?ooo`030000003oool0oooo0200oooo
2@0000070?ooo`@0000000<0oooo0000003oool0103oool=000000<0oooo100000040?ooo`<00000
1`3oool300000080oooo0`0000050?ooo`@000000P3oool9000000<0oooo0`0000020?ooo`@00000
2@3oool00`000000oooo00000002000000030?ooo`000000000000H000001@3oool00`000000oooo
0?ooo`0I0?ooo`D000002@3oool3000000d0oooo0`00000:0?ooo`H000000P3oool400000080oooo
1P0000030?ooo`030000003oool0oooo0100oooo00030?ooo`800000103oool2000000L0oooo0P00
00040?ooo`8000002@3oool01@000000oooo0?ooo`3oool000000080oooo0`0000090?ooo`<00000
00<0oooo0000000000001@0000050?ooo`<000000`3oool3000000D0oooo1@0000070?ooo`D00000
103oool3000000D0oooo0`0000080?ooo`<000004@3oool8000000040?ooo`000000000000000080
oooo0`00000;0?ooo`L000000`3oool400000080oooo0`00000D0?ooo`D000006@3oool4000000H0
oooo1@0000000`3oool0000000000002000000X0oooo1000000M0?ooo`<00000403oool400000004
0?ooo`0000000000000000P0oooo0`0000080?ooo`/000001@3oool3000000D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`0000030?oo
o`P00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo1P0000020?oo
o`L000008`3oool3000000<0oooo0`0000020?ooo`L000000P3oool4000000030?ooo`0000000000
00@000002P3oool6000000030?ooo`000000000000<000000`3oool5000001H0oooo00030?ooo`80
0000103oool2000000L0oooo0P0000040?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3o
ool0203oool>000000030?ooo`0000000000008000000P3oool4000000@0oooo1P0000060?ooo`D0
00001P3oool00`000000oooo0?ooo`030?ooo`@000002@3oool00`000000oooo0?ooo`0A0?ooo`L0
00000P3oool00`000000oooo0?ooo`04000000`0oooo00<000000?ooo`3oool00`0000040?ooo`<0
00000`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0000001T0oooo1P0000060?ooo`@0
000000<0oooo0000000000000P0000090?ooo`@00000703oool5000000L0oooo0`0000020?ooo`<0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool5000000040?ooo`000000oooo0?ooo`<000001P3oool00`000000oooo0?ooo`0B0?oo
o`<000001`3oool00`000000oooo0?ooo`030?ooo`@0000000<0oooo0000003oool00`3oool30000
00d0oooo1`0000000`3oool000000000000500000240oooo0`0000000`3oool000000?ooo`020?oo
o`d0000000<0oooo0000000000002P0000090?ooo`L000000P3oool3000000D0oooo1P0000040?oo
o`<000003@3oool000<0oooo0P0000040?ooo`8000001`3oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo00H0oooo0`0000020?ooo`<0000000<0oooo0000000000000P0000001@3oool0
0000000000000000oooo00H000000P3oool3000000<0oooo100000020?ooo`L000000P3oool80000
00`0oooo1@00000N0?ooo`030000003oool0oooo00H000000`3oool300000100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0f0?ooo`H000001P3oool300000080oooo0`00000:0?oo
o`<000006`3oool8000000@0oooo100000000`3oool0000000000002000001X0oooo1@0000060?oo
o`030000003oool0oooo0100oooo0`000000103oool000000000000000020?ooo`@00000203oool3
000000@0oooo00<000000?ooo`3oool0103oool4000000h0oooo1@0000020?ooo`H000000`3oool3
000000T0oooo0`00000?0?ooo`@000001P3oool6000000030?ooo`000000oooo00<000000P3oool4
000000030?ooo`000000000000@00000203oool5000000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool01@3oool5000000<0oooo1000000=0?ooo`000`3oool2000000@0oooo0P0000070?oo
o`L000002P3oool00`000000oooo0?ooo`050?ooo`@0000000<0oooo0000000000000P0000020?oo
o`<000000P3oool00`000000oooo0?ooo`06000000<0oooo00<000000?ooo`3oool00P3oool40000
00030?ooo`000000000000<0000000@0oooo0000003oool0oooo100000000`3oool0000000000002
000000d0oooo0`00000D0?ooo`D000002P3oool500000080oooo1000000=0?ooo`<000006@3oool3
000000040?ooo`000000000000000200oooo1P0000070?ooo`030000003oool0000000<00000303o
ool00`000000oooo0?ooo`030?ooo`<00000103oool6000000/0oooo1`0000050?ooo`<000000P3o
ool3000000T0oooo0`0000030?ooo`<00000103oool300000080oooo1000000H0?ooo`P0000000<0
oooo0000000000001`0000030?ooo`@000001`3oool300000080oooo0`00000<0?ooo`@0000000@0
oooo0000003oool0oooo1@0000040?ooo`@00000203oool400000100oooo0`0000070?ooo`D00000
103oool00`000000oooo0?ooo`020?ooo`@0000000<0oooo0000000000000`0000090?ooo`<00000
403oool600000080oooo0`00000=0?ooo`000`3oool2000000@0oooo0P0000070?ooo`80000000@0
oooo00000000000000002`3oool4000000D0oooo0`0000020?ooo`@000000P3oool00`000000oooo
0?ooo`050?ooo`@000002P3oool300000080oooo0`0000060?ooo`<000000P3oool3000000h0oooo
00<000000?ooo`3oool04P3oool6000000`0oooo0`0000000`3oool0000000000003000000`0oooo
1000000B0?ooo`<000000`3oool8000000h0oooo0`00000@0?ooo`D00000203oool4000000@0oooo
1000000:0?ooo`@000000`3oool7000000L0oooo2`0000050?ooo`<000000`3oool00`000000oooo
0?ooo`070?ooo`@000000P3oool4000000<0oooo100000020?ooo`@000005`3oool5000000030?oo
o`000000000000/00000103oool3000000040?ooo`000000000000000080oooo100000030?ooo`03
0000003oool0oooo00T0oooo1@0000060?ooo`<000001P3oool3000000H0oooo1P00000A0?ooo`03
0000003oool0oooo00D0oooo1@00000:0?ooo`@000000`3oool3000000X0oooo00<000000?ooo`3o
ool04@3oool4000000<0oooo00<000000?ooo`3oool0303oool000<0oooo0P0000040?ooo`800000
1`3oool2000000l0oooo100000060?ooo`040000003oool0oooo0?ooo`@000002`3oool3000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
0000903oool6000000d0oooo00@000000?ooo`3oool0oooo0`00000>0?ooo`<00000103oool30000
00P0oooo1P0000040?ooo`T000001@3oool5000000030?ooo`000000000000<000000P3oool50000
00T0oooo00<000000?ooo`0000002P3oool3000000<0oooo1@00000;0?ooo`<00000103oool60000
00H0oooo1`000000103oool000000000000000050?ooo`@000002P3oool3000000040?ooo`000000
0000000000<0oooo0`0000040?ooo`<000000`3oool300000180oooo0`0000000`3oool000000000
0003000000030?ooo`00000000000080000000@0oooo00000000000000000P3oool4000000D0oooo
00<000000?ooo`0000000`0000030?ooo`<000003P3oool6000000L0oooo00<000000?ooo`3oool0
1P3oool4000000<0oooo100000000`3oool000000?ooo`0?0?ooo`<00000203oool3000000`0oooo
0`0000040?ooo`030000003oool0oooo01d0oooo1`00000?0?ooo`000`3oool2000000@0oooo0P00
00070?ooo`8000003`3oool400000080oooo0`0000060?ooo`<000002P3oool5000000<0oooo0`00
000=0?ooo`/000001`3oool3000000P0oooo1@0000090?ooo`<000000P3oool4000001<0oooo00<0
00000?ooo`3oool0303oool6000000030?ooo`0000000000008000001P3oool8000000<0oooo0`00
00020?ooo`D00000103oool600000080oooo100000000`3oool000000000000400000140oooo0`00
00030?ooo`030000003oool0oooo00<0oooo100000080?ooo`<0000000<0oooo0000003oool01@3o
ool010000000oooo0?ooo`0000080?ooo`H000000P3oool3000000D0oooo0`0000030?ooo`<00000
0`3oool400000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`@00000
0P3oool00`000000oooo0?ooo`0@0?ooo`T000000`3oool300000080oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`0>0?ooo`@00000
103oool3000000X0oooo100000040?ooo`<000004@3oool4000000T0oooo00@000000?ooo`3oool0
oooo0`0000080?ooo`030000003oool0oooo02@0oooo1P00000?0?ooo`00103oool200000080oooo
0P0000090?ooo`8000000`3oool2000000T0oooo00<000000?ooo`0000001P0000050?ooo`<00000
303oool400000080oooo1P00000:0?ooo`P0000000<0oooo0000000000000`0000040?ooo`@00000
1`3oool6000000P0oooo100000030?ooo`800000903oool:000000D0oooo2@0000020?ooo`@00000
0`3oool4000000<0oooo1`0000030?ooo`<000000P3oool5000000/0oooo0`0000020?ooo`L00000
00@0oooo00000000000000000P3oool4000000L0oooo100000020?ooo`<00000403oool200000004
0?ooo`000000oooo0?ooo`@000001P3oool010000000oooo0?ooo`3oool4000000@0oooo0`00000?
0?ooo`@000005P3oool7000000D0oooo00<000000?ooo`3oool02P3oool4000000@0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`@0000000@0oooo00000000000000001`3o
ool3000000D0oooo00<000000?ooo`3oool04@3oool3000000`0oooo1000000G0?ooo`<000002`3o
ool3000000050?ooo`00000000000000003oool02000000?0?ooo`00103oool6000000T0oooo1`00
00090?ooo`030000003oool0000000H00000103oool4000000d0oooo0`0000030?ooo`D000001@3o
ool300000080oooo200000020?ooo`H0000000<0oooo0000000000000`0000080?ooo`D000002@3o
ool300000080oooo100000060?ooo`<000006`3oool8000000D0oooo1P0000020?ooo`030000003o
ool0oooo0080oooo0`0000020?ooo`@000001@3oool3000000030?ooo`000000oooo00@0oooo00<0
00000?ooo`0000001P00000:0?ooo`@000000`3oool:000000<0oooo0`0000080?ooo`<0000000<0
oooo0000000000000P0000040?ooo`@000002`3oool3000000040?ooo`0000000000000000/0oooo
0`0000040?ooo`@000003`3oool3000000/0oooo1@0000070?ooo`D000001@3oool3000000`0oooo
0`00000I0?ooo`<000001`3oool7000000P0oooo00<000000?ooo`3oool02`3oool3000000/0oooo
00<000000?ooo`3oool0303oool3000001H0oooo1000000:0?oooa000000403oool000D0oooo1000
000;0?ooo`@000002`3oool6000000030?ooo`000000oooo00D0oooo0`000000103oool000000000
0000000:0?ooo`030000003oool0oooo00<0oooo100000040?ooo`@0000000<0oooo000000000000
0P0000020?ooo`800000103oool5000000030?ooo`0000000000008000002P3oool00`000000oooo
0000000;0?ooo`030000003oool0oooo00D000001@3oool800000180oooo1P0000000`3oool00000
0?ooo`03000000L0oooo0`00000:0?ooo`@0000000@0oooo00000000000000001P3oool00`000000
oooo0?ooo`070?ooo`@0000000@0oooo00000000000000001`3oool:000000030?ooo`000000oooo
00X0000000<0oooo0000003oool02@3oool010000000oooo0?ooo`3oool3000000<0oooo1@00000:
0?ooo`@000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo1@00000@
0?ooo`030000003oool0oooo00T0oooo1P0000070?ooo`@000001@3oool4000000040?ooo`000000
0000000000T0oooo00<000000?ooo`3oool0103oool3000000H0oooo0`0000070?ooo`@00000203o
ool8000000P0oooo1@0000060?ooo`@000006`3oool00`000000oooo0?ooo`0F0?ooo`<000002`3o
ool3000000050?ooo`00000000000000003oool00`000000103oool000000000000000040?ooo`<0
00002@3oool002<0oooo0`0000000`3oool000000?ooo`090?ooo`030000003oool0000000<00000
403oool3000000H0oooo0`0000020?ooo`H000001P3oool800000180oooo0`0000080?ooo`@00000
1P3oool700000140oooo1`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool400000080oooo00<000000?ooo`3oool0403oool300000080oooo00<000000?ooo`3oool0
1@3ooolH00000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`@00000
2`3oool3000001H0oooo1000000;0?ooo`<000002`3oool3000000030?ooo`000000000000<00000
203oool3000000H0oooo1`0000040?ooo`<00000203oool4000000D0oooo100000050?ooo`H00000
0`3oool3000000030?ooo`00000000000080000000<0oooo0000000000000P0000070?ooo`H00000
1@3oool5000000040?ooo`000000000000000340oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`@000002@3oool0
02<0oooo0`00000?0?ooo`<00000103oool3000000P0oooo100000070?ooo`030000003oool0oooo
0080oooo1@0000080?ooo`030000003oool0oooo00<000004@3oool4000000T0oooo0P0000070?oo
o`L000004P3oool600000080oooo0`0000050?ooo`D00000303oool3000000T0oooo0`0000060?oo
o`H000002`3oool500000080oooo300000001@3oool00000000000000000oooo00@000001@3oool5
000000030?ooo`000000000000<000000`3oool200000080oooo0`0000080?ooo`030000003oool0
oooo01@0oooo100000020?ooo`<000001P3oool4000000X0oooo100000020?ooo`030000003oool0
000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03000000<0oooo10000006
0?ooo`H000001P3oool3000000@0oooo100000000`3oool000000?ooo`020?ooo`@000000P3oool3
00000080oooo0`0000030?ooo`<000000P3oool5000000D0oooo100000000`3oool0000000000002
000002/0oooo0`00000S0?ooo`<000002@3oool002<0oooo0P0000050?ooo`<000002@3oool00`00
0000oooo0?ooo`020?ooo`@000002@3oool3000000/0oooo1P00000<0?ooo`030000003oool0oooo
0140oooo0`00000A0?ooo`@0000000<0oooo000000000000503oool00`000000oooo000000020000
00030?ooo`000000000000800000103oool6000000d0oooo00<000000?ooo`3oool01P3oool50000
00D0oooo1`00000<0?ooo`@0000000D0oooo00000000000000000?ooo`03000000030?ooo`000000
000000<000000P3oool010000000oooo0?ooo`3oool3000000H0oooo2P0000060?ooo`@00000703o
ool3000000050?ooo`00000000000000003oool0100000070?ooo`<000002`3oool3000000/0oooo
1000000=0?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`D0000000<0oooo0000003oool0
1`3oool00`000000oooo0?ooo`040?ooo`<000001P3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool400000080oooo100000070?ooo`<0000000<0oooo00000000
00000P00000B0?ooo`<000000`3oool3000000H0oooo0`0000060?ooo`@000003@3oool3000001@0
oooo00<000000?ooo`3oool0203oool002<0oooo00<000000?ooo`3oool00`3oool4000000l0oooo
0`00000:0?ooo`030000003oool0oooo00T0oooo1P00000R0?ooo`030000003oool0oooo00d0oooo
0`000000103oool000000000000000080?ooo`H000002P3oool400000080oooo0`0000050?ooo`D0
0000103oool3000000h0oooo2@0000030?ooo`H000001P3oool3000000@0oooo1`0000020?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`060?ooo`8000000P3oool50000
00H0oooo1000000J0?ooo`H0000000<0oooo0000003oool00P3oool3000000H0oooo1000000<0?oo
o`030000003oool0oooo00T0oooo1@00000<0?ooo`<000000`3oool4000000<0oooo1P0000040?oo
o`<000002`3oool00`000000oooo0?ooo`050?ooo`<000003@3oool8000000T0oooo00<000000?oo
o`0000001000000A0?ooo`@000000P3oool6000000<0oooo100000070?ooo`<000001`3oool30000
0080oooo1000000O0?ooo`008`3oool00`000000oooo0?ooo`030?ooo`@00000403oool00`000000
oooo0?ooo`03000001<0oooo1@00000U0?ooo`<000002@3oool400000080oooo00<000000?ooo`3o
ool01P3oool7000000/0oooo0`000000103oool000000000000000050?ooo`D00000103oool40000
00l0oooo200000040?ooo`@000001P3oool500000080oooo10000000103oool00000000000000002
0?ooo`<000000P3oool3000001D0oooo00@000000?ooo`000000oooo0`0000020?ooo`@000004`3o
ool3000000@0oooo1`0000060?ooo`030000003oool0oooo00H0oooo1@00000C0?ooo`<0000000<0
oooo0000000000000P0000050?ooo`<000000`3oool4000000@0oooo0`0000040?ooo`@00000103o
ool400000180oooo100000080?ooo`<000000P3oool8000000D0oooo0`0000040?ooo`<000004`3o
ool3000000030?ooo`000000000000D000000`3oool4000000<0oooo0`000000103oool000000000
000000060?ooo`@000000P3oool4000000040?ooo`0000000000000000l0oooo0`0000090?ooo`00
8`3oool010000000oooo0?ooo`3oool5000001<0oooo1@0000050?ooo`<000002@3oool6000002@0
oooo100000090?ooo`@000002`3oool7000000`0oooo00<000000?ooo`0000000`0000060?ooo`<0
00001@3oool400000100oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo
00H0oooo100000030?ooo`<000000P3oool00`000000oooo0?ooo`04000000<0oooo00<000000?oo
o`3oool05`3oool4000000<0oooo0`00000B0?ooo`@000001@3oool600000100oooo1000000:0?oo
o`<000001@3oool400000080oooo100000030?ooo`@00000103oool3000000D0oooo00<000000?oo
o`3oool00`0000000`3oool000000?ooo`060?ooo`<00000103oool3000000/0oooo100000070?oo
o`@000000`3oool8000000030?ooo`000000000000D00000103oool00`000000oooo0?ooo`0C0?oo
o`040000003oool0oooo0?ooo`H000000P3oool400000080oooo2@0000070?ooo`<000000`3oool7
000000h0oooo100000090?ooo`008`3oool00`000000oooo0?ooo`0<000000h0oooo100000040?oo
o`@00000203oool4000000030?ooo`000000oooo00@0oooo1@0000040?ooo`<000002P3oool30000
00<0oooo0`0000020?ooo`<000001@3oool300000080oooo1P0000090?ooo`<0000000@0oooo0000
003oool0oooo0`00000:0?ooo`@000001`3oool00`000000oooo0?ooo`030?ooo`L000004`3oool0
0`000000oooo0?ooo`040?ooo`<00000203oool3000000@0oooo00<000000?ooo`3oool01@3oool3
000000X0oooo1P00000:0?ooo`<0000000@0oooo0000000000000000103oool00`000000oooo0?oo
o`0B0?ooo`<000001P3oool2000000030?ooo`000000oooo0140oooo0`0000040?ooo`<000000P3o
ool4000000H0oooo0`0000020?ooo`@00000103oool3000000D0oooo00<000000?ooo`3oool01@3o
ool5000000X0oooo00<000000?ooo`3oool00P3oool4000000@0oooo0`0000050?ooo`<00000203o
ool3000000@0oooo3`00000>0?ooo`<000003P3oool00`000000oooo0?ooo`0300000080oooo0`00
00000`3oool0000000000004000000040?ooo`0000000000000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`03000000h0oooo100000090?ooo`008`3oool00`000000oooo0000
000<000000H0oooo0`0000060?ooo`<000000P3oool6000000D0oooo0`0000000`3oool000000000
0004000000<0oooo1P0000030?ooo`@000002@3oool400000080oooo100000030?ooo`030000003o
ool0oooo00<0oooo100000030?ooo`D000002P3oool00`000000oooo0?ooo`020?ooo`@000002@3o
ool5000000h0oooo1P00000I0?ooo`@0000000@0oooo00000000000000001@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`L000002@3oool400000080oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`<00000303oool00`000000oooo
0?ooo`020?ooo`@000000`3oool3000000L0oooo00<000000?ooo`3oool00P3oool3000000D0oooo
00<000000?ooo`3oool02`3oool600000100oooo0`0000030?ooo`@000000P3oool3000000030?oo
o`000000oooo00T0oooo00<000000?ooo`0000000P0000040?ooo`@0000000D0oooo000000000000
00000?ooo`03000000d0oooo1000000@0?ooo`@000000`3oool010000000oooo0?ooo`3oool40000
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`@000002P3oool002<0
oooo1P0000030?ooo`H000001@3oool4000000L0oooo00<000000?ooo`0000001`0000040?ooo`@0
000000<0oooo000000000000100000000`3oool0000000000006000000@0oooo0`00000:0?ooo`<0
00000`3oool4000000T0oooo0`0000050?ooo`<000002@3oool3000000@0oooo0`0000030?ooo`<0
00000P3oool500000100oooo00<000000?ooo`0000000P00000J0?ooo`L00000603oool4000000@0
oooo1P0000090?ooo`@0000000@0oooo0000000000000000:@3oool400000180oooo0`0000040?oo
o`030000003oool0oooo00`0oooo100000080?ooo`<000001`3oool400000180oooo00<000000?oo
o`3oool00`3oool8000000d0oooo100000050?ooo`<000000P3oool01@000000oooo0?ooo`3oool0
000000D0oooo0`0000070?ooo`<00000403oool4000000H0oooo100000060?ooo`<000007P3oool4
000000X0oooo000S0?ooo`D000001@3oool010000000oooo0?ooo`0000070?ooo`<00000203oool9
000000D0oooo0`0000020?ooo`T0000000@0oooo0000003oool000001P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo1000000:0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool300000080oooo100000050?ooo`040000003oool0oooo0?ooo`X00000
503oool00`000000oooo0?ooo`030?ooo`<00000203oool3000000T0oooo00<000000?ooo`3oool0
0`0000070?ooo`<000001@3oool3000000D0oooo1@0000050?ooo`L00000103oool;000002X0oooo
0`00000B0?ooo`<000004`3oool4000000L0oooo10000000103oool000000000000000020?ooo`<0
0000303oool3000000`0oooo1`0000060?ooo`<000001@3oool3000000@0oooo10000000103oool0
00000000000000040?ooo`L00000203oool300000100oooo0`0000070?ooo`<000001@3oool40000
00@0oooo0`00000F0?ooo`@000002`3oool002<0oooo100000060?ooo`<000002@3oool00`000000
oooo0?ooo`080?ooo`P000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080
oooo0`000000103oool0000000000000000I0?ooo`<000005P3oool4000000<0oooo1@0000080?oo
o`T000006@3oool4000000H0oooo1@00000=0?ooo`030000003oool0oooo00D0oooo100000040?oo
o`@00000103oool5000000L0oooo1P0000030?ooo`h000003P3oool3000000D0oooo0`00000@0?oo
o`030000003oool0oooo0100oooo1000000D0?ooo`<000001@3oool:000000030?ooo`0000000000
008000002`3oool6000000`0oooo100000060?ooo`@000001P3oool00`000000oooo0?ooo`040?oo
o`L000000`3oool8000000H0oooo1@000000103oool000000000000000050?ooo`<000001@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`@00000503oool6
000000/0oooo000S0?ooo`@000001@3oool4000000@0oooo0`0000001@3oool00000000000000000
oooo00<000001P3oool6000000T0oooo0`0000060?ooo`030000003oool0000000<000005`3oool4
000001P0oooo0`0000040?ooo`@000002@3oool7000000T0oooo0`00000?0?ooo`<000001@3oool6
000001<0oooo1P0000050?ooo`<000001@3oool3000000040?ooo`0000000000000000D0oooo00<0
00000?ooo`0000000P0000040?ooo`<0000000<0oooo0000003oool01`0000050?ooo`<000000`3o
ool800000080oooo1000000T0?ooo`<000005@3oool00`000000oooo0?ooo`030?ooo`L0000000@0
oooo00000000000000000P3oool3000000`0oooo1@00000<0?ooo`H000001@3oool3000000`0oooo
10000000103oool000000000000000040?ooo`H000001P3oool:000000@0oooo1000000C0?ooo`H0
00000P3oool6000000h0oooo0`0000020?ooo`@0000000<0oooo0000003oool02`3oool002<0oooo
0`0000070?ooo`<000000`3oool<000000D0oooo1`0000080?ooo`@000002@3oool3000001H0oooo
1000000J0?ooo`030000003oool0oooo00@0oooo0`00000:0?ooo`040000003oool0oooo000000X0
oooo1000000@0?ooo`030000003oool0oooo00D0oooo1000000C0?ooo`@0000000<0oooo0000003o
ool01P3oool00`000000oooo0?ooo`030?ooo`P00000203oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool4000000030?ooo`000000000000@0000000<0oooo0000000000000P0000020?ooo`T0
00000`3oool3000002D0oooo00<000000?ooo`3oool02`3oool3000000P0oooo0`0000020?ooo`H0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1000000;0?ooo`L0
00001P3oool3000000@0oooo0`0000050?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`D0
00001`3oool500000080oooo0`0000050?ooo`<000003P3oool3000000030?ooo`000000000000@0
00000P3oool4000000030?ooo`000000oooo00d0oooo100000030?ooo`H000002`3oool002<0oooo
00<000000?ooo`3oool01`3oool3000000@0oooo0`0000001@3oool00000000000000000oooo00<0
00001P3oool3000000030?ooo`000000oooo00T0oooo0`0000020?ooo`<000001@3oool00`000000
oooo0?ooo`0F0?ooo`<0000000@0oooo00000000000000002P3oool300000140oooo00<000000?oo
o`3oool03P3oool3000000L0oooo1000000:0?ooo`<000002`3oool00`000000oooo0?ooo`070?oo
o`<000002P3oool3000000D0oooo0`0000070?ooo`@0000000@0oooo0000000000000000303oool4
000000@0oooo2P0000020?ooo`<000000P3oool4000000030?ooo`000000000000800000103oool0
0`000000oooo0?ooo`0S0?ooo`<000002`3oool4000000L0oooo100000030?ooo`D00000603oool0
0`000000oooo0?ooo`0;0?ooo`H000001@3oool4000000<0oooo1P0000040?ooo`030000003oool0
oooo00H0oooo1`0000050?ooo`D000000P3oool4000000H0oooo00<000000?ooo`3oool00P3oool3
000000L0oooo2P0000040?ooo`<000002P3oool3000000@0oooo3000000;0?ooo`008`3oool00`00
0000oooo0?ooo`060?ooo`@0000000H0oooo00000000000000000?ooo`0000030?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@00000
7`3oool00`000000oooo00000003000000<0oooo0`0000030?ooo`@0000000@0oooo000000000000
00006@3oool3000000030?ooo`00000000000080000000@0oooo00000000000000000`3oool40000
00T0oooo100000060?ooo`<000002`3oool4000000/0oooo00<000000?ooo`3oool00P3oool50000
00H0oooo100000030?ooo`030000003oool0oooo00`0oooo0`0000050?ooo`T000000`3oool70000
00<0oooo0`00000Y0?ooo`@000000`3oool300000080oooo1`0000080?ooo`<000001@3oool30000
02L0oooo100000070?ooo`H0000000<0oooo0000000000000`00000=0?ooo`L000001P3oool40000
0080oooo1000000:0?ooo`@00000203oool9000000D0oooo00<000000?ooo`3oool0203oool40000
00D0oooo2`00000;0?ooo`008`3oool00`000000oooo0?ooo`070?ooo`L000004P3oool3000000h0
oooo1@00000K0?ooo`<0000000<0oooo000000000000100000020?ooo`@00000103oool7000000H0
oooo0`00000?0?ooo`@000000P3oool7000000@0oooo0`00000:0?ooo`<000001@3oool4000000`0
oooo0`00000?0?ooo`H000001P3oool4000001<0oooo00<000000?ooo`3oool01P3oool6000000@0
oooo1`0000020?ooo`@000008`3oool3000000<0oooo100000020?ooo`@0000000<0oooo00000000
00001@0000060?ooo`<0000000<0oooo0000003oool0103oool4000002H0oooo100000060?ooo`P0
00000P3oool4000000`0oooo10000000103oool000000000000000070?ooo`8000000P3oool40000
00X0oooo1@0000090?ooo`@0000000@0oooo00000000000000004@3oool3000000L0oooo1P000000
103oool0000000000000000:0?ooo`008`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00<000004@3oool4000000050?ooo`00000000000000003oool00`0000050?ooo`H000006P3o
ool8000000030?ooo`000000oooo00<0oooo0`0000050?ooo`030000003oool0oooo00<000001@3o
ool4000000l0oooo100000030?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`<000000P3oool00`000000oooo0?oo
o`070?ooo`<000001@3oool7000000D0oooo0`00000L0?ooo`D000001@3oool4000000030?ooo`00
0000oooo00<0oooo0`00000@0?ooo`<000001P3oool3000000H0oooo100000020?ooo`@000000`3o
ool400000080oooo1@0000060?ooo`@00000203oool3000000@0oooo0`00000F0?ooo`<000001`3o
ool3000000D0oooo100000020?ooo`<00000103oool00`000000oooo0?ooo`0<0?ooo`<000000P3o
ool00`000000oooo0?ooo`0;0?ooo`<000002@3oool6000000/0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`<0000000H0oooo00000000000000000?ooo`0000090?ooo`030000003oool00000
0080oooo1000000:0?ooo`008`3oool300000080oooo0`0000050?ooo`<000004`3oool=000000<0
oooo1P00000K0?ooo`<0000000@0oooo00000000000000000`3oool3000000030?ooo`000000oooo
00T0oooo00<000000?ooo`3oool01@3oool3000000P0oooo0`0000030?ooo`@00000203oool00`00
0000oooo0?ooo`0J0?ooo`<000001P3oool4000000<0oooo0`0000050?ooo`@000000`3oool90000
00H0oooo00<000000?ooo`3oool0203oool3000000l0oooo1@0000050?ooo`@00000203oool00`00
0000oooo0?ooo`0>0?ooo`@0000000D0oooo00000000000000000?ooo`04000000D0oooo1@000003
0?ooo`<000000P3oool4000000@0oooo00<000000?ooo`000000203oool3000000T0oooo00<00000
0?ooo`3oool00P3oool4000001D0oooo100000080?ooo`030000003oool0oooo00@0oooo10000000
0`3oool0000000000003000001<0oooo100000080?ooo`<00000103oool00`000000oooo0?ooo`09
0?ooo`@000006P3oool9000000/0oooo0`0000000`3oool0000000000003000000X0oooo000S0?oo
o`040000003oool0oooo0?ooo`@00000103oool4000000H0oooo0`00000;0?ooo`030000003oool0
oooo00T000000P3oool4000000030?ooo`000000oooo01/0oooo0`0000020?ooo`040000003oool0
oooo0?ooo`L000002@3oool3000000D0oooo1P0000040?ooo`@00000103oool300000280oooo1P00
00070?ooo`<000000P3oool4000000H0oooo0`0000020?ooo`@0000000<0oooo0000000000001@00
00020?ooo`<000002@3oool400000100oooo0`0000050?ooo`D000006P3oool700000080oooo0`00
00020?ooo`L000001@3oool00`000000oooo0?ooo`020?ooo`<000000`3oool4000000T0oooo00<0
00000?ooo`3oool03P3oool3000001@0oooo1P00000=0?ooo`@000000`3oool4000001<0oooo1000
00070?ooo`@00000303oool300000080oooo00<000000?ooo`3oool0403oool3000000H0oooo2P00
00070?ooo``000002`3oool002<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo0`000005
0?ooo`@000002P3oool300000080oooo200000030?ooo`<000002P3oool3000000030?ooo`000000
000000<000002P3oool4000000L0oooo1P000000103oool000000000000000040?ooo`D000000`3o
ool8000000030?ooo`000000000000@000001@3oool00`000000oooo0?ooo`0G0?ooo`<000001P3o
ool7000000P0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool00P3o
ool3000000030?ooo`000000000000D0000000<0oooo0000000000000P00000:0?ooo`<000002`3o
ool3000000<0oooo00<000000?ooo`3oool00`3oool5000000<0oooo0`00000F0?ooo`030000003o
ool0oooo00<000000`3oool00`000000oooo0?ooo`07000000`0oooo00@000000?ooo`3oool0oooo
1@00000K0?ooo`030000003oool0oooo0180oooo1`00000>0?ooo`<00000103oool3000000d0oooo
0`0000000`3oool0000000000004000000P0oooo0`00000;0?ooo`@00000503oool4000000L0oooo
200000070?ooo`@0000000D0oooo00000000000000000?ooo`04000000/0oooo000S0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P0000040?ooo`H000002@3oool4000000@0oooo
1P0000040?ooo`030000003oool0oooo00P0oooo2P00000:0?ooo`@00000203oool00`000000oooo
00000006000000D0oooo1@0000030?ooo`d000000`3oool3000001T0oooo100000070?ooo`<00000
00<0oooo0000003oool0303oool500000080oooo0`0000070?ooo`040000003oool0oooo0?ooo`H0
00000P3oool5000000T0oooo00<000000?ooo`3oool02@3oool4000000P0oooo1@0000030?ooo`@0
00006P3oool00`000000oooo0?ooo`060?ooo`<0000000<0oooo0000003oool0403oool5000001<0
oooo0`00000=0?ooo`<000002`3oool6000000l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0;0?ooo`P0000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`090?ooo`D0
00005@3oool3000000P0oooo00@000000?ooo`3oool0oooo0`000000103oool00000000000000004
0?ooo`<000000P3oool010000000oooo0?ooo`3oool2000000`0oooo000S0?ooo`030000003oool0
oooo00D0oooo1`0000030?ooo`@0000000<0oooo0000003oool02P3oool3000000<0oooo1`000005
0?ooo`<00000203oool3000000030?ooo`000000000000<000002`3oool3000000/0oooo00<00000
0?ooo`0000000`0000020?ooo`P00000103oool00`000000oooo0?ooo`03000000030?ooo`000000
0000008000000`3oool4000000<0oooo0`00000D0?ooo`<000001P3oool4000000D0oooo0`000006
0?ooo`H0000000<0oooo0000000000000P0000050?ooo`<00000103oool010000000oooo0?ooo`00
00030?ooo`D000005P3oool4000000040?ooo`0000000000000000@0oooo0`0000050?ooo`<00000
3`3oool300000080oooo0`00000=0?ooo`H000003P3oool5000001<0oooo1000000<0?ooo`@00000
303oool010000000oooo0?ooo`00000S0?ooo`H0000000@0oooo0000000000000000103oool30000
00T0oooo0`0000060?ooo`<000003@3oool3000000L0oooo00<000000?ooo`3oool02`3oool70000
00D0oooo00<000000?ooo`3oool04`3oool002<0oooo00<000000?ooo`3oool01P3oool6000000@0
oooo0`00000>0?ooo`030000003oool0oooo00<0oooo0`0000000`3oool000000?ooo`040?ooo`L0
00001P3oool01P000000oooo0?ooo`3oool000000?ooo`<000000`3oool3000000D0oooo00<00000
0?ooo`3oool0203oool700000080oooo2@0000060?ooo`@000000P3oool3000000@0oooo0`000002
0?ooo`@000005@3oool00`000000oooo0?ooo`060?ooo`<00000103oool4000000L0oooo1@000002
0?ooo`<00000103oool4000000<0oooo0`0000020?ooo`X00000503oool8000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`@0000000<0oooo0000000000000P00000=
0?ooo`H000003`3oool3000001D0oooo0`00000;0?ooo`D00000203oool3000002L0oooo10000000
0`3oool000000?ooo`020?ooo`@0000000<0oooo0000000000000P0000080?ooo`@000001`3oool4
000000X0oooo100000080?ooo`<000000P3oool3000000<0oooo2@00000:0?ooo`<000003P3oool0
02<0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo00D0oooo00<000000?oo
o`3oool04`3oool3000000040?ooo`0000000000000000@0oooo1P0000090?ooo`H000000P3oool4
000000l0oooo10000000103oool000000000000000030?ooo`D0000000@0oooo0000003oool0oooo
0`0000030?ooo`<000000`3oool00`000000oooo00000006000000<0oooo0`00000O0?ooo`030000
003oool0oooo0080oooo1@0000080?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
103oool300000080oooo100000000`3oool0000000000009000001D0oooo0`000000103oool00000
00000000000?0?ooo`<00000303oool300000080oooo0`00000>0?ooo`D00000403oool00`000000
oooo0?ooo`090?ooo`<000002@3oool3000000T0oooo1@0000080?ooo`@000001`3oool3000000l0
oooo0`00000<0?ooo`<000001@3oool400000080oooo0`0000090?ooo`<000000`3oool300000003
0?ooo`0000000000008000002`3oool3000000L0oooo2@0000020?ooo`T000002P3oool4000000h0
oooo000S0?ooo`030000003oool0oooo00<0oooo0`00000P0?ooo`T00000103oool00`000000oooo
00000002000000P0oooo2@0000000`3oool0000000000002000000l0oooo0`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000000P0000020?ooo`@00000103oool00`000000oooo
0?ooo`030?ooo`@0000000@0oooo00000000000000000`3oool5000001`0oooo0`0000030?ooo`H0
0000203oool3000000T0oooo0`0000000`3oool000000000000400000080oooo0`0000000`3oool0
000000000004000001H0oooo00D000000?ooo`3oool0oooo000000020?ooo`<000001P3oool30000
00030?ooo`0000000000008000003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo0`0000060?ooo`030000003oool0000000<000001P3oool3000000d0oooo1`0000080?oo
o`@00000203oool5000000X0oooo0`0000060?ooo`@000003P3oool4000000d0oooo00<000000?oo
o`3oool01@3oool3000000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool:
000000/0oooo00<000000?ooo`3oool01`3oool8000000<0oooo100000020?ooo`030000003oool0
oooo00X0oooo0`00000>0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`@000005`3oool30000
00L0oooo0`0000000`3oool0000000000002000000L0oooo00<000000?ooo`3oool0203oool30000
00030?ooo`00000000000080000000<0oooo0000000000000P00000@0?ooo`030000003oool0oooo
00P0oooo100000020?ooo`@000002`3oool300000080oooo00@000000?ooo`3oool0oooo1P00000E
0?ooo`<000000`3oool4000000@0oooo1@0000070?ooo`@000001P3oool:000000030?ooo`000000
oooo00<0oooo1P0000000`3oool0000000000002000001X0oooo100000030?ooo`H000000P3oool3
000001T0oooo100000080?ooo`@000001@3oool4000000`0oooo10000000103oool0000000000000
00090?ooo`<000001`3oool5000000/0oooo0`0000060?ooo`L00000303oool3000000/0oooo0`00
00080?ooo`030000003oool0oooo01<0oooo2@0000090?ooo`<000002P3oool00`000000oooo0000
0003000000D0oooo00@000000?ooo`3oool0oooo0`00000<0?ooo`030000003oool0oooo00d0oooo
000S0?ooo`030000003oool0oooo00<0oooo0`00000F0?ooo`@00000203oool010000000oooo0?oo
o`3oool500000140oooo00@000000?ooo`3oool0oooo0`0000020?ooo`<00000703oool300000003
0?ooo`0000000000008000000P3oool3000000H0oooo100000020?ooo`<000000P3oool5000001@0
oooo100000040?ooo`<000001@3oool4000000P0oooo0`0000050?ooo`L0000000@0oooo00000000
000000001@3oool7000000030?ooo`0000000000008000006`3oool300000080oooo1`0000030?oo
o`030000003oool0oooo01T0oooo1P0000060?ooo`<000001@3oool400000080oooo200000030?oo
o`<000000P3oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000oooo0?ooo`030?oo
o`<0000000@0oooo00000000000000002`3oool4000000L0oooo1P00000=0?ooo`030000003oool0
oooo00T0oooo100000030?ooo`<00000103oool6000000l0oooo200000080?ooo`@000003@3oool0
0`000000oooo0?ooo`03000000050?ooo`00000000000000003oool01000000L0?ooo`008`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo0`0000050?ooo`<0000000<0oooo
000000000000100000060?ooo`L00000203oool3000000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0L0?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000000000000P00
00070?ooo`<0000000<0oooo0000000000000P0000030?ooo`030000003oool0000000@0oooo0`00
000?0?ooo`@00000103oool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`<0000000<0oooo0000003oool00P3oool3000000D0oooo
0`0000000`3oool000000?ooo`05000000`0oooo0`0000050?ooo`<000001@3oool00`000000oooo
0?ooo`020?ooo`<0000000<0oooo0000003oool01P3oool3000000D0oooo0`0000030?ooo`<00000
1`3oool7000000L0oooo00<000000?ooo`3oool01@3oool3000000030?ooo`000000000000L00000
103oool010000000oooo0?ooo`3oool300000080oooo100000080?ooo`@0000000@0oooo00000000
00000000303oool3000000P0oooo1@00000D0?ooo`<000000`3oool300000080oooo100000030?oo
o`P000003`3oool01P000000oooo0?ooo`000000oooo000000X0oooo0`00000;0?ooo`<0000000<0
oooo0000000000001P0000020?ooo`<00000303oool5000000/0oooo000S0?ooo`030000003oool0
oooo01@0oooo100000060?ooo`030000003oool0000000H000001`3oool6000000L0oooo10000009
0?ooo`<000000`3oool3000000040?ooo`0000000000000000h0oooo0`00000:0?ooo`040000003o
ool0oooo0?ooo`<00000203oool010000000oooo0?ooo`3oool4000000P0oooo1000000?0?ooo`@0
00001`3oool4000001H0oooo00<000000?ooo`3oool00`3oool4000000H0oooo00@000000?ooo`3o
ool0oooo200000060?ooo`L00000103oool4000000040?ooo`0000000000000000L0oooo00<00000
0?ooo`3oool01`3oool4000000@0oooo100000020?ooo`@00000203oool600000100oooo30000007
0?ooo`@000000`3oool3000000T0oooo1`00000=0?ooo`030000003oool0oooo00T0oooo2`000000
103oool000000000000000070?ooo`@00000103oool4000000040?ooo`000000000000000080oooo
2@00000>0?ooo`<000003`3oool00`000000oooo0?ooo`090?ooo`@000000P3oool3000000040?oo
o`0000000000000000<0oooo00<000000?ooo`3oool01P0000040?ooo`H000002`3oool002<0oooo
00<000000?ooo`3oool05@3oool4000000P0oooo1P000000103oool000000000000000040?ooo`03
0000003oool0000000800000203oool3000000P0oooo100000020?ooo`P000003@3oool4000000L0
oooo0`0000050?ooo`030000003oool0oooo00/0oooo1`0000060?ooo`<00000403oool3000000<0
oooo0`0000020?ooo`<000000P3oool3000000@0oooo0`00000A0?ooo`<000002P3oool8000000D0
oooo10000000103oool000000000000000040?ooo`P000004@3oool4000000D0oooo0`0000000`3o
ool0000000000005000000L0oooo00@000000?ooo`3oool000004@3oool9000000030?ooo`000000
oooo00P0oooo1P0000000`3oool000000?ooo`0:0?ooo`H000004P3oool500000080oooo3`000004
0?ooo`L00000103oool8000000030?ooo`000000000000<000000P3oool3000000040?ooo`000000
0000000000T0oooo1000000;0?ooo`<000003P3oool3000000<0oooo00D000000?ooo`3oool0oooo
000000060?ooo`L000001@3oool5000000030?ooo`000000000000P0oooo000S0?ooo`030000003o
ool0oooo01D0oooo100000090?ooo`T000001`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo0`0000030?ooo`<0000000<0oooo0000000000000`000000103oool000000000
000000080?ooo`<000001@3oool5000001@0oooo1P0000020?ooo`<000000P3oool00`000000oooo
0?ooo`0@0?ooo`P000000`3oool00`000000oooo0?ooo`04000000<0oooo100000030?ooo`<00000
303oool00`000000oooo0?ooo`080?ooo`@0000000<0oooo0000000000000P0000060?ooo`<00000
0P3oool00`000000oooo0?ooo`040?ooo`<0000000@0oooo00000000000000003P3oool6000000L0
oooo00<000000?ooo`0000001`00000C0?ooo`<000001`3oool7000000d0oooo1@00000?0?ooo`<0
00004P3oool6000000<0oooo2P000000103oool000000000000000030?ooo`D0000000<0oooo0000
000000000P0000030?ooo`<0000000@0oooo00000000000000000P3oool3000000@0oooo00<00000
0?ooo`0000000`00000:0?ooo`H000001`3oool4000000l0oooo00@000000?ooo`3oool0oooo0`00
000:0?ooo`H00000103oool5000000040?ooo`0000000000000000P0oooo000S0?ooo`030000003o
ool0oooo00/0oooo0`0000020?ooo`<000000`3oool3000000X0oooo2000000>0?ooo`<000003@3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`P000001`3oool3000000D0oooo
1P00000@0?ooo`<000000P3oool00`000000oooo00000002000000030?ooo`000000000000800000
5@3oool4000000040?ooo`0000000000000000D0oooo1@0000040?ooo`<000000P3oool4000001L0
oooo100000020?ooo`<000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000<0
00003@3oool7000000X0oooo0`000000103oool0000000000000000A0?ooo`D000001`3oool40000
00040?ooo`0000000000000000h0oooo0`00000@0?ooo`<00000303oool3000000<0oooo1@000004
0?ooo`050000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo
1P0000000`3oool0000000000002000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0000000D0000000@0oooo00000000000000002`3oool5000000P0oooo0`00000B0?oo
o`@000002`3oool010000000oooo0?ooo`0000050?ooo`@000000`3oool2000000P0oooo000S0?oo
o`030000003oool0oooo00X0oooo100000000`3oool0000000000002000000030?ooo`0000000000
0080000000@0oooo0000000000000000203oool4000000030?ooo`000000oooo00d0oooo1000000H
0?ooo`L000001P3oool4000000H0oooo1000000@0?ooo`@000001@3oool00`000000oooo0?ooo`04
000001H0oooo0`0000020?ooo`030000003oool0oooo00<0oooo1@0000060?ooo`030000003oool0
oooo0080oooo0`0000090?ooo`D000001@3oool300000080oooo0`0000030?ooo`030000003oool0
oooo0140oooo0`000000103oool0000000000000000>0?ooo`H000002`3oool01@000000oooo0?oo
o`3oool0000000D0oooo0`0000090?ooo`H00000203oool7000000d0oooo0`0000040?ooo`<00000
2@3oool4000000/0oooo100000040?ooo`030000003oool0000000<000000P3oool3000000d0oooo
100000030?ooo`<000001P3oool3000000D0oooo1`0000020?ooo`030000003oool0oooo00`0oooo
1@0000070?ooo`030000003oool0oooo0180oooo1@0000070?ooo`<000002@3oool500000080oooo
00<000000?ooo`3oool01P3oool002<0oooo00<000000?ooo`3oool02`3oool300000080oooo1`00
00000`3oool0000000000002000000<0oooo0`0000040?ooo`030000003oool0oooo00l0oooo1000
000H0?ooo`H000000P3oool3000000<0oooo0`0000070?ooo`030000003oool0oooo0140oooo0`00
00070?ooo`@000005P3oool7000000H0oooo0`0000070?ooo`<000000`3oool3000000L0oooo1P00
00040?ooo`D000000P3oool00`000000oooo00000002000001<0oooo100000020?ooo`030000003o
ool0oooo00h0oooo00@000000?ooo`3oool000001`3oool3000000H0oooo0`0000020?ooo`@00000
2@3oool5000000X0oooo00<000000?ooo`3oool00`00000<0?ooo`@000000`3oool6000000P0oooo
0`00000<0?ooo`<000001P3oool4000000030?ooo`0000000000008000003P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo100000060?ooo`H000004P3oool4000001d0oooo
100000060?ooo`H000001`3oool5000000/0oooo000S0?ooo`H000002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<000000P3oool300000080oooo1000000;0?ooo`<000002@3o
ool3000000/0oooo0`0000040?ooo`<00000103oool3000000<0oooo100000040?ooo`030000003o
ool00000008000001`3oool3000000@0oooo0`0000080?ooo`030000003oool0oooo00L0oooo0`00
000@0?ooo`<00000103oool6000000L0oooo00<000000?ooo`3oool01@3oool400000080oooo1000
00080?ooo`D000001@3oool4000000<0oooo1000000D0?ooo`<000007@3oool5000000@0oooo1000
00020?ooo`@000001@3oool700000100oooo00<000000?ooo`3oool00`0000000`3oool000000000
0002000000@0oooo100000030?ooo`D000002@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00H0oooo0`0000020?ooo`<000000P3oool4000000/0oooo0`0000070?ooo`D000001@3o
ool300000080oooo00<000000?ooo`3oool04P3oool3000000<0oooo0`00000H0?ooo`<000001P3o
ool6000000H0oooo1P00000;0?ooo`008`3oool9000000T0oooo0`0000030?ooo`030000003oool0
oooo0080oooo0`0000020?ooo`H000001`3oool700000080oooo0`0000020?ooo`030000003oool0
oooo00T0oooo100000030?ooo`@00000103oool:000000D0oooo100000060?ooo`@000000`3oool4
000000/0oooo0`0000050?ooo`030000003oool0oooo00P0oooo0`0000030?ooo`@000000`3oool7
000000L0oooo0`0000060?ooo`<000000`3oool3000000@0oooo0`0000020?ooo`030000003oool0
000000L0oooo100000030?ooo`<000005@3oool00`000000oooo0?ooo`0M0?ooo`@000001@3oool3
000000<0oooo0`0000020?ooo`H0000000@0oooo00000000000000004P3oool9000000@0oooo1000
00040?ooo`@00000503oool3000000030?ooo`000000000000<00000103oool3000000<0oooo00<0
00000?ooo`3oool01@00000:0?ooo`@00000203oool5000000<0oooo1000000:0?ooo`<000002`3o
ool010000000oooo0?ooo`3oool4000001T0oooo00<000000?ooo`3oool01P3oool5000000L0oooo
1000000<0?ooo`008`3oool9000000P0oooo200000030?ooo`@000000`3oool5000000H0oooo2000
00000`3oool0000000000002000000l0oooo0`0000040?ooo`<000000`3oool:000000@0oooo1P00
00070?ooo`<000000P3oool5000000X0oooo1@00000>0?ooo`@00000103oool<000000L0oooo1000
00070?ooo`030000003oool0oooo00<0oooo100000000`3oool0000000000002000000<0oooo0`00
00060?ooo`@00000103oool00`000000oooo0?ooo`0=0?ooo`<000001@3oool3000001d0oooo0`00
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`0000020?ooo`030000003o
ool0oooo0080oooo0`00000=0?ooo`<0000000<0oooo0000000000000P0000040?ooo`@000001@3o
ool500000140oooo2P0000030?ooo`@000001`3oool4000000/0oooo0`0000090?ooo`@00000103o
ool3000000T0oooo1000000:0?ooo`<000000`3oool3000000L0oooo0`00000I0?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool00`0000090?ooo`008`3oool01P000000oooo0000003o
ool000000?ooo`<000002@3oool7000000@0oooo0`0000050?ooo`<000001@3oool5000000040?oo
o`000000000000000080oooo0`00000<0?ooo`<0000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`030?ooo`/0000000<0oooo0000000000000P0000000`3oool000000?ooo`080?ooo`03
0000003oool0oooo00D00000303oool4000000l0oooo1P0000020?ooo`P0000000<0oooo0000003o
ool0203oool3000000d0oooo100000020?ooo`<000000P3oool4000000L0oooo0`0000030?ooo`<0
00001P3oool6000000030?ooo`000000000000800000103oool5000001d0oooo00<000000?ooo`3o
ool03`3oool3000000030?ooo`000000oooo00H0oooo100000040?ooo`<000001`3oool010000000
oooo0?ooo`3oool2000000@0oooo100000070?ooo`@0000000@0oooo00000000000000003@3oool:
000000@0oooo0`0000080?ooo`8000002`3oool3000000/0oooo0`0000050?ooo`030000003oool0
oooo00<0oooo0`0000030?ooo`<000002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool4
000000@0oooo0`0000040?ooo`<00000103oool8000000d0oooo100000090?ooo`008`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000000`0000050?oo
o`030000003oool0oooo0080oooo100000070?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo100000090?ooo`<000000`3oool00`000000oooo0000000<0000
00l0oooo0`00000>0?ooo`<000003@3oool8000000<0oooo1P00000=0?ooo`030000003oool0oooo
00d0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`@000000`3oool40000
00D0oooo1`0000020?ooo`<000001@3oool4000000T0oooo0`00000T0?ooo`030000003oool0oooo
00T0oooo0`0000030?ooo`@0000000@0oooo00000000000000003P3oool3000000P0oooo1`00000<
0?ooo`H0000000@0oooo0000003oool00000103oool4000001@0oooo1000000<0?ooo`030000003o
ool0oooo00T0oooo1`0000000`3oool000000?ooo`090?ooo`@000003@3oool3000000<0oooo1@00
00020?ooo`@000000`3oool9000000h0oooo0`0000090?ooo`008`3oool00`000000oooo0?ooo`0C
0?ooo`8000002P3oool4000000@0oooo0`0000020?ooo`030000003oool0oooo00X0oooo0`000008
0?ooo`<00000203oool4000000H0oooo0`0000000`3oool0000000000005000000h0oooo2@000008
0?ooo`@000003@3oool400000080oooo0`0000040?ooo`<00000803oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00<0oooo1@0000040?ooo`<000001P3oool6000000<0oooo00<00000
0?ooo`3oool01@3oool3000000P0oooo100000050?ooo`D00000503oool3000000D0oooo10000007
0?ooo`030000003oool0oooo00<0oooo1`0000050?ooo`<000001`3oool00`000000oooo0?ooo`07
0?ooo`L000003@3oool6000000H0oooo1@0000060?ooo`<00000303oool3000001T0oooo1`00000<
0?ooo`<000003P3oool00`000000oooo0?ooo`030?ooo`@000000`3oool6000000030?ooo`000000
000000H000002`3oool5000000X0oooo000S0?ooo`<000001P3oool3000000T0oooo0`00000;0?oo
o`X000003P3oool4000000T0oooo00<000000?ooo`3oool0203oool3000000L0oooo00H000000?oo
o`3oool0oooo0000003oool4000000d0oooo2P0000020?ooo`<000000P3oool7000000`0oooo0`00
00030?ooo`@000000`3oool00`000000oooo0?ooo`0K0?ooo`D000003@3oool3000000030?ooo`00
00000000008000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<000002`3o
ool00`000000oooo0?ooo`080?ooo`<00000103oool6000001<0oooo100000040?ooo`D000002@3o
ool7000000040?ooo`0000000000000000@0oooo1000000B0?ooo`<0000000<0oooo0000003oool0
3P3oool7000000<0oooo1@0000060?ooo`@000003@3oool00`000000oooo0?ooo`090?ooo`<00000
3@3oool00`000000oooo00000003000000d0oooo00<000000?ooo`3oool0503oool500000080oooo
1@0000020?ooo`030000003oool0000000<000001`3oool3000000030?ooo`000000000000<00000
2`3oool002<0oooo0`0000050?ooo`L00000103oool6000000D0oooo0`0000030?ooo`D0000000@0
oooo00000000000000003`3oool3000000/0oooo1@0000050?ooo`030000003oool0oooo00@00000
2@3oool2000000l0oooo2@0000000`3oool0000000000002000000<0oooo1P00000=0?ooo`030000
003oool0oooo0080oooo100000050?ooo`<000003P3oool3000000L0oooo1P00000<0?ooo`T00000
403oool4000000l0oooo0`0000020?ooo`@000001P3oool5000000d0oooo0`0000040?ooo`<00000
1@3oool4000000P0oooo10000000103oool000000000000000020?ooo`030000003oool0oooo00@0
oooo0`00000C0?ooo`030000003oool0oooo00l0oooo200000040?ooo`<00000203oool3000000D0
oooo0`00000@0?ooo`@00000403oool5000000@0oooo0`0000070?ooo`<00000203oool3000000L0
oooo100000040?ooo`<000001@3oool00`000000oooo0?ooo`060?ooo`@000000P3oool4000000/0
oooo000S0?ooo`<000001P3oool6000000<0oooo1`0000040?ooo`@000001@3oool300000080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`H0000000@0oooo000000000000
00000`3oool5000001/0oooo1@0000000`3oool000000?ooo`020?ooo`<00000103oool5000000h0
oooo0`0000020?ooo`<00000103oool4000000@0oooo0`0000060?ooo`@00000203oool500000003
0?ooo`000000000000800000203oool3000000040?ooo`0000000000000000T0oooo0`0000060?oo
o`<000003P3oool4000000030?ooo`000000000000800000203oool00`000000oooo000000050?oo
o`<000001@3oool4000000D0oooo00<000000?ooo`3oool00`3oool4000000X0oooo0`0000020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool3000000d0oooo0`0000070?oo
o`T000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo100000070?oo
o`H00000103oool3000000T0oooo0`0000050?ooo`@000000P3oool5000000H0oooo100000060?oo
o`D00000203oool3000000D0oooo00<000000?ooo`3oool02@3oool300000080oooo0`0000030?oo
o`800000303oool002<0oooo0`0000070?ooo`030000003oool0000000800000103oool6000000D0
oooo0`0000060?ooo`030000003oool0oooo01L0oooo0`0000060?ooo`T000000P3oool6000001/0
oooo1@0000060?ooo`030000003oool0oooo0080oooo1@0000050?ooo`<000001P3oool4000000<0
oooo00<000000?ooo`3oool00`3oool6000000030?ooo`0000000000008000001`3oool3000000T0
oooo00@000000?ooo`000000oooo1@0000090?ooo`050000003oool0oooo0?ooo`000000203oool5
000000L0oooo00<000000?ooo`3oool02`3oool600000080oooo0`00000?0?ooo`@000001P3oool3
000000`0oooo0`00000;0?ooo`030000003oool0oooo00`0oooo0`0000090?ooo`@00000303oool4
000000P0oooo1@0000000`3oool000000?ooo`0G0?ooo`<000001P3oool7000000D0oooo00<00000
0?ooo`3oool01`3oool5000000D0oooo0`0000000`3oool0000000000004000000L0oooo1P000002
0?ooo`P000001P3oool300000100oooo100000030?ooo`030000003oool0oooo0100oooo000S0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`0000001@3oool000000?ooo`3oool0
000000L0oooo00<000000?ooo`3oool02P3oool300000080oooo0`00000<0?ooo`@000001`3oool0
0`000000oooo00000005000000030?ooo`000000000000@000007@3oool3000000H0oooo0`000004
0?ooo`<000001@3oool4000000L0oooo0`0000080?ooo`L000000P3oool3000000P0oooo00<00000
0?ooo`3oool02@3oool3000000030?ooo`0000000000008000000`3oool3000000P0oooo0`000004
0?ooo`H000000`3oool3000000040?ooo`0000000000000000X0oooo100000000`3oool000000?oo
o`030?ooo`030000003oool0oooo00l0oooo0`0000060?ooo`<000001P3oool3000000@0oooo00<0
00000?ooo`3oool0603oool4000000X0oooo0`00000=0?ooo`<000002@3oool6000000D0oooo0`00
000A0?ooo`030000003oool0oooo00@0oooo2000000>0?ooo`H000001P3oool010000000oooo0?oo
o`3oool4000000L0oooo1`0000030?ooo`L000001@3oool500000100oooo0`0000050?ooo`<00000
3P3oool002<0oooo00<000000?ooo`3oool0303oool4000001P0oooo100000000`3oool000000000
0002000000040?ooo`0000000000000000L0oooo1@0000060?ooo`<0000000<0oooo000000000000
0P0000030?ooo`<0000000@0oooo00000000000000000P3oool3000000H0oooo0`00000>0?ooo`03
0000003oool0oooo00@0oooo100000050?ooo`030000003oool0oooo00D0oooo0`0000060?ooo`D0
00001P3oool800000080oooo0`00000C0?ooo`@000000P3oool2000000<0oooo100000070?ooo`@0
00001@3oool500000080oooo2000000;0?ooo`<000001`3oool3000000l0oooo00<000000?ooo`3o
ool0103oool4000000@0oooo1@00000P0?ooo`<0000000@0oooo00000000000000001`3oool60000
00X0oooo0`00000:0?ooo`@00000103oool4000000`0oooo0`0000050?ooo`P000000P3oool00`00
0000oooo0?ooo`0>0?ooo`D000002`3oool00`000000oooo0?ooo`060?ooo`@0000000@0oooo0000
000000000000103oool6000000@0oooo1P00000A0?ooo`030000003oool0oooo00<0oooo1000000>
0?ooo`008`3oool00`000000oooo0?ooo`0=0?ooo`H000003@3oool3000000H0oooo0`0000020?oo
o`L00000203oool400000080oooo1`0000020?ooo`8000001@3oool00`000000oooo000000030000
00030?ooo`0000000000008000001@3oool4000001@0oooo1@00000>0?ooo`030000003oool0oooo
00<0oooo1`0000050?ooo`D000000P3oool7000001@0oooo0`0000080?ooo`<00000203oool30000
00H0oooo100000030?ooo`<0000000@0oooo0000000000000000303oool00`000000oooo0?ooo`05
0?ooo`@000000P3oool3000000040?ooo`0000000000000000`0oooo1@0000030?ooo`H00000203o
ool3000000040?ooo`000000000000000180oooo00<000000?ooo`0000000`0000060?ooo`L00000
2@3oool4000000H0oooo0`0000020?ooo`<000001@3oool3000000/0oooo100000040?ooo`@00000
00@0oooo00000000000000001P3oool6000000T0oooo00<000000?ooo`0000003@3oool3000000H0
oooo0`0000020?ooo`030000003oool0oooo00<0oooo1@0000060?ooo`D000002`3oool3000000<0
oooo0`0000040?ooo`<000003P3oool002<0oooo0`00000>0?ooo`D00000303oool4000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000T0oooo0P0000020?ooo`@00000
00@0oooo00000000000000002@3oool600000080oooo0`0000030?ooo`H00000203oool3000000H0
oooo1`0000060?ooo`<000002`3oool8000000H0oooo0`0000030?ooo`L000003P3oool3000000@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo100000050?ooo`050000003oool0oooo0?ooo`0000005P3oool3000000030?ooo`0000000000
00H000002`3oool5000000D0oooo100000080?ooo`P00000103oool6000000T0oooo1@0000070?oo
o`H000002P3oool3000000D0oooo100000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02`3oool4000000@0oooo0`0000020?ooo`030000003oool0oooo00@0oooo1`0000080?oo
o`D000002`3oool400000080oooo1`0000090?ooo`<00000203oool00`000000oooo0000000;0?oo
o`@000000P3oool4000000D0oooo00<000000?ooo`3oool03@3oool002<0oooo1@00000>0?ooo`<0
00003@3oool300000100oooo00<000000?ooo`3oool0303oool7000000T0oooo1`0000030?ooo`03
0000003oool0oooo00D0000000@0oooo0000003oool0oooo0`0000030?ooo`@000001@3oool70000
00H0oooo100000040?ooo`<000001@3oool6000000P0oooo00<000000?ooo`3oool00P3oool40000
00030?ooo`000000oooo00D0oooo0`0000050?ooo`@000001`3oool6000001D0oooo0`0000040?oo
o`<000004@3oool3000000H0oooo00@000000?ooo`3oool0oooo1`0000090?ooo`H000001@3oool4
000000T0oooo10000000103oool000000000000000030?ooo`L0000000@0oooo0000000000000000
103oool5000000T0oooo100000030?ooo`<000001P3oool00`000000oooo0?ooo`050?ooo`<00000
6@3oool700000080oooo00<000000?ooo`3oool02@3oool6000000L0oooo1P00000<0?ooo`<00000
00<0oooo0000000000000P000000103oool0000000000000000:0?ooo`030000003oool0oooo01H0
oooo0`0000030?ooo`<000001`3oool3000000/0oooo000S0?ooo`D000003@3oool4000000h0oooo
00@000000?ooo`3oool0oooo0`00000B0?ooo`<000001P3oool5000000/0oooo1P0000050?ooo`L0
00000P3oool400000080oooo1@0000060?ooo`<0000000@0oooo00000000000000001P3oool30000
00<0oooo100000060?ooo`<000003@3oool6000000L0oooo100000060?ooo`<000001P3oool70000
01H0oooo00<000000?ooo`3oool00P3oool400000100oooo1000000;0?ooo`D000002@3oool40000
00030?ooo`000000oooo00H0oooo0`00000:0?ooo`<000000P3oool00`000000oooo0?ooo`030?oo
o`X000001@3oool4000000X0oooo00<000000?ooo`3oool00P3oool5000000h0oooo00<000000?oo
o`0000000P00000G0?ooo`H000003`3oool010000000oooo0?ooo`0000030?ooo`<000000`3oool6
000000`0oooo00@000000?ooo`3oool0oooo1`00000T0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo0`0000000`3oool0000000000002000000/0oooo000S0?ooo`P000002`3o
ool300000140oooo100000030?ooo`<000002`3oool4000000L0oooo100000080?ooo`<0000000D0
oooo0000003oool0oooo000000020?ooo`<0000000<0oooo0000000000001@0000030?ooo`<00000
0`3oool4000000L0oooo00<000000?ooo`0000000`0000070?ooo`030000003oool0oooo00<0oooo
0`000000103oool000000000000000020?ooo`<00000303oool6000000T0oooo0`0000070?ooo`03
0000003oool0oooo00H0oooo1P00000L0?ooo`<000004@3oool3000000d0oooo0`00000:0?ooo`<0
00002P3oool010000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`0000020?ooo`<000001@3oool4000000H0oooo0`0000070?ooo`@000002`3oool3
000000030?ooo`000000000000D00000503oool6000001D0oooo100000040?ooo`D000001P3oool3
000000P0oooo00<000000?ooo`3oool01P00000=0?ooo`<000006P3oool4000000030?ooo`000000
0000008000002`3oool002<0oooo00<000000?ooo`3oool01`00000:0?ooo`030000003oool0oooo
0140oooo0`0000020?ooo`@00000303oool3000000T0oooo00<000000?ooo`3oool01P3oool40000
00D0oooo1@0000020?ooo`T0000000<0oooo0000003oool00`3oool4000000X0oooo0`00000>0?oo
o`030000003oool0000000P00000303oool5000000<0oooo0`0000040?ooo`<000004@3oool01000
0000oooo0?ooo`00000N0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0`0000000`3oool0000000000004
000000<0oooo0`00000<0?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`<000001@3oool4
000000P0oooo0`00000:0?ooo`@000000P3oool6000000<0oooo0`00000=0?ooo`H000005`3oool3
00000080oooo0`000000103oool000000000000000050?ooo`D000002`3oool5000000`0oooo1P00
000I0?ooo`<000000P3oool3000000/0oooo000S0?ooo`030000003oool0oooo0080oooo1P000006
0?ooo`<000005@3oool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000P0oooo00<00000
0?ooo`3oool01`3oool3000000P0oooo0`0000040?ooo`H000000`3oool00`000000oooo00000005
000000L0oooo1000000:0?ooo`030000003oool0oooo00L0oooo0`0000060?ooo`P000001P3oool3
000000@0oooo100000020?ooo`@000000`3oool4000006`0oooo2`0000020?ooo`@000002`3oool4
000000`0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`0000020?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`<000000`3oool500000080oooo1000000>0?ooo`<000002`3oool3
000000`0oooo00<000000?ooo`3oool010000000103oool000000000000000060?ooo`@000003@3o
ool4000000P0oooo2@00000;0?ooo`@000002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo000S0?ooo`030000003oool0oooo00P000000P3oool7000000l0oooo0`000009
0?ooo`L000004@3oool4000000T0oooo00<000000?ooo`3oool0103oool4000000L0oooo1@000006
0?ooo`D000004`3oool6000000<0oooo200000060?ooo`@000001@3oool2000000<0oooo10000004
0?ooo`@00000203oool3000000/0oooo0`00000<0?ooo`<00000:@3oool3000000X0oooo0`00000;
0?ooo`<0000000H0oooo00000000000000000?ooo`0000040?ooo`<00000103oool3000000D0oooo
0`00000;0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`L000000`3oool4000000H0oooo
00<000000?ooo`3oool00`3oool3000000@0oooo0`00000?0?ooo`030000003oool0oooo00T0oooo
1`0000090?ooo`/000001`3oool3000000d0oooo100000070?ooo`X000002P3oool5000000@0oooo
1P00000C0?ooo`008`3oool00`000000oooo00000008000000030?ooo`00000000000080000000@0
oooo00000000000000003P3oool4000000T0oooo1`00000B0?ooo`<000004@3oool2000000T0oooo
100000070?ooo`@000004P3oool700000080oooo1`0000090?ooo`<000002`3oool4000000<0oooo
100000070?ooo`@000001`3oool:000000D0oooo1`0000090?ooo`<00000703oool4000000T0oooo
100000040?ooo`<000001@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00P3oool4000000H0oooo0`0000090?ooo`@000003@3oool6000000@0oooo1000000<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool6000000D0oooo2P0000020?ooo`@0
00001`3oool00`000000oooo0?ooo`040?ooo`<000001P3oool3000000P0oooo1@0000020?ooo`03
0000003oool0oooo00X0oooo100000030?ooo`L000004`3oool002<0oooo00<000000?ooo`3oool0
10000000103oool000000000000000020?ooo`<000000P3oool00`000000oooo0?ooo`0=0?ooo`@0
00002P3oool600000100oooo1000000N0?ooo`<00000203oool2000000T0oooo0`0000080?ooo`H0
00000`3oool5000000/0oooo00<000000?ooo`3oool01P3oool3000000030?ooo`000000000000D0
000000@0oooo00000000000000000`3oool4000000040?ooo`0000000000000000H0oooo2`000004
0?ooo`@0000000@0oooo0000000000000000203oool4000001D0oooo0`0000050?ooo`H000001`3o
ool3000000<0oooo100000040?ooo`<000004@3oool3000000D0oooo100000080?ooo`D000003P3o
ool00`000000oooo00000002000000@0oooo100000070?ooo`<000000P3oool300000240oooo0`00
0000103oool000000000000000040?ooo`/000000P3oool4000000/0oooo1P0000050?ooo`<00000
2P3oool300000080oooo0`00000<0?ooo`8000001@3oool6000001<0oooo000S0?ooo`040000003o
ool0oooo0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0`00000=0?ooo`@00000203oool7000000<0oooo1P0000060?ooo`@000003@3oool300000100oooo
0`0000070?ooo`<0000000@0oooo00000000000000000`3oool4000000T0oooo0P0000000`3oool0
00000?ooo`040?ooo`030000003oool0000000L0oooo0`00000:0?ooo`@000000P3oool600000080
oooo00@000000?ooo`3oool0oooo1@0000020?ooo`030000003oool0oooo00H0oooo1P000000103o
ool000000000000000050?ooo`<000000P3oool00`000000oooo0?ooo`080?ooo`<000000`3oool3
000000h0oooo1P0000000`3oool0000000000006000000P0oooo00<000000?ooo`3oool00`3oool5
000000030?ooo`00000000000080000000@0oooo00000000000000003P3oool4000000@0oooo0`00
00070?ooo`D000004P3oool00`000000oooo0?ooo`040?ooo`<000000`3oool7000000030?ooo`00
00000000008000002`3oool3000000040?ooo`0000000000000000h0oooo1@0000000`3oool00000
0?ooo`020?ooo`d000000`3oool3000000X0oooo1`0000040?ooo`@000002`3oool00`000000oooo
0?ooo`04000001@0oooo00@000000?ooo`3oool000001@3oool3000000`0oooo000S0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000P0000080?ooo`@000003@3oool4000000T0oooo
0`0000000`3oool0000000000009000000<0oooo0`000000103oool0000000000000000<0?ooo`@0
00003`3oool4000000H0oooo200000040?ooo`<000002@3oool3000000@0oooo100000020?ooo`<0
00000P3oool4000000/0oooo0`0000030?ooo`D000001`3oool4000000`0oooo00<000000?ooo`00
00000P0000020?ooo`030000003oool0oooo00@0oooo0`00000>0?ooo`040000003oool0oooo0?oo
o`@000003`3oool900000080oooo0`00000?0?ooo`@000000P3oool7000000X0oooo0`0000000`3o
ool0000000000002000000D0oooo00<000000?ooo`3oool01`3oool3000001L0oooo0`0000000`3o
ool000000?ooo`020?ooo`@0000000<0oooo0000000000001`0000090?ooo`P000003`3oool40000
00@0oooo3@0000050?ooo`030000003oool0oooo00X0oooo1@0000060?ooo`<000003P3oool40000
00/0oooo0`00000>0?ooo`@00000303oool002<0oooo00<000000?ooo`3oool00`3oool4000000T0
oooo0`0000030?ooo`<00000203oool3000000P0oooo0`0000020?ooo`@0000000<0oooo00000000
0000100000000`3oool000000000000300000080oooo00<000000?ooo`3oool0303oool3000000h0
oooo1P0000060?ooo`<0000000<0oooo0000000000000`0000030?ooo`030000003oool0oooo00L0
oooo100000030?ooo`D0000000<0oooo0000000000000P0000030?ooo`<00000303oool00`000000
oooo0?ooo`040?ooo`8000002@3oool2000000/0oooo0`0000020?ooo`030000003oool0oooo00L0
oooo1`00000@0?ooo`<000000`3oool3000000X0oooo10000000103oool000000000000000030?oo
o`030000003oool0oooo00@0oooo0`0000020?ooo`<000000`3oool3000000<0oooo00<000000?oo
o`3oool00`0000090?ooo`@000000P3oool300000100oooo00<000000?ooo`3oool05@3oool40000
00D0oooo3P00000:0?ooo`L000000P3oool4000000@0oooo0`0000030?ooo`<000000P3oool70000
00040?ooo`000000oooo0?ooo`<00000503oool4000000L0oooo00<000000?ooo`3oool00`00000;
0?ooo`<000002P3oool4000000l0oooo0`00000<0?ooo`008`3oool00`000000oooo0?ooo`040?oo
o`<000002P3oool010000000oooo0?ooo`3oool4000000T0oooo00<000000?ooo`3oool01P3oool4
000000<0oooo0`0000020?ooo`@0000000<0oooo0000000000001`00000?0?ooo`030000003oool0
oooo00D0oooo0`0000040?ooo`L000001`3oool00`000000oooo0?ooo`05000000h0oooo1@000002
0?ooo`@000000P3oool3000000@0oooo1000000X0?ooo`@000003@3oool600000140oooo00@00000
0?ooo`3oool0oooo1000000:0?ooo`@000000P3oool00`000000oooo0?ooo`080?ooo`@0000000<0
oooo000000000000100000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3o
ool3000000<0oooo00@000000?ooo`3oool0oooo0`00000T0?ooo`<000001P3oool=000000X0oooo
0`0000001@3oool00000000000000000oooo00D000000`3oool4000000@0oooo00<000000?ooo`3o
ool0100000000`3oool000000?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool00P3oool3000000<0oooo1000000<0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`H0
00003@3oool00`000000oooo0?ooo`0;0?ooo`008`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo0`0000070?ooo`<000000`3oool3000000040?ooo`0000000000000000T0
oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P0000060?ooo`<0
0000303oool4000000D0oooo200000020?ooo`<000000`3oool5000000<0oooo0`0000090?ooo`@0
00000`3oool2000000@0oooo00<000000?ooo`3oool00`3oool4000000H0oooo0`00000D0?ooo`<0
00001@3oool3000000030?ooo`000000000000@000002`3oool00`000000oooo00000002000001H0
oooo0`0000050?ooo`<000000`3oool3000000h0oooo0`0000000`3oool0000000000004000001P0
oooo00<000000?ooo`3oool01@3oool4000000l0oooo0`0000020?ooo`<00000103oool3000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03000000030?ooo`000000000000<0
00000P3oool3000000@0oooo100000020?ooo`040000003oool0oooo0?ooo`@00000103oool30000
00P0oooo0`00000H0?ooo`<000000`3oool3000000@0oooo100000040?ooo`<00000403oool50000
00D0oooo1@00000A0?ooo`800000203oool002<0oooo00<000000?ooo`3oool00`3oool3000000D0
oooo100000080?ooo`040000003oool0oooo0?ooo`/000001`3oool00`000000oooo0?ooo`0;0?oo
o`H0000000<0oooo0000000000000P0000050?ooo`@000003@3oool3000000H0oooo00<000000?oo
o`3oool0100000000`3oool0000000000005000000040?ooo`0000000000000000<0oooo1000000:
0?ooo`<00000403oool3000000D0oooo100000070?ooo`<000000`3oool3000000<0oooo10000004
0?ooo`@000000P3oool5000000h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`03
0?ooo`@00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H000005`3oool4
000000H0oooo0`00000>0?ooo`@0000000<0oooo0000000000000P0000030?ooo`D000004`3oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool4000000D0oooo0`0000070?ooo`8000001P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo2P0000050?ooo`<000001@3oool3
000000D0oooo1P0000050?ooo`@0000000@0oooo00000000000000000`3oool300000080oooo0`00
000;0?ooo`<00000203oool002<0oooo00<000000?ooo`3oool00P3oool4000000H0oooo1000000<
0?ooo`<0000000<0oooo000000000000100000080?ooo`D000002@3oool500000080oooo10000005
0?ooo`<00000203oool3000000<0oooo00<000000?ooo`3oool02@3oool3000000030?ooo`000000
000000D000000P3oool00`000000oooo0?ooo`030?ooo`<000002`3oool010000000oooo0?ooo`3o
ool6000000T0oooo00<000000?ooo`3oool01@3oool3000000H0oooo100000020?ooo`/000001@3o
ool3000000@0oooo0`0000040?ooo`<00000203oool3000001@0oooo0`0000050?ooo`<000001P3o
ool3000000X0oooo0`0000030?ooo`@0000000@0oooo00000000000000004`3oool5000000L0oooo
00<000000?ooo`3oool00`00000;0?ooo`<000000P3oool3000000@0oooo1@00000H0?ooo`<00000
00@0oooo00000000000000001P3oool00`000000oooo0?ooo`0c0?ooo`T000001P3oool00`000000
oooo0?ooo`030?ooo`@000000`3oool8000000H0oooo1`0000040?ooo`030000003oool0oooo00@0
00002@3oool5000000P0oooo000S0?ooo`<000000`3oool3000000H0oooo1000000=0?ooo`T00000
1`3oool6000000X0oooo300000040?ooo`<000001P3oool4000000T0oooo0`0000040?ooo`030000
003oool0000000<0000000@0oooo00000000000000002@3oool00`000000oooo0?ooo`0<0?ooo`P0
00004P3oool00`000000oooo0?ooo`050?ooo`@000000`3oool9000000L0oooo100000030?ooo`@0
000000<0oooo0000000000000P0000070?ooo`@00000303oool3000000@0oooo100000060?ooo`03
0000003oool0oooo00@0oooo100000090?ooo`@00000103oool00`000000oooo0000000400000140
oooo1`0000090?ooo`@00000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo1000000;0?ooo`<000002@3oool400000080oooo00<000000?ooo`3oool07@3oool300000180
oooo0`0000020?ooo`<000000P3oool00`000000oooo00000002000000030?ooo`000000oooo00/0
oooo1@0000020?ooo`/000000P3oool400000080oooo0`0000080?ooo`<00000203oool6000000P0
oooo000S0?ooo`<00000103oool00`000000oooo0?ooo`060?ooo`<00000203oool300000080oooo
2P0000070?ooo`D000002`3oool;000000<0oooo100000050?ooo`D00000203oool4000000L0oooo
1P00000D0?ooo`d000006@3oool4000000D0oooo00<000000?ooo`0000000P0000000`3oool00000
0?ooo`050?ooo`H000000`3oool400000080oooo0`0000030?ooo`<000000P3oool3000000/0oooo
100000050?ooo`<000000P3oool3000000T0oooo0`00000:0?ooo`<000001@3oool6000000T0oooo
0`0000040?ooo`@0000000<0oooo0000000000002@3oool8000001H0oooo0`000000103oool00000
0000000000060?ooo`@000002P3oool3000000T0oooo1000000?0?ooo`<000000P3oool400000140
oooo100000000`3oool0000000000002000000D0oooo00<000000?ooo`3oool0303oool5000000@0
oooo100000020?ooo`T00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo100000090?ooo`008`3oool3000000h0oooo00<000000?ooo`3oool01P3oool4000000<0oooo
2@0000080?ooo`030000003oool0000000h0oooo2@0000040?ooo`<00000103oool5000000X0oooo
0`0000080?ooo`@00000503oool;000000030?ooo`000000oooo01X0oooo0`0000070?ooo`<00000
1`3oool7000000@0oooo0`0000030?ooo`030000003oool0000000D0000000@0oooo000000000000
00000`3oool3000000H0oooo100000060?ooo`030000003oool0oooo00@000002P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo200000040?ooo`<0000000<0oooo00000000
00000P0000050?ooo`<000002`3oool9000000@0oooo0`00000@0?ooo`030000003oool0000000<0
00000`3oool3000000040?ooo`0000000000000000T0oooo100000080?ooo`D000003P3oool40000
00030?ooo`000000000000<000004P3oool300000080oooo0`00000E0?ooo`<000001P3oool40000
0080oooo2000000K0?ooo`@00000203oool002<0oooo0P00000E0?ooo`<0000000@0oooo00000000
00000000103oool200000080oooo1000000D0?ooo`<000000`3oool00`000000oooo000000020000
00030?ooo`000000oooo00D0oooo00@000000?ooo`3oool0oooo1P00000<0?ooo`030000003oool0
oooo00P0oooo0`00000E0?ooo`L000008@3oool00`000000oooo0?ooo`050?ooo`@000001P3oool5
000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool;00000080oooo10000005
0?ooo`@000002`3oool300000080oooo0`00000F0?ooo`@0000000<0oooo0000000000000P000003
0?ooo`@000000P3oool3000000H0oooo00<000000?ooo`3oool02`3oool300000080oooo0`000003
0?ooo`@000004`3oool3000000030?ooo`000000000000<000000P3oool00`000000oooo0?ooo`09
0?ooo`<000002@3oool4000000<0oooo0`0000090?ooo`<000000P3oool3000000@0oooo0`00000=
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool3000000P0oooo0`000003
0?ooo`030000003oool0oooo00D0oooo100000030?ooo`030000003oool0000000<000005`3oool3
00000080oooo100000080?ooo`008`3oool3000000/0oooo1P0000000`3oool00000000000040000
00030?ooo`000000oooo00X0oooo00<000000?ooo`3oool04P3oool4000000H0oooo00<000000?oo
o`3oool02P3oool7000001P0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`000003
0?ooo`<000000P3oool300000240oooo0`0000050?ooo`D00000403oool3000000040?ooo`000000
oooo0?ooo`<000000`3oool3000000H0oooo1@0000090?ooo`<0000000<0oooo0000000000000P00
00020?ooo`<000001P3oool3000000@0oooo0`0000020?ooo`<000000`3oool00`000000oooo0?oo
o`030?ooo`<000000`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool3000000040?ooo`000000000000000100oooo00<000000?ooo`000000
1@0000070?ooo`<000000`3oool500000080oooo0`0000040?ooo`<000000P3oool5000000T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`@000005@3oool7000000L0oooo
1000000<0?ooo`<000000`3oool4000000<0oooo0`00000B0?ooo`@000000`3oool3000000P0oooo
000S0?ooo`<000002P3oool>000000T0oooo0`00000A0?ooo`<000000`3oool3000000X0oooo0`00
00070?ooo`H000000P3oool4000001L0oooo0`0000070?ooo`<00000303oool4000000030?ooo`00
00000000008000004P3oool3000000@0oooo0`0000060?ooo`030000003oool0oooo00D0oooo0`00
000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`@000000`3oool4000000030?ooo`0000000000008000000P3oool3000000030?ooo`00
0000000000D000000P3oool4000000<0oooo100000030?ooo`@000001`3oool500000280oooo0`00
00000`3oool0000000000002000001<0oooo100000070?ooo`@000000`3oool5000000030?ooo`00
0000000000<000000P3oool4000000<0oooo1000000<0?ooo`<000001@3oool3000000h0oooo0`00
00030?ooo`@0000000@0oooo0000000000000000103oool3000000040?ooo`0000000000000000T0
oooo0`0000000`3oool000000?ooo`020?ooo`@000000`3oool4000001<0oooo0`0000040?ooo`03
0000003oool0oooo00L0oooo000S0?ooo`<000002`3oool6000000030?ooo`000000000000@00000
203oool400000100oooo100000030?ooo`<00000203oool5000000P0oooo00<000000?ooo`000000
0P0000000`3oool0000000000003000000T0oooo0`00000:0?ooo`@000001P3oool4000000d0oooo
0`0000020?ooo`<000002P3oool3000000@0oooo100000030?ooo`L000000`3oool3000000D0oooo
1000000X0?ooo`<000000P3oool500000080oooo1@0000000`3oool000000?ooo`020?ooo`H00000
0`3oool3000000@0oooo0`0000000`3oool0000000000005000000D0oooo1P0000030?ooo`<00000
0`3oool3000001D0oooo3@00000@0?ooo`030000003oool0oooo00P0oooo0`0000020?ooo`H00000
00<0oooo0000000000000`0000000`3oool0000000000003000000@0oooo0`00000;0?ooo`@00000
1P3oool00`000000oooo0?ooo`0<0?ooo`L0000000@0oooo00000000000000000P3oool00`000000
oooo0?ooo`0600000080oooo00<000000?ooo`3oool0103oool7000000H0oooo0`0000040?ooo`@0
000000@0oooo00000000000000003`3oool00`000000oooo0?ooo`0=0?ooo`008`3oool2000000X0
oooo10000000103oool000000000000000020?ooo`040000003oool0oooo000000T0oooo1000000A
0?ooo`<000000P3oool4000000L0oooo1P00000;0?ooo`040000003oool0oooo0?ooo`@00000203o
ool4000000/0oooo0`0000070?ooo`<000000P3oool3000000T0oooo00<000000?ooo`3oool00P3o
ool4000000L0oooo1P0000030?ooo`D000000P3oool600000080oooo100000040?ooo`D000003@3o
ool3000000D0oooo0`00000A0?ooo`030000003oool0oooo0080oooo100000030?ooo`@000001P3o
ool00`000000oooo00000002000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0000
0007000000H0oooo1@0000020?ooo`X000000`3oool6000000P0oooo0`0000020?ooo``0000000@0
oooo00000000000000003P3oool3000000L0oooo00<000000?ooo`3oool00P3oool4000000030?oo
o`000000000000@000000P3oool300000080oooo0`0000000`3oool000000?ooo`020?ooo`<00000
1`3oool6000000/0oooo0`0000050?ooo`H000000P3oool00`000000oooo0?ooo`0:000000H0oooo
1P000000103oool000000000000000070?ooo`030000003oool0oooo00<0oooo2000000D0?ooo`<0
0000203oool002<0oooo00<000000?ooo`3oool0203oool4000000030?ooo`000000000000800000
0`3oool3000000H0oooo1P00000C0?ooo`030000003oool0oooo0080oooo0`0000080?ooo`@00000
4@3oool2000000X0oooo0`00000<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1000000>0?ooo`@00000203oool5000000@0oooo100000030?ooo`030000003oool0000000800000
0`3oool600000080oooo1000000<0?ooo`@00000103oool4000001L0oooo0P0000050?ooo`<00000
2@3oool00`000000oooo0?ooo`060?ooo`<00000103oool3000000030?ooo`000000000000@00000
103oool00`000000oooo000000040?ooo`D0000000@0oooo00000000000000000P3oool7000000L0
oooo100000020?oooa400000303oool4000000H0oooo0`0000020?ooo`<00000103oool4000000@0
oooo00<000000?ooo`3oool01@0000030?ooo`@00000203oool5000000L0oooo1`0000060?ooo`D0
0000103oool4000000060?ooo`00000000000000003oool000001P3oool;000000h0oooo0`000000
103oool0000000000000000C0?ooo`@00000203oool002<0oooo00<000000?ooo`3oool02@3oool3
00000080oooo0`0000020?ooo`@000000P3oool:00000080oooo0`00000D0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool3000001P0oooo00<000000?ooo`3oool06@3oool3
000000l0oooo0`0000090?ooo`@000001@3oool3000000H0oooo00<000000?ooo`3oool00`3oool5
000000<0oooo0P00000>0?ooo`<000001@3oool300000140oooo0`0000040?ooo`<0000000<0oooo
0000000000000P00000B0?ooo`H000000`3oool010000000oooo0?ooo`3oool5000000`0oooo1000
00020?ooo`040000003oool0oooo0?ooo`L00000203oool3000000<0oooo100000020?ooo`@00000
0P3oool4000000d0oooo0`0000050?ooo`@0000000<0oooo0000000000001@0000020?ooo`030000
003oool0oooo00<000001@3oool4000000<0oooo1000000:0?ooo`<000001P3oool8000000H0oooo
100000060?ooo`<000000P3oool00`000000oooo0?ooo`080?ooo`d00000303oool01@000000oooo
0?ooo`3oool0000001D0oooo0`0000080?ooo`008`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00H0000000D0oooo00000000000000000?ooo`08000000040?ooo`000000oooo0?oo
o`@000003`3oool300000180oooo1000000/0?ooo`<000001P3oool00`000000oooo0?ooo`050?oo
o`<000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03@3oool4000001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`<000000P3oool300000080oooo100000030?ooo`P00000503oool5000000T0oooo0`0000020?oo
o`<000002@3oool00`000000oooo0?ooo`040?ooo`D0000000@0oooo0000000000000000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`<000003P3oool0
0`000000oooo0?ooo`040?ooo`@000000P3oool6000000@0oooo100000060?ooo`<00000103oool3
000000/0oooo00<000000?ooo`3oool01P3oool4000000030?ooo`000000oooo00L0oooo0`000002
0?ooo`H000000P3oool3000000X0oooo00<000000?ooo`3oool02@0000080?ooo`<00000703oool0
0`000000oooo0?ooo`070?ooo`008`3oool00`000000oooo0?ooo`0<0?ooo`X000000`3oool60000
00H0oooo0`000000103oool0000000000000000:0?ooo`@000004`3oool3000001h0oooo0`00000:
0?ooo`@000003@3oool4000001l0oooo0`000000103oool000000000000000060?ooo`@000008P3o
ool4000000030?ooo`0000000000008000000`3oool3000000@0oooo0`000000103oool000000000
0000000?0?ooo`<000000`3oool4000000X0oooo00<000000?ooo`3oool01000000A0?ooo`<00000
00<0oooo0000000000000P0000060?ooo`<000002`3oool4000000<0oooo00<000000?ooo`3oool0
0`0000060?ooo`<000002@3oool3000000<0oooo00<000000?ooo`0000000P0000050?ooo`<00000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo0P00000<0?ooo`030000
003oool0oooo00L0000000<0oooo0000000000000P00000<0?ooo`X000001`3oool4000001L0oooo
0`00000<0?ooo`008`3oool00`000000oooo0?ooo`050?ooo`<000001@3oool8000000<0oooo1000
00000`3oool000000?ooo`070?ooo`030000003oool0000000<000002`3oool3000001@0oooo00<0
00000?ooo`3oool0203oool3000000X0oooo0`0000040?ooo`@000001P3oool300000080oooo1000
000=0?ooo`@0000000@0oooo00000000000000006@3oool8000000L0oooo0`00000I0?ooo`<00000
1`3oool3000000030?ooo`000000000000800000103oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000003`3oool400000080oooo1@00000<0?ooo`D000004P3oool7000000D0
oooo100000030?ooo`<000001P3oool3000000D0oooo100000050?ooo`@000002P3oool010000000
oooo0?ooo`3oool3000000040?ooo`0000000000000000D0oooo00<000000?ooo`3oool0=P3oool6
00000080oooo1P0000070?ooo`T0000000<0oooo0000003oool00`0000050?ooo`D00000503oool4
000000`0oooo000S0?ooo`030000003oool0oooo00@0oooo100000040?ooo`@0000000<0oooo0000
000000000P0000040?ooo`<000003@3oool3000000L0oooo100000000`3oool00000000000020000
01`0oooo100000090?ooo`@000001@3oool4000000@0oooo100000020?ooo`@00000303oool90000
00/0oooo0`0000030?ooo`<000001P3oool3000000050?ooo`00000000000000003oool00`000004
0?ooo`030000003oool0oooo00`0oooo0`0000080?ooo`@000000`3oool300000080oooo00<00000
0?ooo`0000000`00000Q0?ooo`<0000000<0oooo0000000000001@00000:0?ooo`D000004P3oool8
000000H0oooo0`0000020?ooo`L00000103oool00`000000oooo0?ooo`020?ooo`H000001P3oool3
000000d0oooo2000000F0?ooo`<00000503oool3000000P0oooo0`0000020?ooo`<0000000@0oooo
00000000000000000`3oool5000000H0oooo2@0000030?ooo`@000001P3oool400000140oooo0`00
00000`3oool0000000000004000000T0oooo000S0?ooo`030000003oool00000008000000`3oool3
000000@0oooo100000020?ooo`<000000P3oool4000000@0oooo0`0000080?ooo`030000003oool0
oooo00D0oooo2P0000030?ooo`<000004P3oool300000080oooo1P0000070?ooo`<000001@3oool4
000000D0oooo0`0000000`3oool0000000000003000000d0oooo2000000:0?ooo`X000001`3oool0
0`000000oooo0000000700000180oooo100000090?ooo`<000000P3oool4000000D0oooo0`00000<
0?ooo`<000001`3oool3000000T0oooo00@000000?ooo`3oool0oooo1P00000;0?ooo`<000000`3o
ool3000000/0oooo2@0000080?ooo`030000003oool0oooo0080oooo1P0000080?ooo`@0000000<0
oooo0000003oool01`3oool00`000000oooo0?ooo`0=0?ooo`<0000000@0oooo0000000000000000
5@3oool4000000L0oooo0`0000070?ooo`H000001`3oool=00000080oooo1P0000070?ooo`P00000
103oool3000000<0oooo0`000000103oool0000000000000000@0?ooo`@000000P3oool5000000T0
oooo000S0?ooo`D00000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo
0?ooo`04000000<0oooo1@00000A0?ooo`@0000000<0oooo0000000000000P0000020?ooo`H00000
00@0oooo00000000000000002`3oool4000000<0oooo1@0000080?ooo`030000003oool0oooo00D0
oooo0`0000060?ooo`030000003oool0000000@000003`3oool200000080oooo0`00000;0?ooo`T0
00002P3oool7000000d0oooo0`0000030?ooo`D00000203oool00`000000oooo0?ooo`020?ooo`<0
00001P3oool00`000000oooo0?ooo`060?ooo`<0000000<0oooo0000000000000P0000060?ooo`@0
00003P3oool5000000`0oooo00@000000?ooo`3oool0oooo100000060?ooo`<0000000<0oooo0000
000000000P0000001@3oool000000?ooo`3oool0000000T0oooo100000020?ooo`030000003oool0
0000008000002@3oool3000000l0oooo0`0000090?ooo`050000003oool0oooo0?ooo`0000000P3o
ool3000000l0oooo1P0000060?ooo`@000001P3oool7000000L0oooo2@0000001@3oool000000000
00000000oooo00H00000103oool3000000030?ooo`000000000000<0000000<0oooo0000003oool0
103oool300000080oooo100000020?ooo`030000003oool0oooo0100oooo0`0000040?ooo`<00000
2@3oool002<0oooo00<000000?ooo`0000000P00000:0?ooo`<00000203oool300000080oooo1P00
000B0?ooo`8000000P3oool4000000<0oooo300000090?ooo`<000001@3oool300000140oooo00<0
00000?ooo`3oool0203oool300000140oooo0`0000000`3oool000000?ooo`03000000T0oooo00<0
00000?ooo`0000000P0000000`3oool000000?ooo`0;0?ooo`030000003oool0000000<00000303o
ool4000000@0oooo1000000>0?ooo`@000001@3oool3000000@0oooo100000020?ooo`D000000`3o
ool5000000l0oooo0`00000B0?ooo`@00000103oool400000080oooo0`00000=0?ooo`D000001@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo1000000?0?ooo`H00000303o
ool6000000@0oooo0`000000103oool000000000000000070?ooo`<0000000<0oooo0000003oool0
203oool5000000040?ooo`000000oooo0?ooo`<000000P3oool5000000<0oooo2P0000060?ooo`@0
00000`3oool300000080oooo0`00000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0203oool002<0oooo00@000000?ooo`3oool000000P3oool3000000L0oooo00<000000?ooo`3o
ool0203oool300000080oooo100000040?ooo`<000001P3oool3000000L0oooo100000040?ooo`@0
000000<0oooo0000000000001000000:0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo0`00000H0?ooo`030000003oool0oooo00l0oooo100000020?ooo`@000002P3oool30000
0180oooo0`0000090?ooo`<0000000<0oooo0000000000000P0000040?ooo`<000003P3oool40000
00@0oooo100000050?ooo`X00000103oool600000080oooo0`00000M0?ooo`@000001@3oool30000
00<0oooo00<000000?ooo`3oool03@3oool4000000<0oooo0`00000L0?ooo`<000002P3oool30000
00<0oooo1@00000=0?ooo`@00000103oool400000080oooo00<000000?ooo`3oool00`3oool30000
00030?ooo`000000oooo00X0oooo1@0000040?ooo`@000000`3oool400000080oooo2P0000080?oo
o`H0000000@0oooo0000003oool0oooo1000000S0?ooo`008`3oool00`000000oooo0?ooo`020?oo
o`@000004@3oool8000000D0oooo100000050?ooo`@00000203oool3000000H0oooo00@000000?oo
o`3oool0oooo1@00000E0?ooo`@000009@3oool300000080oooo100000030?ooo`<000002@3oool6
00000140oooo00<000000?ooo`3oool01`3oool4000000030?ooo`0000000000008000001@3oool0
0`000000oooo0?ooo`0>0?ooo`<000001@3oool3000000H0oooo1@0000001@3oool0000000000000
0000oooo00T0000000<0oooo0000000000000P00000J0?ooo`<0000000@0oooo0000000000000000
1P3oool00`000000oooo0?ooo`0;0?ooo`<000001@3oool2000000<0oooo1000000A0?ooo`<00000
2@3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo000000000000100000030?ooo`@00000
3P3oool00`000000oooo0?ooo`0300000080oooo0`0000070?ooo`@000001P3oool3000000D0oooo
0`0000050?ooo`D000000`3oool3000000<0oooo0`000000103oool000000000000000060?ooo`<0
00000P3oool5000000D0oooo0`00000S0?ooo`008`3oool00`000000oooo0?ooo`030?ooo`<00000
3`3oool;000000D0oooo0`0000030?ooo`H000001`3oool4000000X0oooo1P00000E0?ooo`<00000
1@3oool3000000D0oooo0`00000D0?ooo`@0000000<0oooo0000000000000P0000050?ooo`030000
003oool0oooo00T0oooo1@0000080?ooo`<000004@3oool300000080oooo0`0000050?ooo`<00000
0P3oool3000000X0oooo00<000000?ooo`3oool00P3oool4000000T0oooo0`0000020?ooo`030000
003oool0000000h000001@3oool3000000030?ooo`000000000000800000303oool400000080oooo
00<000000?ooo`3oool01`3oool3000000P0oooo1000000;0?ooo`<00000403oool6000000`0oooo
2`0000050?ooo`030000003oool0oooo00l0oooo100000030?ooo`030000003oool0oooo00<0oooo
0`000000103oool000000000000000050?ooo`@0000000@0oooo00000000000000000P3oool00`00
0000oooo0?ooo`050?ooo`L0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`03
000000D0oooo100000040?ooo`<000001P3oool4000000d0oooo0`00000A0?ooo`008`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo1P0000000`3oool00000000000050000
00H0oooo00@000000?ooo`3oool0oooo100000000`3oool000000?ooo`080?ooo`<000000P3oool3
000000H0oooo1@00000@0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`@00000103oool4
000001D0oooo0`0000020?ooo`<00000403oool6000000L0oooo1000000B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool4000000030?ooo`0000000000008000003P3oool4
000000@0oooo0`0000040?ooo`030000003oool0oooo00@0oooo1P0000000`3oool0000000000004
000000D0oooo2@00000=0?ooo`<000002`3oool7000000H0oooo0`0000050?ooo`<00000103oool0
0`000000oooo0?ooo`0@0?ooo`D000000`3oool3000000L0oooo0`0000000`3oool0000000000004
00000100oooo0`0000020?ooo`H00000203oool400000080oooo0`0000050?ooo`L000002`3oool:
000000<0oooo1P0000040?ooo`H00000103oool00`000000oooo0?ooo`050?ooo`@00000303oool4
00000140oooo000S0?ooo`030000003oool0oooo0140oooo1`0000020?ooo`H000000P3oool30000
00<0oooo1P00000<0?ooo`030000003oool0oooo00@000001`3oool4000000l0oooo1000000:0?oo
o`H000000P3oool3000000P0oooo0`0000040?ooo`<00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo1P0000090?ooo`<000001@3oool3000001D0oooo100000020?oo
o`<000003`3oool3000000<0oooo1000000<0?ooo`040000003oool0oooo000000<0oooo10000007
0?ooo`<0000000<0oooo0000000000000P00000>0?ooo`030000003oool0oooo00<000001P3oool;
000000@0oooo00<000000?ooo`3oool00`3oool4000001P0oooo100000020?ooo`@00000203oool3
000000050?ooo`000000oooo0?ooo`000000403oool4000000030?ooo`000000000000L000000`3o
ool3000000030?ooo`000000000000H000001@3oool8000000/0oooo00<000000?ooo`0000001P00
00020?ooo`L000000P3oool8000000d0oooo0`000000103oool000000000000000090?ooo`D00000
3`3oool002<0oooo00<000000?ooo`3oool04P3oool3000000030?ooo`000000oooo00<0oooo1000
00020?ooo`@000000P3oool700000100oooo1P0000060?ooo`030000003oool00000008000003@3o
ool3000000040?ooo`0000000000000000L0oooo1@0000030?ooo`030000003oool0oooo00H0oooo
100000030?ooo`@00000203oool3000000@0oooo100000070?ooo`@00000303oool010000000oooo
0?ooo`3oool600000100oooo0`0000030?ooo`<000000`3oool00`000000oooo0?ooo`0?0?ooo`04
0000003oool0oooo0?ooo`D000001`3oool6000000L0oooo0`0000000`3oool00000000000030000
0080oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`<000000`3oool4000000D0oooo1@000000
0`3oool0000000000004000000D0oooo0`0000030?ooo`<000006P3oool00`000000oooo0?ooo`02
0?ooo`<00000103oool7000000d0oooo1@0000040?ooo`<000000P3oool>000000030?ooo`000000
000000T000000`3oool7000000h0oooo1@0000040?ooo`<0000000@0oooo0000003oool0oooo1000
00000`3oool0000000000002000000<0oooo0`0000080?ooo`030000003oool0000000<000002P3o
ool4000000l0oooo000S0?ooo`030000003oool0oooo0140oooo100000040?ooo`H0000000<0oooo
0000000000003000000A0?ooo`D000000P3oool3000000030?ooo`000000000000<000003P3oool0
0`000000oooo00000003000000T0oooo0`0000080?ooo`<000000P3oool3000000<0oooo1P000005
0?ooo`@000000`3oool5000000P0oooo0`0000040?ooo`<00000203oool9000000`0oooo1@000004
0?ooo`030000003oool00000008000005`3oool3000000L0oooo1`0000060?ooo`<0000000<0oooo
0000000000001000000B0?ooo`@00000103oool3000000H0oooo0`0000030?ooo`030000003oool0
000000800000103oool4000000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`02
0?ooo`@0000000@0oooo0000000000000000303oool600000080oooo1`0000000`3oool000000000
0007000000040?ooo`000000000000000080oooo2P0000040?ooo`030000003oool0oooo00<00000
403oool3000000D0oooo00<000000?ooo`3oool0103oool3000000<0oooo00@000000?ooo`3oool0
oooo1000000;0?ooo`<000002`3oool3000000l0oooo000S0?ooo`030000003oool0oooo00<00000
3`3oool400000080oooo200000000`3oool0000000000007000000040?ooo`0000000000000000`0
oooo0`0000000`3oool0000000000004000000030?ooo`000000000000P000004@3oool4000000@0
oooo0`0000020?ooo`030000003oool0oooo00H0oooo100000030?ooo`040000003oool0oooo0?oo
o`L000001P3oool3000000@0oooo10000000103oool000000000000000030?ooo`<00000103oool4
00000080oooo0`0000040?ooo`<0000000<0oooo0000000000000P00000;0?ooo`H000001@3oool4
000000H0oooo0`00000?0?ooo`030000003oool0oooo00<0oooo0`0000000`3oool0000000000004
000000D0oooo100000020?ooo`D000004@3oool5000000060?ooo`00000000000000003oool00000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo1P00000H0?ooo`@00000
0`3oool3000000L0oooo0`0000020?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`D00000
00<0oooo0000000000001P0000000`3oool000000000000700000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000020?ooo`@00000203oool00`000000oooo0?ooo`0@0?ooo`@00000
2`3oool00`000000oooo0?ooo`070?ooo`<000001P3oool3000000<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`030?ooo`<00000203oool002<0oooo1P00000>0?ooo`H000000P3o
ool700000080oooo00<000000?ooo`3oool0100000030?ooo`030000003oool0oooo00L0oooo2`00
00000`3oool000000?ooo`020?ooo`<0000000<0oooo0000000000000P0000040?ooo`<000002`3o
ool4000000<0oooo10000000103oool000000000000000080?ooo`<0000000<0oooo000000000000
0`0000020?ooo`H000001`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo000000000000
0P0000020?ooo`@000001@3oool3000000030?ooo`0000000000008000001@3oool010000000oooo
0?ooo`3oool3000000`0oooo100000070?ooo`<000001@3oool400000080oooo0`0000040?ooo`<0
0000203oool400000080oooo00@000000?ooo`3oool000001`3oool3000000<0oooo1000000;0?oo
o`<000000P3oool5000000030?ooo`0000000000008000006P3oool5000001L0oooo1@0000020?oo
o`D000001`3oool00`000000oooo0?ooo`080?ooo`@000001@3oool00`000000oooo000000030?oo
o`L0000000<0oooo0000000000000P000000103oool000000?ooo`00000>0?ooo`<000006`3oool4
000000<0oooo0`00000@0?ooo`@000000`3oool4000000H0oooo1@00000;0?ooo`@00000203oool0
02<0oooo1P0000020?ooo`L000001P3oool5000000<0oooo00<000000?ooo`0000000`0000060?oo
o`030000003oool0oooo00`0oooo100000000`3oool0000000000005000000H0oooo00@000000?oo
o`3oool0oooo0`0000030?ooo`@00000303oool6000000030?ooo`000000000000D000001`3oool<
000000050?ooo`000000oooo0?ooo`0000001`3oool3000000T0oooo0`0000030?ooo`<000001P3o
ool010000000oooo0?ooo`3oool6000000L0oooo00<000000?ooo`3oool0303oool2000000D0oooo
0`0000000`3oool000000?ooo`060?ooo`<0000000<0oooo0000000000000P0000030?ooo`@00000
2@3oool3000000d0oooo0`0000030?ooo`@00000103oool3000000<0oooo100000030?ooo`<00000
0`3oool300000180oooo0`0000070?ooo`<00000603oool4000000<0oooo1`00000@0?ooo`<00000
303oool5000000030?ooo`000000000000800000203oool3000000T0oooo00<000000?ooo`3oool0
6P3oool400000080oooo100000030?ooo`<000002@3oool500000080oooo1@0000001@3oool00000
000000000000oooo00T000002@3oool3000000P0oooo000S0?ooo`<0000000@0oooo0000003oool0
oooo200000070?ooo`@000001P3oool2000001L0oooo0`0000020?ooo`<0000000<0oooo0000003o
ool01`3oool3000000030?ooo`000000oooo0080oooo1@00000:0?ooo`P000000P3oool00`000000
oooo0?ooo`03000000P0oooo0`0000000`3oool0000000000005000000/0oooo10000000103oool0
00000000000000060?ooo`030000003oool0oooo00<0oooo0`00000:0?ooo`D000002`3oool30000
00h0oooo1000000:0?ooo`040000003oool0oooo0?ooo`<00000103oool3000000X0oooo00<00000
0?ooo`3oool02`3oool400000080oooo100000040?ooo`@000000P3oool5000000030?ooo`000000
0000008000001@3oool00`000000oooo0?ooo`0@0?ooo`D000001`3oool3000001P0oooo0P000005
0?ooo`H000004@3oool00`000000oooo0?ooo`0<0?ooo`@000000P3oool3000000L0oooo10000000
103oool000000000000000090?ooo`<000004`3oool7000000<0oooo0`0000020?ooo`@00000203o
ool6000000<0oooo0`0000000`3oool000000000000200000080oooo2P0000080?ooo`030000003o
ool0oooo00L0oooo00050?ooo`@00000103oool2000000D0oooo1000000;0?ooo`8000001P3oool7
000000040?ooo`0000000000000000D0oooo00<000000?ooo`3oool0403oool3000000`0oooo0`00
00020?ooo`030000003oool0oooo00P0oooo100000060?ooo`<000002P3oool400000080oooo0`00
00060?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo1P0000070?ooo`<00000
0P3oool7000000/0oooo1000000<0?ooo`<000002P3oool4000000l0oooo0`0000060?ooo`<00000
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0`0000030?ooo`<00000
1@3oool3000000030?ooo`000000000000<0000000<0oooo0000000000000P0000030?ooo`<00000
503oool4000000H0oooo100000040?ooo`<000006@3oool00`000000oooo00000003000000T0oooo
0`00000D0?ooo`<000000`3oool00`000000oooo0?ooo`070?ooo`L00000203oool400000180oooo
200000020?ooo`@000000`3oool3000000T0oooo100000050?ooo`040000003oool0oooo0?ooo`<0
00000`3oool3000000030?ooo`000000000000<000000P3oool3000000d0oooo00040?ooo`H00000
0`3oool2000000@0oooo1P00000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
0P0000000`3oool0000000000002000001L0oooo100000020?ooo`<000001P3oool8000000X0oooo
0`0000050?ooo`H000002@3oool3000000<0oooo00<000000?ooo`3oool05@3oool4000000L0oooo
100000030?ooo`030000003oool0oooo00<00000303oool3000000P0oooo0`0000020?ooo`030000
003oool0oooo00X0oooo0`00000@0?ooo`030000003oool00000008000000P3oool4000000P0oooo
0`00000:0?ooo`<000003`3oool3000000D0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3oool3000000<0oooo0`0000020?ooo`@000003`3oool3000000<0oooo0`0000070?ooo`<0
00000`3oool4000000`0oooo0`0000090?ooo`L00000203oool4000000X0oooo0`0000080?ooo`<0
0000303oool3000000040?ooo`0000000000000000T0oooo0`00000B0?ooo`L00000103oool30000
00@0oooo00<000000?ooo`3oool00`3oool3000000<0oooo0`0000020?ooo`<000001@3oool01000
0000oooo0?ooo`3oool400000080oooo100000000`3oool0000000000002000000d0oooo00040?oo
o`8000000P3oool2000000P0oooo0`0000020?ooo`<000002@3oool00`000000oooo0?ooo`070?oo
o`@0000000<0oooo0000000000000P00000H0?ooo`<0000000<0oooo0000000000000P0000070?oo
o`X00000203oool00`000000oooo0?ooo`030?ooo`L000000P3oool3000000D0oooo00<000000?oo
o`3oool00`3oool3000000<0oooo0`00000;0?ooo`L00000203oool3000000L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`060?ooo`H000003P3oool00`000000oooo0?ooo`0@0?oo
o`@000000`3oool3000000L0oooo100000090?ooo`@000001@3oool3000000H0oooo1000000B0?oo
o`030000003oool0oooo00<0oooo10000000103oool0000000000000000>0?ooo`@00000103oool0
0`000000oooo0?ooo`020?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`<000002`3oool4
000000P0oooo200000090?ooo`<00000203oool5000000L0oooo100000030?ooo`<000001@3oool4
00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`H000001@3oool0
0`000000oooo0?ooo`080?ooo`@00000103oool00`000000oooo0?ooo`04000000T0oooo2@000003
0?ooo`H000002P3oool000<0oooo0P0000040?ooo`8000001`3oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00P0oooo0`0000000`3oool0000000000002000001T0oooo00@000000?oo
o`3oool0oooo0`0000080?ooo`030000003oool0000000H000003`3oool6000000030?ooo`000000
0000008000002P3oool:000000X0oooo1`0000080?ooo`<00000403oool3000000L0oooo0`000004
0?ooo`D000004@3oool3000000L0oooo1@0000020?ooo`<00000103oool00`000000oooo0?ooo`02
0?ooo`<000000P3oool3000000T0oooo100000040?ooo`@000001`3oool300000080oooo0`00000C
0?ooo`@000000P3oool00`000000oooo0?ooo`0>0?ooo`<00000203oool4000000T0oooo00<00000
0?ooo`3oool02`3oool5000000D0oooo1P000000103oool000000?ooo`3oool3000000<0oooo1000
00080?ooo`H000001P3oool500000080oooo100000060?ooo`<00000903oool00`000000oooo0?oo
o`03000000D0oooo0`0000080?ooo`<00000203oool3000000X0oooo1`0000050?ooo`D000002P3o
ool000<0oooo0P0000040?ooo`8000001`3oool2000000@0oooo0P0000090?ooo`@00000203oool0
0`000000oooo00000005000001d0oooo00<000000?ooo`3oool00`0000070?ooo`H00000403oool0
10000000oooo0?ooo`0000030?ooo`<00000103oool500000080oooo2@00000;0?ooo`H000001`3o
ool4000000d0oooo1P0000030?ooo`L000001@3oool7000000d0oooo100000060?ooo`H000000`3o
ool00`000000oooo0?ooo`070?ooo`@000000`3oool00`000000oooo0?ooo`090?ooo`D000000`3o
ool3000000P0oooo00<000000?ooo`3oool01000000A0?ooo`H00000503oool00`000000oooo0?oo
o`020?ooo`<000000`3oool3000000/0oooo1P0000060?ooo`D000001P3oool5000000<0oooo1000
00020?ooo`@000002P3oool7000000D0oooo0`0000040?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`<000005P3oool3000000L0oooo100000040?ooo`@000001`3oool4000000T0oooo00<0
00000?ooo`3oool01`3oool9000000H0oooo1000000:0?ooo`000`3oool2000000@0oooo0P000008
0?ooo`8000000P3oool2000000X0oooo00<000000?ooo`3oool0303oool5000000/0oooo0`00000A
0?ooo`@00000203oool4000000D0oooo0`00000A0?ooo`030000003oool0oooo0080oooo20000000
0`3oool0000000000003000000030?ooo`000000oooo00H0oooo0`0000030?ooo`030000003oool0
000000D000001@3oool3000000`0oooo3@000000103oool000000000000000070?ooo`D000003P3o
ool3000000L0oooo1@00000>0?ooo`<00000303oool3000000030?ooo`000000000000800000103o
ool00`000000oooo0?ooo`030?ooo`<000001@3oool6000000d0oooo1`0000090?ooo`<00000303o
ool4000000@0oooo00<000000?ooo`3oool02@3oool:00000080oooo1P0000070?ooo`@000000P3o
ool5000000<0oooo0`00000;0?ooo`030000003oool0000000<000001P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00X0oooo1000000E0?ooo`H000001P3oool3000000D0oooo0`00
00030?ooo`<000000P3oool3000000@0oooo0`00000:0?ooo`P0000000<0oooo0000003oool01`3o
ool2000000/0oooo00030?ooo`800000103oool2000000P0oooo1P00000:0?ooo`030000003oool0
oooo00`0oooo1@00000:0?ooo`L0000000@0oooo00000000000000002`3oool3000000T0oooo0`00
00040?ooo`@000005`3oool7000000<0oooo0`0000080?ooo`@000001P3oool5000000H0oooo00<0
00000?ooo`3oool0303oool3000000030?ooo`000000000000H000000P3oool00`000000oooo0?oo
o`080?ooo`<000003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<000003@3o
ool00`000000oooo0?ooo`0:0?ooo`@000000P3oool3000000T0oooo100000040?ooo`L00000103o
ool3000000@0oooo2@0000080?ooo`@000003@3oool300000140oooo2@0000030?ooo`@000001`3o
ool400000080oooo1@0000050?ooo`@000001`3oool300000080oooo0`00000K0?ooo`<000005P3o
ool5000000D0oooo100000060?ooo`040000003oool0oooo0?ooo`@000000`3oool300000080oooo
100000060?ooo`T0000000<0oooo0000003oool05`3oool000<0oooo0P0000040?ooo`800000203o
ool200000080oooo0P00000:0?ooo`030000003oool0000000800000103oool3000000<0oooo1000
000<0?ooo`d00000203oool3000000P0oooo100000050?ooo`<000005`3oool7000000@0oooo00<0
00000?ooo`0000000P0000060?ooo`<000001@3oool6000001H0oooo100000001P3oool000000000
00000000oooo000000l0oooo00<000000?ooo`3oool03P3oool300000080oooo0`0000040?ooo`@0
0000203oool3000000l0oooo100000030?ooo`030000003oool0oooo00T0oooo0`0000050?ooo`H0
00000`3oool4000000<0oooo100000000`3oool000000?ooo`03000000T0oooo0`00000>0?ooo`03
0000003oool0oooo00L0oooo0`0000070?ooo`050000003oool0oooo0000003oool01P0000000`3o
ool000000?ooo`070?ooo`@00000103oool3000000H0oooo100000060?ooo`@000000`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01H0oooo100000060?ooo`<000002`3oool30000
0080oooo100000020?ooo`@000001@3oool4000000030?ooo`000000000000@0000000@0oooo0000
0000000000005@3oool000<0oooo0P0000040?ooo`8000001`3oool2000000@0oooo0P0000090?oo
o`D000000`3oool400000080oooo2@0000090?ooo`030000003oool000000080000000<0oooo0000
00000000100000070?ooo`@000002@3oool3000000H0oooo00<000000?ooo`3oool05`3oool50000
00H0oooo100000050?ooo`<000001@3oool4000000030?ooo`000000oooo01H0oooo100000020?oo
o`030000003oool0oooo01H0oooo0`0000070?ooo`@0000000<0oooo0000000000000P0000050?oo
o`<000001`3oool4000000h0oooo1000000A0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000001@3oool3000000@0oooo0`0000020?ooo`<000002`3oool00`000000oooo0?ooo`0F
0?ooo`@00000203oool300000080oooo1@00000;0?ooo`<000001@3oool00`000000oooo0?ooo`06
0?ooo`<000001P3oool400000380oooo0`0000050?ooo`@000001`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo1@000000103oool000000000000000060?ooo`<000000P3o
ool9000001D0oooo00030?ooo`800000103oool2000000L0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo00000002000000030?ooo`000000000000@0000000<0oooo0000000000002P000000
103oool000000000000000060?ooo`040000003oool0oooo0?ooo`D00000203oool3000000D0oooo
0`0000020?ooo`030000003oool0oooo0200oooo100000040?ooo`H00000103oool4000000H0oooo
0`000000103oool000000000000000060?ooo`<000002`3oool5000001X0oooo1@0000070?ooo`<0
00000P3oool4000000@0oooo1@0000060?ooo`<000003P3oool400000140oooo0`00000?0?ooo`03
0000003oool00000008000000P3oool00`000000oooo0?ooo`04000000T0oooo0`0000050?ooo`H0
00003P3oool3000000L0oooo100000040?ooo`@00000203oool400000100oooo00<000000?ooo`3o
ool01P3oool3000001H0oooo0`0000040?ooo`@000002P3oool400000080oooo100000030?ooo`H0
0000403oool3000000P0oooo100000020?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`<0
000000@0oooo00000000000000001@3oool4000000`0oooo00040?ooo`8000000P3oool2000000P0
oooo0`0000020?ooo`<000002@3oool00`000000oooo00000006000000030?ooo`000000oooo0080
oooo100000000`3oool0000000000008000000/0oooo0`0000050?ooo`<000000P3oool00`000000
oooo0?ooo`030?ooo`@000003@3oool3000001H0oooo0`0000030?ooo`@0000000<0oooo0000003o
ool01@3oool3000000L0oooo00<000000?ooo`0000001P0000020?ooo`@000002P3oool5000000H0
oooo1P00000>0?ooo`H00000203oool010000000oooo0?ooo`3oool4000000<0oooo1P0000070?oo
o`030000003oool0oooo00`0oooo100000070?ooo`<000001`3oool7000000<0oooo0`0000070?oo
o`@000001P3oool3000000P0oooo100000040?ooo`L000000`3oool3000000L0oooo1P0000060?oo
o`d000001@3oool4000000<0oooo0`00000E0?ooo`030000003oool0oooo01@0oooo100000030?oo
o`D000002@3oool5000000<0oooo0`0000020?ooo`@0000000<0oooo0000003oool00`00000<0?oo
o`@000002@3oool3000000030?ooo`0000000000008000003@3oool01@000000oooo0?ooo`3oool0
000000D0oooo1@00000<0?ooo`00103oool6000000T0oooo1P00000:0?ooo`T000001P3oool00`00
0000oooo0?ooo`020?ooo`D0000000@0oooo0000000000000000303oool00`000000oooo0?ooo`03
0?ooo`@000002@3oool3000000`0oooo1000000G0?ooo`030000003oool0oooo00<0oooo0`000000
103oool000000000000000050?ooo`030000003oool0oooo00T0oooo1P0000030?ooo`<0000000@0
oooo00000000000000001`3oool6000000<0oooo1`00000?0?ooo`D000003@3oool500000080oooo
1@00000G0?ooo`d000001@3oool900000080oooo100000020?ooo`<000000`3oool3000000D0oooo
0`00000:0?ooo`<000001@3oool600000080oooo100000060?ooo`L000001`3oool=000000D0oooo
0`0000020?ooo`@000002`3oool3000001H0oooo0`0000060?ooo`<00000103oool4000000X0oooo
100000040?ooo`T0000000<0oooo0000000000000P00000=0?ooo`<000002P3oool010000000oooo
0?ooo`3oool3000001D0oooo1`00000<0?ooo`001@3oool4000000/0oooo1000000;0?ooo`030000
003oool0000000D000003@3oool3000000<0oooo00<000000?ooo`3oool04P3oool3000000T0oooo
0`00000=0?ooo`<00000603oool3000000<0oooo00<000000?ooo`0000000`00000B0?ooo`030000
003oool0000000800000103oool00`000000oooo00000003000000P0oooo1@0000040?ooo`H00000
403oool00`000000oooo0000000?0?ooo`@000000`3oool00`000000oooo000000020?ooo`<00000
503oool8000000050?ooo`00000000000000003oool03@0000030?ooo`<0000000<0oooo00000000
0000100000020?ooo`030000003oool0oooo00<0oooo1000000;0?ooo`030000003oool0oooo00<0
oooo10000000103oool000000000000000020?ooo`<000001@3oool8000000@0oooo4P0000020?oo
o`<0000000<0oooo000000000000100000030?ooo`<00000103oool6000001<0oooo100000070?oo
o`030000003oool0oooo00@0oooo0P00000<0?ooo`8000000P3oool7000000030?ooo`0000000000
00L000000P3oool3000000<0oooo0`0000030?ooo`030000003oool0oooo00d0oooo0`00000=0?oo
o`@000000`3oool4000000030?ooo`000000000000d0oooo000S0?ooo`030000003oool0oooo00@0
00003@3oool400000180oooo0`0000040?ooo`030000003oool0oooo00L0oooo1000000>0?ooo`03
0000003oool0oooo01H0oooo100000060?ooo`<000005@3oool00`000000oooo0?ooo`050?ooo`L0
00001@3oool5000000D0oooo00@000000?ooo`0000000000403oool300000140oooo0`0000070?oo
o`@000004`3oool900000080oooo00<000000?ooo`000000300000050?ooo`040000003oool0oooo
0?ooo`D000001P3oool600000100oooo2P0000020?ooo`030000003oool0oooo00D0oooo0`000002
0?ooo`030000003oool0oooo0080oooo200000020?ooo`030000003oool0000000H0000000<0oooo
0000000000001P0000000`3oool000000?ooo`020?ooo`@000001@3oool5000000@0oooo0`00000=
0?ooo`<00000703oool7000000040?ooo`000000000000000080oooo1`0000020?ooo`@000000P3o
ool400000180oooo1000000<0?ooo`D00000103oool9000000X0oooo000S0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03@3oool7000000d0oooo1000000?0?ooo`<000009@3oool6
000000L0oooo00<000000?ooo`3oool07@3oool6000000H0oooo0`00000A0?ooo`<000001@3oool4
000000D0oooo0`00000:0?ooo`030000003oool0oooo00L0oooo1P00000?0?ooo`@0000000D0oooo
0000003oool0oooo000000060?ooo`P0000000<0oooo0000003oool02`3oool4000000D0oooo1P00
000@0?ooo`H0000000<0oooo0000000000000P00000;0?ooo`030000003oool0oooo00L0oooo1`00
00050?ooo`H000000P3oool3000000040?ooo`0000000000000000D0oooo3P0000030?ooo`@00000
3P3oool00`000000oooo0?ooo`060?ooo`<000004@3oool4000000030?ooo`000000000000D00000
0`3oool00`000000oooo00000002000000@0oooo0`0000030?ooo`<000003P3oool300000080oooo
0`00000;0?ooo`H000001@3oool8000000X0oooo000S0?ooo`030000003oool0oooo00T0oooo0`00
00030?ooo`X000003P3oool300000100oooo00<000000?ooo`3oool0203oool3000001D0oooo1`00
00000`3oool000000?ooo`0E0?ooo`<00000403oool00`000000oooo00000002000000L0oooo00<0
00000?ooo`3oool03`3oool4000000H0oooo0`0000040?ooo`@000005@3oool5000000H0oooo0`00
00070?ooo`<00000103oool3000000D0oooo0`000000103oool000000000000000060?ooo`<00000
1`3oool00`000000oooo0?ooo`050?ooo`D000003`3oool6000000<0oooo0`00000A0?ooo`<00000
0P3oool00`000000oooo00000003000000L0oooo0`0000040?ooo`040000003oool0oooo0?ooo`@0
0000103oool900000080oooo00<000000?ooo`3oool01P00000F0?ooo`@000004P3oool300000080
oooo00<000000?ooo`3oool00`0000060?ooo`<00000103oool010000000oooo0?ooo`3oool60000
00/0oooo100000030?ooo`030000003oool0oooo00/0oooo100000080?ooo`H000002P3oool002<0
oooo00<000000?ooo`3oool0203oool5000000030?ooo`00000000000080000000<0oooo00000000
0000100000020?ooo`L000001P3oool00`000000oooo0?ooo`0F0?ooo`L00000503oool8000000`0
oooo0`0000080?ooo`D000004@3oool3000000D0oooo0`00000?0?ooo`H000001`3oool00`000000
oooo0?ooo`040?ooo`D000005@3oool3000000D0oooo100000050?ooo`@00000103oool400000080
oooo0`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00@0oooo1000000?0?ooo`H0
00003`3oool3000000H0oooo1000000>0?ooo`@000001@3oool3000000P0oooo00<000000?ooo`3o
ool01`3oool4000000D0oooo00<000000?ooo`0000001@0000040?ooo`L000005`3oool3000001<0
oooo00<000000?ooo`3oool00P3oool4000000H0oooo100000090?ooo`D00000303oool400000140
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000;0?ooo`008`3oool00`000000
oooo0?ooo`050?ooo`<0000000<0oooo0000000000000P0000020?ooo`<000000P3oool010000000
oooo0?ooo`0000020?ooo`P000002`3oool3000000/0oooo0`0000020?ooo`@0000000@0oooo0000
0000000000004P3oool7000000030?ooo`000000oooo00/0oooo100000090?ooo`@000003`3oool5
000000@0oooo1000000=0?ooo`D0000000<0oooo0000003oool01P3oool3000000H0oooo1000000;
0?ooo`<000001`3oool3000000H0oooo0`0000040?ooo`@000001P3oool3000000030?ooo`000000
0000008000000`3oool3000000L0oooo0`00000@0?ooo`D000001`3oool3000000H0oooo00<00000
0?ooo`3oool01@3oool6000000d0oooo1P0000030?ooo`030000003oool0oooo00d0oooo20000007
0?ooo`D000001P3oool3000000030?ooo`000000oooo01@0oooo0`0000000`3oool000000?ooo`0G
0?ooo`@00000203oool3000000X0oooo1@00000;0?ooo`@00000;03oool002<0oooo00<000000?oo
o`3oool0103oool400000080oooo0`0000030?ooo`030000003oool0oooo00P0oooo1`00000:0?oo
o`@000002P3oool4000000030?ooo`000000000000<000000P3oool00`000000oooo0?ooo`090?oo
o`<00000103oool4000000040?ooo`0000000000000000l0oooo0`00000:0?ooo`<000003P3oool6
000000D0oooo0`0000050?ooo`<00000103oool6000000P0oooo100000070?ooo`<000002P3oool4
000000<0oooo1`000000103oool000000000000000030?ooo`030000003oool0oooo00@0oooo0`00
00070?ooo`040000003oool0oooo0?ooo`<000000P3oool4000000P0oooo1000000?0?ooo`D00000
1@3oool4000000l0oooo1@00000:0?ooo`<0000000<0oooo0000000000000`0000040?ooo`<00000
2`3oool8000000<0oooo200000090?ooo`030000003oool0oooo01D0oooo1000000K0?ooo`<00000
2@3oool00`000000oooo0?ooo`080?ooo`H00000303oool5000000@0oooo2@00000?0?ooo`<00000
2`3oool002<0oooo00<000000?ooo`3oool01@3oool3000000040?ooo`0000000000000000@0oooo
0`0000090?ooo`D00000303oool3000000/0oooo2000000>0?ooo`@000001@3oool300000080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo000000000000
00000?ooo`00000@0?ooo`@000001`3oool00`000000oooo0?ooo`030?ooo`@000001@3oool40000
00X0oooo0`0000080?ooo`030000003oool00000008000001P3oool500000080oooo100000000`3o
ool0000000000008000000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`<00000203oool400000100oooo100000050?ooo`@00000403oool4000000T0oooo100000030?oo
o`<000000`3oool4000000`0oooo1P0000030?ooo`T000003@3oool8000000`0oooo1000000J0?oo
o`<000005P3oool5000000d0oooo100000030?ooo`X000003P3oool4000000/0oooo000S0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`0000000`0000030?ooo`@000002@3oool4000000X0
oooo0`0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00<000003P3oool5000000<0
oooo1000000A0?ooo`<000000P3oool;000001<0oooo00<000000?ooo`3oool03P3oool3000000H0
oooo00<000000?ooo`3oool00P3oool3000000D0oooo0`0000090?ooo`@000001@3oool6000000<0
oooo0`0000020?ooo`T000000P3oool3000001L0oooo00<000000?ooo`3oool0203oool300000004
0?ooo`0000000000000000H0oooo100000030?ooo`<00000103oool4000001<0oooo0`0000090?oo
o`<00000103oool00`000000oooo0?ooo`030?ooo`@00000303oool010000000oooo0?ooo`000005
0?ooo`L000003@3oool900000080oooo0`0000060?ooo`@000006P3oool4000000/0oooo1P000006
0?ooo`030000003oool0000000H0oooo0`0000060?ooo`<0000000<0oooo0000000000002P000009
0?ooo`<000000`3oool3000000/0oooo000S0?ooo`030000003oool0oooo00T0oooo100000030?oo
o`<000002P3oool3000000T0oooo100000040?ooo`<000002P3oool4000000L0oooo0`0000030?oo
o`D000000`3oool400000140oooo100000000`3oool0000000000002000000050?ooo`0000000000
0000003oool01000000F0?ooo`@000002P3oool00`000000oooo0?ooo`090?ooo`@00000103oool4
000000X0oooo0`0000050?ooo`D000001@3oool010000000oooo0?ooo`3oool5000000030?ooo`00
0000000000H00000203oool3000001P0oooo00<000000?ooo`0000000`0000050?ooo`D00000103o
ool00`000000oooo0?ooo`040?ooo`<000001@3oool3000000X0oooo1000000:0?ooo`030000003o
ool0oooo00T0oooo1000000F0?ooo`030000003oool0oooo00<000003P3oool8000000030?ooo`00
00000000008000001`3oool3000001/0oooo0`00000:0?ooo`L000003P3oool4000000L0oooo00<0
00000?ooo`0000000`0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`3oool0
1`3oool400000080oooo1000000;0?ooo`008`3oool00`000000oooo0?ooo`090?ooo`@00000103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`@000002`3o
ool3000000<0oooo1`0000040?ooo`<000001@3oool3000000P0oooo0`0000070?ooo`<000000P3o
ool300000080oooo00<000000?ooo`3oool01000000E0?ooo`D000000P3oool3000000@0oooo0`00
000;0?ooo`H000000P3oool3000000/0oooo00<000000?ooo`3oool00P3oool5000000X0oooo1@00
00020?ooo`@0000000@0oooo00000000000000001`3oool4000000D0oooo0`00000C0?ooo`<00000
1P3oool7000000T0oooo00<000000?ooo`3oool00`3oool7000000P0oooo0`00000G0?ooo`<00000
1`3oool3000000H0oooo0`0000030?ooo`H0000000@0oooo00000000000000001`3oool700000080
oooo00<000000?ooo`3oool0100000080?ooo`030000003oool0oooo01X0oooo0`00000;0?ooo`H0
0000203oool3000000<0oooo1000000:0?ooo`<000004P3oool3000000<0oooo0`00000;0?ooo`00
8`3oool00`000000oooo0?ooo`090?ooo`@000007P3oool00`000000oooo0?ooo`030?ooo`<00000
303oool010000000oooo0?ooo`3oool4000000030?ooo`000000000000800000103oool00`000000
oooo00000002000000<0oooo00<000000?ooo`3oool01P3oool4000000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`<000005P3oool4000000030?ooo`00000000000080
00000`3oool400000080oooo0`0000070?ooo`D000000`3oool00`000000oooo0?ooo`0>0?ooo`H0
00002P3oool4000000@0oooo0`0000020?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`@0
0000503oool00`000000oooo0?ooo`060?ooo`H000003`3oool7000000T0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`050?ooo`@000000`3oool600000080oooo2`0000060?ooo`L0
00001@3oool4000000h0oooo0`00000D0?ooo`@000000`3oool3000000D0oooo0`0000000`3oool0
00000?ooo`070?ooo`@000000P3oool4000000`0oooo00<000000?ooo`3oool04P3oool00`000000
oooo00000002000000030?ooo`0000000000008000002@3oool002<0oooo00<000000?ooo`3oool0
2P3oool300000180oooo0`0000040?ooo`<000002@3oool00`000000oooo0?ooo`0@0?ooo`<00000
00<0oooo0000000000000`0000040?ooo`@000003@3oool3000001H0oooo0`0000030?ooo`<00000
2P3oool3000000<0oooo0P0000030?ooo`<000000P3oool5000000030?ooo`000000000000800000
2@3oool3000001D0oooo1000000:0?ooo`@000001P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00@0oooo0`0000060?ooo`<000005`3oool3000000h0oooo10000000103oool00000
00000000000/0?ooo`<000000P3oool7000000<0oooo0`000000103oool000000?ooo`3oool30000
00L0oooo1@0000070?ooo`<000003@3oool4000001D0oooo0`0000020?ooo`@00000103oool40000
00/0oooo0`0000030?ooo`<000002`3oool3000000L0oooo0`0000090?ooo`D0000000<0oooo0000
000000000P0000090?ooo`008`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100
oooo100000030?ooo`@000006@3oool5000000<0oooo100000050?ooo`<000003P3oool00`000000
oooo0?ooo`0D0?ooo`@000000P3oool5000000P0oooo100000090?ooo`030000003oool0oooo00D0
00000`3oool3000000X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`@0
0000703oool00`000000oooo0?ooo`040?ooo`@00000603oool00`000000oooo0?ooo`0>0?ooo`L0
0000103oool3000000d0oooo0`00000F0?ooo`030000003oool0oooo0080oooo1@0000050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool4000000L0oooo1000000>0?ooo`<0
00005P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool4000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`D000001P3oool4000000P0oooo1P0000020?ooo`<0
00002@3oool002<0oooo00<000000?ooo`3oool02`3oool300000080oooo0`0000060?ooo`D00000
00@0oooo0000000000000000103oool3000000X0oooo0`00000;0?ooo`P000000P3oool3000000H0
oooo1000000P0?ooo`L000000`3oool4000000T0oooo100000050?ooo`<000000`3oool4000000D0
oooo00<000000?ooo`3oool00P3oool3000000P0oooo0`00000G0?ooo`<000001@3oool4000002@0
oooo0`00000K0?ooo`<0000000@0oooo0000000000000000203oool00`000000oooo0?ooo`030000
00<0oooo1000000;0?ooo`D0000000@0oooo00000000000000005`3oool5000000X0oooo20000004
0?ooo`<000001@3oool6000000H0oooo0`0000060?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0103oool4000001/0oooo1`0000060?ooo`<000002@3oool4000000030?ooo`000000
000000<000002@3oool002<0oooo00<000000?ooo`3oool02P3oool4000000030?ooo`0000000000
008000001@3oool600000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`@00000303oool7000000<0oooo00<000000?ooo`3oool01@3oool4000001l0oooo1`0000050?oo
o`<000001@3oool3000000030?ooo`000000000000800000103oool4000000@0oooo0`0000090?oo
o`@000001`3oool4000001H0oooo1@0000050?ooo`<000009@3oool00`000000oooo0?ooo`050?oo
o`<000002`3oool3000000<0oooo2@00000;0?ooo`040000003oool0oooo0?ooo`D000002P3oool:
000001H0oooo2@0000050?ooo`X000001@3oool00`000000oooo0?ooo`030?ooo`L000001@3oool4
000000P0oooo0`0000080?ooo`<000005P3oool3000001`0oooo1P0000050?ooo`<000001P3oool3
00000080oooo00<000000?ooo`3oool01P0000090?ooo`008`3oool00`000000oooo000000020000
00T0oooo0`0000020?ooo`<000001P3oool5000001D0oooo0`0000060?ooo`<00000103oool20000
00040?ooo`0000000000000000`0oooo0`00000F0?ooo`<000001@3oool5000000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool00`3oool400000080oooo100000040?ooo`<000001@3oool4
000000P0oooo100000070?ooo`<000001P3oool3000000D0oooo0`0000060?ooo`@000001P3oool0
0`000000oooo00000002000000P0oooo0`00000?0?ooo`<00000303oool4000000X0oooo10000004
0?ooo`<0000000<0oooo0000000000000P00000=0?ooo`H00000303oool9000001D0oooo2P000004
0?ooo`h000002@3oool6000000H0oooo0`000000103oool000000000000000030?ooo`@000001`3o
ool4000001L0oooo00<000000?ooo`3oool04P3oool3000000L0oooo00<000000?ooo`0000000P00
00040?ooo`@000001@3oool4000000H0oooo1@0000090?ooo`008`3oool5000000H0oooo0`000000
0`3oool000000?ooo`030?ooo`@000000P3oool4000000040?ooo`000000oooo0?ooo`<000002@3o
ool3000000H0oooo00<000000?ooo`3oool00P3oool6000000P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`<000001@3oool4000000@0oooo1P00000@0?ooo`T000000`3o
ool3000000H0oooo1`0000050?ooo`@00000203oool00`000000oooo0?ooo`040?ooo`@00000103o
ool4000000L0oooo0`0000060?ooo`D00000103oool7000000h0oooo1000000=0?ooo`<000002`3o
ool3000000<0oooo0`0000030?ooo`<00000303oool4000000030?ooo`000000oooo00D0oooo1P00
00020?ooo`030000003oool000000080000000<0oooo0000003oool05P3oool3000000030?ooo`00
0000oooo00<000001@3oool7000000030?ooo`000000000000<000002P3oool4000000P0oooo00<0
00000?ooo`0000000`0000040?ooo`<00000203oool3000001D0oooo0`0000050?ooo`<000002`3o
ool4000000P0oooo3P0000040?ooo`<000001`3oool00`000000oooo0000000:0?ooo`008`3oool5
000000D0oooo100000060?ooo`@0000000<0oooo0000000000000P0000040?ooo`@000000P3oool3
000000<0oooo1000000:0?ooo`L00000303oool3000000D0oooo0`00000>0?ooo`@000001P3oool3
000000D0oooo1@0000050?ooo`<000001@3oool3000000030?ooo`00000000000080000000<0oooo
0000000000001`0000070?ooo`H000001P3oool5000000D0oooo1@0000040?ooo`<000001@3oool3
000000P0oooo00<000000?ooo`3oool0103oool6000000030?ooo`000000000000@0000000@0oooo
00000000000000003`3oool3000000h0oooo00<000000?ooo`3oool02@3oool3000000<0oooo1000
00000`3oool0000000000002000000h0oooo0`0000070?ooo`L000001@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool4000000030?ooo`00
0000oooo00<0oooo0`00000<0?ooo`030000003oool0000000800000203oool3000000D0oooo00<0
00000?ooo`3oool01`3oool3000000L0oooo100000090?ooo`@00000103oool4000000<0oooo0`00
00060?ooo`<000002@3oool8000000030?ooo`0000000000008000001@3oool00`000000oooo0?oo
o`0C0?ooo`008`3oool4000000L0oooo0`0000070?ooo`<000000P3oool3000000D0oooo0`000000
0`3oool000000000000200000080oooo1@00000;0?ooo`L000002P3oool4000000030?ooo`000000
000000D000003@3oool7000000D0oooo00<000000?ooo`3oool01@3oool4000000@0oooo10000004
0?ooo`@000000P3oool9000000040?ooo`0000000000000000L0oooo1P0000070?ooo`@000000P3o
ool8000000D0oooo00<000000?ooo`3oool01@3oool4000000040?ooo`0000000000000000X0oooo
100000000`3oool000000000000500000080oooo100000050?ooo`<000001P3oool00`000000oooo
0?ooo`0>0?ooo`<000000`3oool3000000030?ooo`000000000000800000103oool9000000h0oooo
00<000000?ooo`3oool01`3oool9000001T0oooo0`00000@0?ooo`<000001@3oool3000000d0oooo
1@0000090?ooo`030000003oool0oooo00d0oooo100000020?ooo`<0000000<0oooo000000000000
0`00000:0?ooo`<000000`3oool500000080oooo100000050?ooo`<000002`3oool700000080oooo
0`00000K0?ooo`008`3oool00`000000oooo00000005000000<0oooo0`0000080?ooo`<000000P3o
ool00`000000oooo0?ooo`030?ooo`<000000`3oool9000000H0oooo0`0000040?ooo`L000002P3o
ool7000000040?ooo`0000000000000000h0oooo2@00000<0?ooo`030000003oool0oooo00@0oooo
0`0000050?ooo`<0000000<0oooo00000000000010000000103oool000000000000000020?ooo`03
0000003oool0oooo00<0oooo0`0000000`3oool000000000000200000080oooo0`0000040?ooo`<0
000000<0oooo0000000000002P00000:0?ooo`P000002`3oool00`000000oooo0?ooo`020?ooo`<0
000000<0oooo0000003oool00P3oool4000000@0oooo1000000F0?ooo`@000000P3oool400000080
oooo0`0000001P3oool00000000000000000oooo00000080oooo1@00000;0?ooo`D000001@3oool3
000000040?ooo`000000oooo0?ooo`D00000603oool4000000d0oooo0`0000000`3oool000000?oo
o`040?ooo`@00000203oool3000000030?ooo`000000000000D000005@3oool7000000030?ooo`00
000000000080000000<0oooo0000000000000`0000090?ooo`<000001@3oool3000000030?ooo`00
0000000000@00000103oool4000000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`030?ooo`<00000503oool002<0oooo00<000000?ooo`0000001@0000020?ooo`H000001@3o
ool4000000@0oooo1`0000030?ooo`P000001P3oool4000000D0oooo00<000000?ooo`0000000`00
00060?ooo`L0000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`070?ooo`<00000
103oool00`000000oooo00000005000000<0oooo0`00000>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000001P0000020?ooo`030000003oool0oooo00@0oooo1P0000020?ooo`<00000
00<0oooo0000000000000P0000050?ooo`040000003oool0oooo0?ooo`<0000000<0oooo00000000
00001@0000090?ooo`D0000000@0oooo00000000000000000`3oool3000000/0oooo00<000000?oo
o`0000000P0000030?ooo`<000001@3oool3000000P0oooo0`0000090?ooo`H000000`3oool40000
0080oooo00<000000?ooo`0000000`0000050?ooo`@000002P3oool6000000@0oooo100000060?oo
o`<000006@3oool3000000<0oooo0`0000030?ooo`L00000103oool3000000040?ooo`0000000000
000000L0oooo100000020?ooo`/000003`3oool7000000<0oooo0`0000020?ooo`<000002@3oool4
000000H0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`050?ooo`<000000P3oool3
000001D0oooo100000050?ooo`<00000303oool002<0oooo00<000000?ooo`3oool01@0000020?oo
o`H000001P3oool3000000<0oooo10000000103oool000000000000000040?ooo`L000000P3oool3
00000080oooo0`000000103oool000000000000000040?ooo`<000001@3oool4000000030?ooo`00
0000000000D000002@3oool6000000L0oooo00<000000?ooo`0000000P0000020?ooo`@000006@3o
ool3000000030?ooo`000000oooo00P0oooo1`0000000`3oool000000000000200000080oooo0`00
000:0?ooo`030000003oool0oooo00@0oooo0`0000080?ooo`D000000`3oool010000000oooo0?oo
o`3oool4000000`0oooo100000040?ooo`030000003oool00000008000000`3oool00`000000oooo
0?ooo`060?ooo`D000001`3oool4000000030?ooo`000000oooo00<0oooo100000050?ooo`<00000
1`3oool00`000000oooo0?ooo`0:0?ooo`D000001@3oool3000000L0oooo00<000000?ooo`3oool0
6@3oool010000000oooo0?ooo`3oool>000000<0oooo100000020?ooo`L000000`3oool3000000<0
oooo00<000000?ooo`0000001`0000080?ooo`<000001@3oool5000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`<000001`3oool5000000L0oooo100000000`3oool0
000000000002000000`0oooo0`0000070?ooo`<00000103oool4000000`0oooo000S0?ooo`060000
003oool0oooo0?ooo`000000oooo2P0000070?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`@000000`3oool00`000000oooo00000003000000030?ooo`0000000000008000000`3oool00`00
0000oooo00000003000000D0oooo00<000000?ooo`3oool00`0000000`3oool00000000000020000
0080oooo00<000000?ooo`3oool00`0000080?ooo`L000002P3oool00`000000oooo0?ooo`020?oo
o`<00000603oool4000000`0oooo0`0000000`3oool000000?ooo`020?ooo`<000000`3oool00`00
0000oooo0?ooo`040?ooo`<000002P3oool00`000000oooo0?ooo`080?ooo`<000002@3oool30000
00d0oooo0`0000050?ooo`@00000103oool3000000H0oooo100000080?ooo`<000001`3oool30000
00H0oooo00<000000?ooo`3oool0503oool3000000<0oooo0`0000000`3oool000000?ooo`070?oo
o`<00000703oool>00000080oooo1P0000020?ooo`L00000103oool00`000000oooo0?ooo`050?oo
o`L000001`3oool4000000H0oooo00<000000?ooo`000000603oool00`000000oooo0?ooo`020?oo
o`<000000P3oool3000000T0oooo0`0000020?ooo`<000000`3oool4000000@0oooo100000060?oo
o`<000001P3oool3000000`0oooo000S0?ooo`030000003oool0oooo00<0oooo1`0000000`3oool0
00000?ooo`020?ooo`<000002@3oool010000000oooo0?ooo`3oool4000000H0oooo0`0000020?oo
o`<000001P3oool3000000L0oooo100000020?ooo`D00000103oool00`000000oooo0?ooo`080?oo
o`<0000000<0oooo0000003oool00`0000060?ooo`<00000103oool00`000000oooo0?ooo`0H0?oo
o`<00000303oool3000000H0oooo0`0000080?ooo`@000005P3oool3000000T0oooo00<000000?oo
o`3oool03@3oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo1@00
00060?ooo`<000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0`00
000?0?ooo`<000001@3oool4000000T0oooo100000080?ooo`<000004P3oool3000000030?ooo`00
0000000000H000000P3oool4000000040?ooo`000000000000000080oooo200000040?ooo`<00000
1@3oool010000000oooo0?ooo`0000090?ooo`<000000`3oool3000001d0oooo1P0000030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0100000020?ooo`D000001@3oool300000005
0?ooo`00000000000000003oool0100000070?ooo`030000003oool0oooo00/0oooo000S0?ooo`03
0000003oool0oooo00@0oooo1@0000050?ooo`@000001P3oool3000000D0oooo0`0000070?ooo`03
0000003oool0oooo00<000001`3oool3000000D0oooo1P0000000`3oool0000000000004000000@0
oooo0`0000090?ooo`040000003oool0oooo0?ooo`@000001@3oool400000200oooo00<000000?oo
o`3oool02P3oool700000080oooo100000090?ooo`<000005@3oool4000001P0oooo0`0000000`3o
ool0000000000003000000030?ooo`000000oooo00@0oooo100000020?ooo`<0000000<0oooo0000
000000000`00000J0?ooo`@00000303oool6000000H0oooo0`00000:0?ooo`<000001`3oool40000
00X0oooo0`0000060?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0?ooo`020?oo
o`L000000`3oool00`000000oooo0?ooo`04000000<0oooo1000000C0?ooo`040000003oool0oooo
0?ooo`@00000703oool700000080oooo0`0000060?ooo`<000001@3oool3000000<0oooo2@000000
0`3oool000000?ooo`0400000080oooo0`00000E0?ooo`008`3oool00`000000oooo0?ooo`050?oo
o`D0000000D0oooo00000000000000000?ooo`03000000D0oooo100000060?ooo`030000003oool0
oooo00P0oooo100000030?ooo`L00000103oool4000000030?ooo`000000oooo0080oooo1@000003
0?ooo`H00000303oool3000000H0oooo0`00000M0?ooo`<000002@3oool300000080oooo1P000003
0?ooo`<000002P3oool3000001D0oooo1000000F0?ooo`X00000203oool3000000030?ooo`000000
000000/000005`3oool4000000L0oooo0`0000000`3oool0000000000005000000L0oooo00<00000
0?ooo`3oool01@3oool300000080oooo00<000000?ooo`3oool01P3oool4000000T0oooo10000006
0?ooo`L00000203oool00`000000oooo0?ooo`03000000L0oooo0`0000040?ooo`<0000000@0oooo
0000000000000000503oool5000000/0oooo0`00000=0?ooo`D000000P3oool4000000D0oooo1000
00060?ooo`030000003oool0oooo00<0oooo200000040?ooo`<000000`3oool3000000040?ooo`00
0000000000000100oooo000S0?ooo`030000003oool0oooo00@0oooo2P000000103oool000000000
000000060?ooo`<0000000@0oooo00000000000000003P3oool300000080oooo200000050?ooo`<0
00001P3oool00`000000oooo000000050?ooo`D000003@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01D0oooo0`0000030?ooo`L000001@3oool4000000<0oooo00<000000?ooo`00
00000P0000040?ooo`030000003oool0oooo00P0oooo1000000D0?ooo`L000000`3oool3000000`0
oooo20000000103oool000000000000000090?ooo`040000003oool0oooo0?ooo`<0000000<0oooo
0000000000001P00000;0?ooo`D000001P3oool4000000L0oooo100000020?ooo`<0000000<0oooo
0000003oool03P3oool400000080oooo0`0000050?ooo`L00000203oool3000000D0oooo1@000000
0`3oool000000?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000P000002
0?ooo`030000003oool0000000<000005@3oool4000000X0oooo1000000=0?ooo`@00000103oool3
00000080oooo0`000000103oool000000000000000070?ooo`<00000103oool6000000D0oooo00<0
00000?ooo`3oool02@000000103oool0000000000000000<0?ooo`008`3oool00`000000oooo0?oo
o`050?ooo`D0000000<0oooo0000000000001@0000070?ooo`030000003oool0000000<000003`3o
ool00`000000oooo0?ooo`020?ooo`@0000000<0oooo0000003oool01P3oool00`000000oooo0?oo
o`050?ooo`<000001P3oool4000001L0oooo0`0000020?ooo`<000003P3oool4000000<0oooo1`00
00060?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`<000002P3oool3000000P0oooo0`00
00080?ooo`P000000P3oool4000000/0oooo100000000`3oool000000000000200000080oooo00<0
00000?ooo`3oool0103oool3000000H0oooo00@000000?ooo`3oool0oooo1`00000:0?ooo`H00000
1`3oool7000000@0oooo0`0000030?ooo`030000003oool0oooo0100oooo100000000`3oool00000
00000002000000<0oooo2`0000070?ooo`030000003oool0oooo00D0oooo1000000J0?ooo`@00000
1@3oool3000000/0oooo0`0000080?ooo`<00000203oool6000000h0oooo0`0000050?ooo`030000
003oool0oooo00@000000P3oool00`000000oooo0?ooo`050?ooo`@000001@3oool010000000oooo
0?ooo`0000080?ooo`h00000303oool002<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
000000030?ooo`030000003oool0oooo00<000002P3oool3000001D0oooo0`0000040?ooo`<00000
2@3oool400000080oooo0`0000030?ooo`030000003oool0oooo01D0oooo2@00000?0?ooo`<00000
0P3oool4000000040?ooo`0000000000000000L0oooo00<000000?ooo`3oool02@3oool5000000X0
oooo00<000000?ooo`3oool01P3oool4000000T0oooo1`0000020?ooo`@00000303oool3000000<0
oooo100000060?ooo`@00000103oool3000000D0oooo1@00000:0?ooo`H000001`3oool7000000D0
oooo00@000000?ooo`3oool0oooo1@0000080?ooo`<000000`3oool4000000030?ooo`0000000000
00@0000000<0oooo000000000000100000000`3oool0000000000003000000@0oooo0`0000040?oo
o`<000000P3oool2000001`0oooo0`0000060?ooo`030000003oool0oooo00T0oooo100000090?oo
o`030000003oool0oooo00<000000`3oool4000000030?ooo`000000oooo00D0oooo1P0000040?oo
o`030000003oool0oooo00P0oooo0`00000;0?ooo`<000004P3oool5000000050?ooo`0000000000
0000003oool00`00000<0?ooo`008`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo
0080oooo100000090?ooo`@0000000<0oooo0000000000000P00000L0?ooo`@0000000@0oooo0000
000000000000403oool010000000oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool00P3o
ool3000000h0oooo1000000D0?ooo`<000002P3oool00`000000oooo0000000200000080oooo1@00
00090?ooo`<0000000<0oooo0000003oool00`3oool4000000L0oooo0`0000030?ooo`L000000`3o
ool00`000000oooo0000000<0?ooo`L000001P3oool6000000P0oooo1P0000070?ooo`@00000103o
ool:00000080oooo100000030?ooo`@000000`3oool4000000<0oooo1000000M0?ooo`<0000000<0
oooo0000003oool04`3oool3000000/0oooo100000040?ooo`<000001`3oool700000100oooo00<0
00000?ooo`3oool00`3oool3000000D0oooo00<000000?ooo`3oool04P3oool400000080oooo00<0
00000?ooo`0000000P00000=0?ooo`008`3oool00`000000oooo0?ooo`0:0?ooo`<000004P3oool9
000000<0oooo100000060?ooo`<000000`3oool3000000X0oooo10000000103oool0000000000000
00040?ooo`<000001`3oool3000000T0oooo2@00000=0?ooo`<000001P3oool3000000H0oooo1000
000?0?ooo`@0000000@0oooo0000000000000000403oool00`000000oooo0?ooo`090?ooo`@00000
0`3oool6000000L0oooo1`0000040?ooo`<000000`3oool300000080oooo00<000000?ooo`3oool0
0`3oool6000001<0oooo00<000000?ooo`0000000`0000070?ooo`040000003oool0oooo000000X0
oooo1@0000080?ooo`<000001@3oool00`000000oooo0?ooo`06000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`H0000000@0oooo0000000000000000703oool40000
01L0oooo00<000000?ooo`3oool02`3oool3000000060?ooo`00000000000000003oool000002@3o
ool6000001D0oooo1000000K0?ooo`<000000`3oool4000000d0oooo000S0?ooo`030000003oool0
oooo00T0oooo1000000A0?ooo`@0000000<0oooo0000000000000`0000040?ooo`H000000P3oool4
000000@0oooo00<000000?ooo`3oool02@3oool400000080oooo00<000000?ooo`0000001P000006
0?ooo`@00000203oool4000000030?ooo`000000000000<00000303oool4000000040?ooo`000000
0000000000<0oooo00<000000?ooo`3oool01P3oool3000000l0oooo2000000K0?ooo`D000000P3o
ool7000000P0oooo1P0000050?ooo`040000003oool0oooo0?ooo`@0000000@0oooo000000000000
00001@3oool00`000000oooo00000002000001H0oooo0`00000F0?ooo`030000003oool0000000X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0000000200000180oooo1@0000020?ooo`03
0000003oool0oooo00P0oooo0`0000080?ooo`<000001P3oool3000001h0oooo0`0000050?ooo`03
0000003oool0000000<00000303oool00`000000oooo0?ooo`06000000<0oooo0`0000060?ooo`<0
000000<0oooo0000000000000`00000L0?ooo`030000003oool0oooo00<0oooo0`00000=0?ooo`00
8`3oool3000000X0oooo0`00000B0?ooo`<000000P3oool4000000D0oooo1@0000030?ooo`<00000
3@3oool3000000040?ooo`0000000000000000<0oooo10000000103oool000000000000000070?oo
o`<000002@3oool3000000<0oooo0`00000=0?ooo`L000002`3oool5000000l0oooo0`000000103o
ool0000000000000000B0?ooo`H00000103oool4000000<0oooo1P0000050?ooo`<0000000<0oooo
0000003oool01@0000080?ooo`L0000000@0oooo00000000000000000`3oool300000080oooo1@00
00030?ooo`<000002P3oool00`000000oooo0?ooo`03000002/0oooo1000000D0?ooo`<00000303o
ool4000000L0oooo100000030?ooo`<0000000<0oooo0000003oool00`3oool3000001L0oooo1`00
00001@3oool00000000000000000oooo00<000003P3oool700000080oooo100000050?ooo`@00000
0P3oool3000000D0oooo0`00000L0?ooo`030000003oool0oooo00`0oooo000S0?ooo`<00000203o
ool4000001@0oooo00<000000?ooo`3oool00P3oool2000000P0oooo0`0000020?ooo`<000003@3o
ool7000000D0oooo0`0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool4000000D0oooo1000000<0?ooo`H000002P3oool600000100oooo00D000000?ooo`3oool0oooo
000000090?ooo`<000001P3oool9000000<0oooo0P0000050?ooo`@000001@3oool4000000@0oooo
100000070?ooo`@0000000<0oooo0000000000001@0000020?ooo`@0000000<0oooo000000000000
100000020?ooo`@00000303oool4000001H0oooo0`00000C0?ooo`<000005@3oool00`000000oooo
0000000200000080oooo0`0000050?ooo`<000000`3oool300000080oooo2@0000050?ooo`@00000
603oool:00000080oooo00<000000?ooo`3oool03P3oool6000000<0oooo0`0000060?ooo`<00000
0`3oool00`000000oooo0?ooo`030?ooo`@00000103oool3000002@0oooo000S0?ooo`<000001`3o
ool700000280oooo00<000000?ooo`3oool01000000>0?ooo`H00000103oool4000000/0oooo1P00
00030?ooo`@000001P3oool4000000`0oooo1@00000<0?ooo`D000003@3oool3000000040?ooo`00
00000000000000T0oooo100000070?ooo`P000002P3oool4000000H0oooo0`0000050?ooo`<00000
203oool300000080oooo00<000000?ooo`3oool00`0000030?ooo`X000000`3oool4000000`0oooo
0`00000E0?ooo`@00000503oool00`000000oooo0?ooo`0E0?ooo`@0000000<0oooo000000000000
0P0000060?ooo`040000003oool0oooo0?ooo`@000000`3oool4000000040?ooo`00000000000000
00H0oooo0`00000I0?ooo`030000003oool0000000P000004P3oool4000000D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`D000000`3oool4000000T0oooo0`00000H0?oo
o`008`3oool2000000T0oooo1P00000C0?ooo`<00000403oool6000000`0oooo00<000000?ooo`00
00000P0000050?ooo`<000002P3oool7000000@0oooo0`0000040?ooo`H000003@3oool3000000h0
oooo0`00000=0?ooo`P000002P3oool3000000P0oooo00<000000?ooo`3oool0100000090?ooo`D0
00001`3oool3000000D0oooo00<000000?ooo`3oool0203oool4000000030?ooo`00000000000080
00001@3oool6000000030?ooo`00000000000080000000<0oooo0000000000000P0000080?ooo`H0
00005`3oool3000000/0oooo0`0000090?ooo`<000001P3oool3000000X0oooo0`0000020?ooo`<0
00002`3oool3000000@0oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000000`3oool0
00000?ooo`0?0?ooo`<000002P3oool00`000000oooo0?ooo`0500000140oooo1000000H0?ooo`D0
00001@3oool3000000P0oooo1000000H0?ooo`008`3oool00`000000oooo0?ooo`070?ooo`L00000
00@0oooo0000000000000000303oool6000000/0oooo0`0000030?ooo`D00000103oool3000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`H000001@3oool00`000000
oooo0?ooo`020?ooo`@0000000<0oooo0000003oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo1`00000;0?ooo`030000003oool0oooo00X0oooo100000080?ooo`D0
00001`3oool400000100oooo200000050?ooo`L0000000<0oooo0000000000000P0000020?ooo`<0
00001`3oool6000000`0oooo0`0000020?ooo`<000001@3oool00`000000oooo0?ooo`090?ooo`@0
0000103oool3000000030?ooo`0000000000008000001@3oool4000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`<000000P3oool4000000D0oooo00<000000?ooo`3o
ool00P3oool700000140oooo1000000>0?ooo`@000004P3oool3000000`0oooo0`0000060?ooo`<0
000000@0oooo00000000000000001`3oool010000000oooo0?ooo`3oool3000000@0oooo0`00000H
0?ooo`008`3oool3000000P0oooo1@0000000`3oool0000000000002000000/0oooo1`0000070?oo
o`L00000103oool4000000<0oooo1`0000050?ooo`<000001P3oool3000000X0oooo00@000000?oo
o`3oool00000303oool3000002l0oooo1@0000000`3oool000000000000300000140oooo0`000002
0?ooo`D000001`3oool5000000T0oooo0`00000A0?ooo`<0000000@0oooo00000000000000001P3o
ool600000080oooo0`0000030?ooo`030000003oool0oooo00L0oooo1@00000;0?ooo`@0000000<0
oooo0000000000000P00000B0?ooo`<000000`3oool400000080oooo0`0000060?ooo`<000002P3o
ool3000000T0oooo100000030?ooo`D000001`3oool4000000040?ooo`0000000000000000P0oooo
100000060?ooo`<000002@3oool3000000@0oooo00<000000?ooo`3oool00`3oool3000000`0oooo
00<000000?ooo`3oool02P3oool4000000D0oooo100000020?ooo`030000003oool0oooo00T0oooo
100000001P3oool00000000000000000oooo000001T0oooo000S0?ooo`<000002@3oool400000080
oooo0`00000<0?ooo`<0000000<0oooo0000003oool01P3oool4000000040?ooo`00000000000000
00D0oooo0P0000050?ooo`H00000103oool4000000D0oooo1000000I0?ooo`@00000;P3oool50000
00<0oooo1000000@0?ooo`@000000`3oool3000000<0oooo0`0000000`3oool00000000000030000
00/0oooo00<000000?ooo`3oool02@3oool3000000D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`<000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0`00
00080?ooo`030000003oool0000000d0oooo200000030?ooo`<00000203oool300000080oooo00<0
00000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool01P3oool4000000L0oooo1000
00030?ooo`@000000`3oool300000080oooo1P0000080?ooo`<000000P3oool00`000000oooo0?oo
o`060?ooo`D000001`3oool4000000H0oooo100000090?ooo`H00000603oool3000000H0oooo0`00
00070?ooo`<000001@3oool7000000d0oooo1P0000080?ooo`008`3oool3000000@0oooo0`000004
0?ooo`030000003oool0oooo00@000003@3oool3000000T0oooo0`0000020?ooo`030000003oool0
oooo00L0oooo0`0000020?ooo`030000003oool00000008000001@3oool3000000H0oooo0`00000>
0?ooo`<000002@3oool3000001/0oooo0`00000A0?ooo`@00000103oool3000000P0oooo0`000006
0?ooo`D000000P3oool010000000oooo0?ooo`3oool400000080oooo0`00000@0?ooo`<00000103o
ool4000000`0oooo100000020?ooo`<000002@3oool4000001T0oooo1P0000030?ooo`L00000103o
ool4000000L0oooo1000000<0?ooo`@00000203oool300000080oooo1@0000040?ooo`030000003o
ool0oooo00L000002@3oool00`000000oooo0?ooo`020?ooo`<000001P3oool4000000L0oooo1000
00070?ooo`<000002P3oool5000000D0oooo0`0000030?ooo`<000002`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0000000<000000P3oool4000000H0oooo00<000000?ooo`3oool01P00
00090?ooo`L00000203oool002<0oooo2P0000080?ooo`<00000303oool6000000<0oooo0`000002
0?ooo`030000003oool0oooo00X0oooo100000050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool4000000h0oooo1000000:0?ooo`030000003oool0oooo01T0oooo1000000B
0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000000000000P000007
0?ooo`@000001P3oool4000000<0oooo00<000000?ooo`3oool00`3oool3000000P0oooo10000005
0?ooo`<000002`3oool5000000030?ooo`000000000000<000002@3oool500000080oooo0`00000C
0?ooo`@000001@3oool6000000D0oooo0`0000040?ooo`<0000000@0oooo0000000000000000303o
ool4000000T0oooo00<000000?ooo`3oool00P3oool4000000D0oooo1P0000000`3oool000000?oo
o`080?ooo`<000000P3oool4000000040?ooo`0000000000000000<0oooo0P0000090?ooo`<00000
203oool010000000oooo0?ooo`3oool300000080oooo0`0000000`3oool0000000000002000000@0
oooo100000020?ooo`@000000P3oool300000100oooo1@0000030?ooo`D00000203oool5000000X0
oooo1P0000080?ooo`008`3oool6000000040?ooo`0000000000000000T0oooo00<000000?ooo`3o
ool0303oool500000080oooo1000000@0?ooo`<000000`3oool3000000040?ooo`00000000000000
00P0oooo1000000@0?ooo`<000001P3oool300000100oooo0`0000050?ooo`T000004@3oool40000
00T0oooo100000020?ooo`<00000203oool3000000@0oooo1P0000080?ooo`@000002@3oool30000
00H0oooo00<000000?ooo`3oool02`3oool3000000030?ooo`000000000000H00000203oool40000
00030?ooo`0000000000008000002`3oool300000080oooo0`0000000`3oool00000000000070?oo
o`D000001P3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000`0oooo0`00000?0?oo
o`8000001@3oool4000000040?ooo`0000000000000000D0oooo0`0000000`3oool0000000000002
00000080oooo2000000:0?ooo`<000000P3oool00`000000oooo00000002000000P0oooo10000000
0`3oool0000000000002000000<0oooo00<000000?ooo`3oool0103oool3000000<0oooo0`000000
0`3oool0000000000002000000D0oooo0`0000090?ooo`@00000103oool5000000T0oooo0`00000;
0?ooo`030000003oool0000000800000203oool002<0oooo1P0000020?ooo`030000003oool0oooo
00/0oooo0`00000:0?ooo`@000000`3oool3000000P0oooo0`0000060?ooo`040000003oool0oooo
0?ooo`P00000203oool4000000l0oooo1P0000030?ooo`@000001@3oool3000000L0oooo10000004
0?ooo`T000004`3oool3000000X0oooo0`0000030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool7000000L0oooo1@00000:0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`000000200000090?ooo`<000000P3oool3000000X0oooo100000000`3oool0000000000002
000000X0oooo100000090?ooo`<0000000D0oooo00000000000000000?ooo`07000000X0oooo1000
00080?ooo`<000002P3oool700000080oooo1P0000020?ooo`<0000000<0oooo0000000000000P00
00020?ooo`<000002@3oool4000000030?ooo`000000000000@000002@3oool300000080oooo0`00
00040?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<00000
103oool4000000X0oooo0`0000050?ooo`@000002P3oool00`000000oooo0?ooo`0=0?ooo`800000
203oool002<0oooo1@0000080?ooo`<000001@3oool4000000`0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`@000000`3oool3000000D0oooo0`000000103oool000000000
000000090?ooo`<000003P3oool7000000@0oooo0`0000040?ooo`H00000103oool5000000D0oooo
2000000D0?ooo`030000003oool0oooo00P0oooo0`0000050?ooo`<000001P3oool3000000@0oooo
1P0000080?ooo`<000002@3oool3000000/0oooo0`0000020?ooo`<000001P3oool3000000030?oo
o`0000000000008000002@3oool3000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo
10000000103oool000000000000000020?ooo`<000001P3oool3000000D0oooo2`0000020?ooo`H0
00002P3oool4000000L0oooo1000000;0?ooo`030000003oool0oooo00<0000000<0oooo00000000
00003`0000030?ooo`030000003oool0oooo00T0oooo2P00000:0?ooo`<000000P3oool00`000000
oooo0?ooo`020?ooo`@000003`3oool00`000000oooo0?ooo`040?ooo`D000002@3oool00`000000
oooo0?ooo`050?ooo`<000004P3oool3000000H0oooo00<000000?ooo`3oool01P3oool002<0oooo
00@000000?ooo`3oool00000203oool4000000H0oooo0`0000080?ooo`<000004@3oool300000080
oooo100000060?ooo`050000003oool0oooo0?ooo`0000002@3oool3000000D0oooo0`0000080?oo
o`P000000`3oool00`000000oooo0?ooo`040?ooo`D000001@3oool3000000<0oooo1@0000020?oo
o`@000007P3oool4000000@0oooo100000050?ooo`@000001@3oool5000000T0oooo1P0000040?oo
o`@000002P3oool4000000030?ooo`0000000000008000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo100000080?ooo`H000000P3oool400000080oooo1`0000070?oo
o`<000000`3oool4000000050?ooo`00000000000000003oool00`0000030?ooo`030000003oool0
0000008000002`3oool3000000P0oooo0`00000?0?ooo`040000003oool0oooo0?ooo`<0000000<0
oooo0000000000001`0000000`3oool0000000000002000000h0oooo00<000000?ooo`3oool00`00
00000`3oool000000?ooo`090?ooo`@00000203oool3000001L0oooo1000000B0?ooo`030000003o
ool0oooo00d0oooo1`00000?0?ooo`008`3oool00`000000oooo0?ooo`0:0?ooo`<000000P3oool3
00000080oooo00<000000?ooo`3oool00`3oool7000000X0oooo0`0000050?ooo`030000003oool0
oooo0080oooo1P000000103oool0000000000000000<0?ooo`@0000000<0oooo0000000000001@00
00090?ooo`030000003oool0oooo00@000002`3oool4000000H0oooo00@000000?ooo`3oool0oooo
1P0000040?ooo`030000003oool0oooo01h0oooo1@0000030?ooo`<000001P3oool3000000@0oooo
1@0000090?ooo`L000001@3oool3000000/0oooo0`0000020?ooo`<000001P3oool3000000h0oooo
0`0000080?ooo`H000000`3oool3000000030?ooo`00000000000080000000@0oooo000000000000
00001P3oool4000000@0oooo0`0000001@3oool00000000000000000oooo00<000001P3oool00`00
0000oooo0?ooo`040?ooo`<00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo0`00000>0?ooo`030000003oool0oooo0080oooo1`0000000`3oool00000000000020000
0180oooo1000000;0?ooo`<000001`3oool3000001T0oooo0`00000Q0?ooo`@0000000@0oooo0000
0000000000001@3oool2000000P0oooo000S0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0100000070?ooo`@0000000D0oooo00000000000000000?ooo`03000000D0oooo1000000;
0?ooo`T000003@3oool7000000040?ooo`0000000000000000d0oooo0`00000=0?ooo`030000003o
ool0oooo00X0oooo1@00000V0?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`<000001@3o
ool3000000/0oooo1P0000060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`H000003@3oool4000000L0oooo100000000`3oool000000?oo
o`040?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0?ooo`060?ooo`<000001@3o
ool00`000000oooo00000007000000`0oooo1000000C0?ooo`@000004`3oool4000000040?ooo`00
0000oooo0?ooo`D000003P3oool7000000`0oooo00<000000?ooo`3oool01@3oool4000001L0oooo
1000000N0?ooo`P000000P3oool00`000000oooo0?ooo`020?ooo`@00000203oool002<0oooo00<0
00000?ooo`3oool01@0000080?ooo`D000001@3oool600000080oooo00<000000?ooo`0000000`00
00060?ooo`<000003@3oool3000000040?ooo`0000000000000000d0oooo2P00000?0?ooo`030000
003oool0oooo01T0oooo1000000X0?ooo`<000002@3oool6000000H0oooo00<000000?ooo`3oool0
2`3oool010000000oooo0?ooo`0000050?ooo`T00000403oool7000000h0oooo0`0000080?ooo`<0
00002@3oool4000000d0oooo00<000000?ooo`3oool01`3oool3000000040?ooo`00000000000000
00d0oooo0`0000030?ooo`<000003P3oool3000001@0oooo0`0000050?ooo`L000002@3oool50000
00040?ooo`0000000000000000d0oooo0`0000050?ooo`<000005P3oool400000180oooo0`000009
0?ooo`P000001`3oool5000000P0oooo000S0?ooo`030000003oool0000000D000001`3oool50000
00D0oooo100000000`3oool000000?ooo`050?ooo`<000000P3oool300000080oooo00<000000?oo
o`3oool03@3oool01@000000oooo0?ooo`3oool0000000l0oooo0`0000000`3oool0000000000002
000001d0oooo1`0000070?ooo`@00000:P3oool00`000000oooo0?ooo`070?ooo`P000001P3oool3
000000<0oooo0`0000090?ooo`d000004@3oool3000000030?ooo`000000oooo00l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`<000005P3oool3000000<0oooo00<00000
0?ooo`3oool01`3oool300000080oooo0`0000020?ooo`@000003`3oool00`000000oooo0?ooo`0=
0?ooo`H0000000<0oooo0000003oool01P3oool6000000P0oooo1P0000020?ooo`030000003oool0
oooo00T0oooo1P0000060?ooo`030000003oool0oooo01H0oooo0`0000060?ooo`<00000203oool4
000000X0oooo1P0000090?ooo`@00000203oool002<0oooo00<000000?ooo`3oool01@0000080?oo
o`<000000`3oool7000000P0oooo0`0000000`3oool0000000000002000000P0oooo0`00000L0?oo
o`040000003oool0oooo0?ooo`<00000703oool;000000D0oooo0`00000X0?ooo`@000000P3oool3
000000@0oooo1`0000050?ooo`@000000P3oool4000000P0oooo3P00000B0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool02P3oool3000000L0oooo1000000:0?ooo`H0000000<0oooo
0000000000000P0000030?ooo`<000007P3oool7000000X0oooo00<000000?ooo`0000000P000008
0?ooo`D000003P3oool7000000X0oooo0`0000040?ooo`<00000303oool00`000000oooo0?ooo`04
0?ooo`@000002@3oool3000000/0oooo00@000000?ooo`3oool000002`3oool3000000P0oooo000S
0?ooo`070000003oool0oooo0?ooo`000000oooo0000000:0?ooo`040000003oool0oooo0?ooo`L0
0000203oool4000000030?ooo`0000000000008000001`3oool4000001`0oooo0`0000020?ooo`03
0000003oool0oooo01H0oooo0`0000030?ooo`X000001@3oool3000000h0oooo0`00000F0?ooo`D0
000000<0oooo0000000000000P0000050?ooo`030000003oool0oooo00<0000000@0oooo00000000
000000000P3oool3000000<0oooo0`0000070?ooo`h00000103oool3000000X0oooo0`00000e0?oo
o`H00000203oool3000000T0oooo1`0000020?ooo`<00000103oool00`000000oooo0?ooo`040?oo
o`<000005@3oool8000000030?ooo`000000000000@000001P3oool00`000000oooo0?ooo`080?oo
o`<00000403oool3000000030?ooo`000000oooo00T0oooo100000030?ooo`@000003@3oool30000
00@0oooo0`0000030?ooo`<00000103oool00`000000oooo00000002000000D0oooo0`00000?0?oo
o`<00000203oool002<0oooo00<000000?ooo`3oool04`3oool5000000030?ooo`000000000000X0
00000P3oool5000000H0oooo0`00000J0?ooo`D000001@3oool300000100oooo1P0000040?ooo`03
0000003oool0oooo0080000000@0oooo0000000000000000103oool4000000X0oooo1`0000070?oo
o`<00000303oool<000000L0oooo00<000000?ooo`0000000`0000030?ooo`<000000`3oool40000
00H0oooo1@0000020?ooo`<000001P3oool4000000T0oooo1000000D0?ooo`D000006`3oool90000
00L0oooo0`0000070?ooo`D0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`090?oo
o`@000003@3oool300000080oooo1`0000020?ooo`030000003oool0000000H000004P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo0`0000040?ooo`<00000303oool50000
00@0oooo00@000000?ooo`3oool0oooo100000020?ooo`L00000103oool400000100oooo0P000008
0?ooo`008`3oool00`000000oooo0?ooo`0D0?ooo`<0000000<0oooo000000000000200000000`3o
ool000000?ooo`08000000H0oooo00<000000?ooo`3oool0603oool6000000@0oooo1000000?0?oo
o`L00000103oool3000000@0oooo100000030?ooo`<000001`3oool6000000040?ooo`0000000000
000000H0oooo1000000=0?ooo`/000002P3oool300000080oooo100000030?ooo`@000001P3oool4
000000@0oooo00<000000?ooo`3oool00P3oool7000000X0oooo0`0000030?ooo`<000000`3oool3
000000L0oooo1P00000=0?ooo`<00000303oool3000000030?ooo`0000000000008000001P3oool4
000000P0oooo0`0000050?ooo`<00000303oool3000000H0oooo0`0000030?ooo`@0000000<0oooo
0000000000001@0000030?ooo`T00000703oool3000001H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0<0?ooo`@000001`3oool5000000030?ooo`00000000000080000000@0oooo
00000000000000001@3oool300000140oooo00<000000?ooo`3oool01P3oool002<0oooo00<00000
0?ooo`3oool05@3oool010000000oooo0?ooo`3oool900000080oooo2@00000R0?ooo`@000001P3o
ool300000100oooo0`0000000`3oool000000?ooo`030?ooo`@0000000<0oooo0000000000001@00
00040?ooo`030000003oool0oooo00D0oooo1`0000020?ooo`030000003oool0000000800000103o
ool3000000h0oooo2P0000090?ooo`<00000103oool3000000@0oooo0`0000050?ooo`D00000203o
ool4000000030?ooo`000000000000@00000203oool010000000oooo0?ooo`3oool400000080oooo
100000080?ooo`D00000103oool3000000D0oooo1000000=0?ooo`040000003oool0oooo0?ooo`<0
0000103oool6000000040?ooo`0000000000000000D0oooo00<000000?ooo`3oool00`3oool60000
00<0oooo0`0000050?ooo`030000003oool0oooo00@0oooo100000000`3oool00000000000040000
00030?ooo`000000000000D000000P3oool9000001<0oooo0`0000060?ooo`@00000903oool30000
00H0oooo0`0000080?ooo`<000000`3oool300000080oooo100000040?ooo`030000003oool0oooo
00D0oooo0`00000A0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`<000001P3oool00`000000
oooo00000004000000@0oooo10000000103oool0000000000000000E0?ooo`<000002`3oool00`00
0000oooo0?ooo`060?ooo`<000003`3oool4000000H0oooo3000000=0?ooo`H000000`3oool40000
00D0oooo00<000000?ooo`3oool03@3oool300000080oooo00<000000?ooo`3oool00`0000070?oo
o`@000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0`00000:0?oo
o`<000000P3oool5000000X0oooo1P0000030?ooo`<000002@3oool00`000000oooo000000040?oo
o`L0000000<0oooo0000000000001@00000@0?ooo`030000003oool0oooo0080oooo1P0000000`3o
ool0000000000002000000`0oooo1@0000020?ooo`@000003@3oool7000000030?ooo`000000oooo
00@0000000<0oooo0000000000000`0000001@3oool00000000000000000oooo00<00000103oool3
000000`0oooo100000070?ooo`<000006`3oool3000000D0oooo100000070?ooo`@000001`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`@000002`3oool400000140oooo000S
0?ooo`030000003oool0oooo0100oooo1`0000050?ooo`L000000`3oool2000000<0oooo00<00000
0?ooo`3oool04`3oool4000001<0oooo1000000@0?ooo`<000001`3oool8000000030?ooo`000000
oooo00D0oooo100000040?ooo`H00000103oool3000001@0oooo100000040?ooo`@00000203oool3
000000X0oooo0`000000103oool000000000000000040?ooo`030000003oool0oooo00L0oooo1@00
00030?ooo`@000002@3oool7000000@0oooo00<000000?ooo`3oool0403oool>000000P0oooo0`00
00040?ooo`<00000103oool500000080oooo0`00000=0?ooo`@000000`3oool600000080oooo0`00
00030?ooo`T00000103oool300000080oooo100000020?ooo`050000003oool0oooo0?ooo`000000
103oool4000000d0oooo0`0000080?ooo`030000003oool0oooo01D0oooo0`0000000`3oool00000
00000005000000030?ooo`000000000000<000001`3oool400000180oooo0`00000<0?ooo`<00000
4@3oool002<0oooo00<000000?ooo`3oool0403oool7000000@0oooo2000000J0?ooo`P0000000@0
oooo0000000000000000403oool3000000H0oooo0`0000070?ooo`<00000203oool7000000L0oooo
1@0000050?ooo`@000001P3oool00`000000oooo0?ooo`020?ooo`<000003`3oool3000000D0oooo
0`0000090?ooo`030000003oool0oooo00P0oooo2000000=0?ooo`H00000103oool3000000T0oooo
100000000`3oool000000?ooo`0H0?ooo`030000003oool0000000H0000000@0oooo000000000000
00001`3oool4000000<0oooo1`0000020?ooo`H0000000<0oooo0000003oool03`3oool00`000000
oooo0?ooo`030?ooo`D0000000<0oooo0000000000000P0000020?ooo`@000000P3oool5000000@0
oooo00<000000?ooo`3oool00P3oool3000000T0oooo1`0000050?ooo`<000001@3oool00`000000
oooo0?ooo`0@0?ooo`<0000000@0oooo0000000000000000103oool700000080oooo1P0000020?oo
o`<000001@3oool3000000040?ooo`0000000000000000L0oooo0`0000090?ooo`040000003oool0
oooo0?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`800000203oool002<0oooo00<00000
0?ooo`3oool01`3oool3000000L0oooo200000030?ooo`L0000000<0oooo0000000000000P00000D
0?ooo`H0000000<0oooo0000003oool0100000040?ooo`H000001`3oool00`000000oooo0?ooo`04
0?ooo`@000001P3oool5000000T0oooo100000080?ooo`D000001@3oool3000000/0oooo1000000@
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool3000000/0oooo0`000000
0`3oool0000000000004000000P0oooo1`0000040?ooo`@000002P3oool3000001h0oooo1P000002
0?ooo`@000001P3oool3000000@0oooo1P0000040?ooo`H000003P3oool3000000L0oooo0`000002
0?ooo`<000000`3oool3000000<0oooo100000090?ooo`<00000203oool8000000@0oooo1P00000A
0?ooo`<0000000<0oooo0000000000003@0000000`3oool0000000000009000000<0oooo00<00000
0?ooo`3oool00`3oool400000080oooo0`0000050?ooo`@00000303oool400000100oooo0`000008
0?ooo`008`3oool00`000000oooo0?ooo`060?ooo`@00000203oool800000080oooo0`0000020?oo
o`030000003oool0000000@000005@3oool5000000@0oooo0`0000030?ooo`L00000103oool40000
00L0oooo0`000000103oool000000000000000030?ooo`@000002P3oool00`000000oooo0?ooo`09
0?ooo`<000001@3oool4000000`0oooo1000000O0?ooo`@000002`3oool300000080oooo1@000003
0?ooo`<0000000<0oooo000000000000100000070?ooo`<000002`3oool00`000000oooo0?ooo`0:
0?ooo`<000004@3oool500000080oooo100000070?ooo`030000003oool0oooo0080oooo1`000005
0?ooo`D00000203oool300000080oooo100000080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`@00000203oool4000000T0oooo1`000005
0?ooo`D00000403oool400000080oooo0`0000000`3oool0000000000004000000040?ooo`000000
000000000080oooo100000000`3oool0000000000002000000/0oooo0`0000000`3oool000000000
0002000000H0oooo0`00000;0?ooo`D000003`3oool4000000P0oooo000S0?ooo`030000003oool0
oooo00L0oooo0`0000080?ooo`P0000000<0oooo0000000000000P0000040?ooo`D000005P3oool3
000000H0oooo00<000000?ooo`3oool00`3oool6000000<0oooo1@0000080?ooo`030000003oool0
000000<000000`3oool4000000<0oooo0`00000A0?ooo`030000003oool0oooo00D0oooo0`000007
0?ooo`T000000P3oool3000000X0oooo0`00000>0?ooo`<000001P3oool3000000030?ooo`000000
000000800000103oool300000080oooo100000020?ooo`@000002@3oool00`000000oooo0?ooo`0F
0?ooo`@000003@3oool300000080oooo100000030?ooo`<000003@3oool3000000030?ooo`000000
oooo00H0oooo100000060?ooo`D000000`3oool3000000H0oooo0`00000>0?ooo`@000002P3oool6
000000L0oooo1@0000070?ooo`D00000403oool3000000<0oooo00<000000?ooo`0000001P000002
0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo00X0oooo100000030?ooo`<000002@3o
ool5000000P0oooo000S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool3
000000040?ooo`000000000000000080oooo0`0000050?ooo`<0000000@0oooo0000000000000000
4P3oool5000000`0oooo00@000000?ooo`3oool000001@3oool4000000X0oooo100000040?ooo`<0
00000P3oool400000180oooo0`0000050?ooo`030000003oool00000008000000`3oool600000005
0?ooo`00000000000000003oool0100000090?ooo`@000003`3oool00`000000oooo0?ooo`040?oo
o`@000000P3oool3000000<0oooo0`0000040?ooo`<000000`3oool3000000<0oooo0`00000<0?oo
o`<000003P3oool3000000`0oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool3000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo000000020000
0080oooo1P0000040?ooo`030000003oool0oooo00@0oooo1000000?0?ooo`<000002P3oool60000
00P0oooo0`0000090?ooo`@000004@3oool00`000000oooo0?ooo`050?ooo`<0000000<0oooo0000
003oool0203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo1@00000:0?oo
o`<000000P3oool400000080oooo0`0000050?ooo`<000002@3oool002<0oooo00<000000?ooo`3o
ool0503oool01@000000oooo0?ooo`3oool0000000@0oooo0`0000050?ooo`030000003oool00000
00<000004`3oool4000000l0oooo0`0000040?ooo`8000001P3oool3000000030?ooo`0000000000
00<000001@3oool00`000000oooo0?ooo`020?ooo`<000004@3oool4000000@0oooo1P0000040?oo
o`P000000`3oool3000000X0oooo1P00000D0?ooo`<000000`3oool00`000000oooo000000050000
00D0oooo00<000000?ooo`3oool0100000030?ooo`@000002`3oool4000000l0oooo00<000000?oo
o`3oool02P3oool5000000H0oooo0`0000020?ooo`<00000103oool400000080oooo0`00000=0?oo
o`@000000`3oool4000000d0oooo0`00000@0?ooo`030000003oool0oooo00H0oooo2@0000090?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`<000006P3oool00`000000oooo0?ooo`0U0?oo
o`<0000000<0oooo0000000000001000000:0?ooo`<000000`3oool3000000030?ooo`0000000000
008000000`3oool4000000X0oooo000S0?ooo`030000003oool0oooo01`0oooo100000080?ooo`<0
00003@3oool3000000@0oooo0`00000;0?ooo`X00000203oool400000080oooo1000000;0?ooo`<0
00003`3oool5000000<0oooo1`0000000`3oool0000000000008000000060?ooo`00000000000000
003oool00000303oool500000180oooo100000050?ooo`L000001`3oool4000000D0oooo0`000003
0?ooo`<000001P3oool3000001P0oooo0`0000020?ooo`<000001P3oool4000000030?ooo`000000
0000008000001@3oool3000000030?ooo`0000000000008000002P3oool3000000040?ooo`000000
0000000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`<000003P3o
ool7000000030?ooo`000000oooo00d0oooo100000050?ooo`030000003oool0oooo00h0oooo0`00
000C0?ooo`<000005P3oool700000080oooo2@0000050?ooo`@00000103oool010000000oooo0?oo
o`3oool300000080oooo1000000;0?ooo`008`3oool00`000000oooo00000002000001/0oooo0`00
00090?ooo`030000003oool0oooo00/0oooo100000050?ooo`030000003oool0oooo00D0oooo0`00
00000`3oool0000000000002000000030?ooo`000000000000@000002@3oool3000000<0oooo0P00
000;0?ooo`@000001P3oool3000000L0oooo0`0000050?oooaD0000000@0oooo0000000000000000
303oool300000140oooo100000070?ooo`<0000000@0oooo00000000000000001`3oool3000000D0
oooo0`0000020?ooo`H000001@3oool00`000000oooo0?ooo`0F0?ooo`@000000`3oool00`000000
oooo0?ooo`060?ooo`<000000P3oool3000000H0oooo00<000000?ooo`000000100000090?ooo`@0
00000P3oool00`000000oooo0?ooo`0L0?ooo`@000003`3oool3000000030?ooo`000000oooo00P0
oooo0`0000060?ooo`<000002P3oool3000000P0oooo1000000B0?ooo`@000005@3oool8000000<0
oooo00<000000?ooo`0000001@0000040?ooo`D000002@3oool00`000000oooo0?ooo`020?ooo`@0
00002P3oool002<0oooo1@00000L0?ooo`030000003oool0oooo01L0oooo0`00000<0?ooo`@00000
0P3oool300000080oooo00<000000?ooo`0000000P00000:0?ooo`030000003oool0000000800000
0`3oool3000000P0oooo0`0000050?ooo`H00000103oool4000000H0oooo1@0000001@3oool00000
000000000000oooo00D000000P3oool7000000/0oooo0`00000:0?ooo`<0000000@0oooo00000000
000000000P3oool3000000P0oooo00<000000?ooo`0000000`0000030?ooo`<000000P3oool00`00
0000oooo0?ooo`030?ooo`@000000`3oool5000000P0oooo0`00000C0?ooo`@000003@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0`00000;0?ooo`<000002`3oool50000
00D0oooo0`00000:0?ooo`<000003@3oool4000000/0oooo100000070?ooo`030000003oool0oooo
00D000000P3oool5000000T0oooo0`00000C0?ooo`<000005P3oool7000000H0oooo1@0000050?oo
o`H00000303oool4000000X0oooo000S0?ooo`030000003oool0000000@00000603oool3000000<0
oooo0`0000040?ooo`<000002P3oool4000000h0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`D000002`3oool400000080oooo100000090?ooo`030000003oool0oooo00D0oooo1@0000050?oo
o`<000000P3oool5000000040?ooo`000000000000000080oooo00<000000?ooo`3oool00P3oool3
000000030?ooo`00000000000080000000@0oooo00000000000000002P3oool4000000P0oooo2@00
00030?ooo`030000003oool0oooo00D0oooo0`0000020?ooo`<000000P3oool5000000P0oooo0`00
00040?ooo`@000001`3oool400000180oooo1000000O0?ooo`<00000103oool3000000@0oooo1@00
00070?ooo`H00000103oool4000000H0oooo0`0000020?ooo`030000003oool0oooo00P0oooo1`00
00020?ooo`<00000203oool3000000T0oooo1P0000000`3oool0000000000004000000X0oooo00<0
00000?ooo`3oool01`3oool3000000030?ooo`000000000000800000103oool00`000000oooo0?oo
o`0F0?ooo`D00000203oool00`000000oooo000000070?ooo`D000003@3oool5000000P0oooo000S
0?ooo`030000003oool0oooo00@000000`3oool300000140oooo100000020?ooo`@0000000<0oooo
000000000000100000070?ooo`H00000403oool00`000000oooo0?ooo`050?ooo`H000002P3oool7
000000040?ooo`000000000000000180oooo100000060?ooo`030000003oool0oooo00H000000P3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo
0?ooo`090?ooo`@000001P3oool7000000050?ooo`00000000000000003oool00`0000060?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`D000001P3oool3000000L0oooo00<000000?ooo`3o
ool01`3oool3000001<0oooo0`00000H0?ooo`<0000000<0oooo0000000000001@0000020?ooo`@0
0000103oool5000000P0oooo1@0000030?ooo`D000001@3oool4000000L0oooo0`0000020?ooo`P0
000000<0oooo0000000000000P0000090?ooo`@00000203oool500000080oooo1000000@0?ooo`<0
000000<0oooo0000000000001`00000M0?ooo`D00000503oool3000000h0oooo100000080?ooo`00
8`3oool010000000oooo0?ooo`3oool300000080oooo1000000B0?ooo`<000000`3oool:00000080
oooo0`0000000`3oool0000000000005000001T0oooo1@00000;0?ooo`H000000P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo1@00000@0?ooo`<000001P3oool3000000@0
oooo100000060?ooo`L000000`3oool6000000L0oooo0`0000080?ooo`D000001@3oool600000100
oooo00<000000?ooo`3oool01P3oool3000000X0oooo00<000000?ooo`3oool05P3oool<000000<0
oooo0`0000050?ooo`@000002@3oool00`000000oooo000000050?ooo`<000001`3oool3000000H0
oooo100000030?ooo`H000000`3oool3000000T0oooo100000090?ooo`@000000`3oool010000000
oooo0?ooo`3oool3000000P0oooo1`0000020?ooo`P000001P3oool300000100oooo0`0000020?oo
o`<000005P3oool00`000000oooo0?ooo`020?ooo`<000002@3oool3000000P0oooo000S0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool3000001<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`03000000040?ooo`000000oooo0?ooo`@000000P3oool30000
00030?ooo`000000oooo0100oooo0`0000070?ooo`030000003oool0000000@0oooo0`0000060?oo
o`030000003oool00000008000001`3oool3000000H0oooo0`00000B0?ooo`030000003oool00000
0080oooo0`000000103oool000000000000000030?ooo`<0000000<0oooo0000000000000P000005
0?ooo`@000000P3oool6000000L0oooo1`0000020?ooo`H00000203oool00`000000oooo0?ooo`06
0?ooo`H000001P3oool5000000<0oooo2000000=0?ooo`@00000903oool3000000050?ooo`000000
00000000003oool00`0000040?ooo`030000003oool0oooo00D0oooo0P00000C0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool3000000@0oooo100000050?ooo`030000003o
ool0oooo00T0oooo1@0000090?ooo`030000003oool0oooo00<0oooo1P0000070?ooo`@0000000@0
oooo00000000000000000`3oool00`000000oooo0?ooo`03000000H0oooo1000000?0?ooo`@00000
0`3oool00`000000oooo0?ooo`0I0?ooo`H00000203oool00`000000oooo0?ooo`070?ooo`008`3o
ool3000000P0oooo00<000000?ooo`3oool02P3oool3000000l0oooo0`0000040?ooo`<000000`3o
ool00`000000oooo0?ooo`0A0?ooo`@000003@3oool4000000@0oooo0`000000103oool000000000
000000060?ooo`@000001@3oool4000001H0oooo200000020?ooo`D0000000@0oooo000000000000
00001P3oool3000000030?ooo`00000000000080000000<0oooo0000003oool0203oool00`000000
oooo00000003000000<0oooo100000030?ooo`<000003@3oool5000000L0oooo100000020?ooo`T0
00003P3oool3000000@0oooo0`00000@0?ooo`<000002`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool03P3oool3000001`0oooo0`0000040?ooo`030000003oool0oooo
0080oooo1000000<0?ooo`<00000103oool4000000h0oooo1`0000080?ooo`<000000P3oool00`00
0000oooo0?ooo`040?ooo`<00000203oool3000000D0oooo0`0000080?ooo`<000005P3oool30000
0080oooo0`0000020?ooo`D000004P3oool002<0oooo00<000000?ooo`3oool0503oool4000000H0
oooo0`0000050?ooo`@000001@3oool00`000000oooo0?ooo`0G0?ooo`<0000000@0oooo00000000
000000002P3oool3000000<0oooo200000030?ooo`<0000000@0oooo00000000000000001P3oool3
000001L0oooo0`000000103oool000000000000000030?ooo`@000000P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0000000@000000P3oool3000000T0oooo0`0000030?ooo`D0000000<0
oooo0000000000000P00000>0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool00P3o
ool8000000l0oooo00<000000?ooo`3oool00P3oool4000000X0oooo0`0000020?ooo`@000008`3o
ool6000001T0oooo100000020?ooo`<000000`3oool4000000`0oooo100000050?ooo`<000003`3o
ool3000000040?ooo`000000oooo0?ooo`@00000103oool00`000000oooo0?ooo`070?ooo`@00000
1`3oool3000000D0oooo100000060?ooo`@00000203oool3000000040?ooo`0000000000000000L0
oooo100000000`3oool0000000000002000000<0oooo1@0000050?ooo`<000002@3oool002<0oooo
00<000000?ooo`3oool04`3oool800000080oooo100000030?ooo`H00000803oool00`000000oooo
00000003000000/0oooo00<000000?ooo`3oool00`3oool3000000040?ooo`000000000000000080
oooo100000020?ooo`030000003oool0oooo00@0oooo1000000H0?ooo`050000003oool0oooo0?oo
o`0000001@3oool3000000`0oooo1@0000020?ooo`@000001P3oool3000000030?ooo`000000oooo
0080oooo1P0000020?ooo`D000007P3oool400000080oooo00<000000?ooo`3oool03@3oool30000
00@0oooo0`0000090?ooo`@000000`3oool5000001P0oooo0`0000070?ooo`D000003`3oool30000
00P0oooo200000030?ooo`D00000203oool3000000040?ooo`0000000000000000H0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`D000001@3oool3000000H0oooo10000006
0?ooo`@000001P3oool3000000D0oooo1`0000050?ooo`P00000203oool300000080oooo0`000004
0?ooo`@00000103oool4000000T0oooo000S0?ooo`030000003oool0oooo0180oooo2@0000030?oo
o`<000000P3oool4000000040?ooo`000000000000000280oooo0`0000070?ooo`<00000203oool0
1@000000oooo0?ooo`3oool0000000@0oooo0`00000:0?ooo`<000008`3oool00`000000oooo0?oo
o`0<0?ooo`<00000103oool600000080oooo100000060?ooo`D000000`3oool4000001D0oooo1000
00040?ooo`@00000303oool3000000<0oooo100000050?ooo`030000003oool0oooo00D0oooo1`00
00040?ooo`H0000000@0oooo00000000000000000P3oool5000000X0oooo100000080?ooo`@00000
203oool3000000<0oooo100000080?ooo`@0000000@0oooo00000000000000000P3oool6000000L0
oooo10000000103oool0000000000000000N0?ooo`@00000103oool4000000D0oooo100000080?oo
o`<000001`3oool00`000000oooo0?ooo`050?ooo`H000001P3oool7000000T0oooo00@000000?oo
o`3oool0oooo0`0000050?ooo`<0000000D0oooo00000000000000000?ooo`04000000P0oooo000S
0?ooo`030000003oool0oooo01<0oooo10000000103oool000000000000000040?ooo`030000003o
ool0oooo0080oooo1`0000050?ooo`H00000603oool00`000000oooo0?ooo`050?ooo`@000002@3o
ool5000000030?ooo`000000000000@000001@3oool300000080oooo00<000000?ooo`3oool05P3o
ool3000001H0oooo100000060?ooo`D000000`3oool3000000L0oooo00<000000?ooo`0000001@3o
ool4000000/0oooo0`0000050?ooo`D000001@3oool3000000/0oooo100000040?ooo`<00000203o
ool3000000030?ooo`000000000000D000001P3oool9000000030?ooo`000000000000@000002`3o
ool6000000H0oooo0`0000070?ooo`@00000103oool300000080oooo0`0000040?ooo`<000000P3o
ool00`000000oooo0?ooo`07000000P0oooo1`00000I0?ooo`<000000`3oool3000000<0oooo1P00
00040?ooo`@000002@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool00000008000001`3o
ool5000000L0oooo0`0000030?ooo`@000001P3oool00`000000oooo0000000300000080oooo0`00
00080?ooo`008`3oool00`000000oooo0?ooo`0D0?ooo`8000000`3oool00`000000oooo0?ooo`03
000000H0oooo00<000000?ooo`3oool00`0000040?ooo`P00000803oool3000000P0oooo3@000004
0?ooo`@00000603oool600000080oooo0`0000070?ooo`H000000`3oool4000000T0oooo0`000004
0?ooo`030000003oool0oooo00/0oooo1`0000040?ooo`@000000P3oool4000000H0oooo10000006
0?ooo`030000003oool0oooo00<000000P3oool3000000<0oooo0`0000050?ooo`030000003oool0
oooo00H0oooo100000020?ooo`<0000000<0oooo0000003oool01@3oool6000000030?ooo`000000
000000T000002`3oool5000000D0oooo100000060?ooo`D000000`3oool300000080oooo10000005
0?ooo`030000003oool0oooo00D0oooo1@000000103oool000000000000000060?ooo`030000003o
ool0oooo00H000005@3oool400000080oooo100000040?ooo`D000000`3oool4000000X0oooo0`00
00040?ooo`<000001`3oool500000080oooo0`0000040?ooo`030000003oool0000000L0oooo1000
00040?ooo`D000001`3oool3000000@0oooo00<000000?ooo`3oool01P3oool002<0oooo00<00000
0?ooo`3oool05P3oool300000080oooo100000060?ooo`<0000000@0oooo0000000000000000103o
ool700000240oooo00<000000?ooo`3oool01`3oool6000000030?ooo`000000000000@000001@3o
ool300000140oooo0`0000030?ooo`L0000000<0oooo0000000000000P0000020?ooo`<0000000<0
oooo0000000000001@0000040?ooo`<000002P3oool00`000000oooo0?ooo`0@0?ooo`P000000`3o
ool;000000050?ooo`00000000000000003oool0100000090?ooo`@0000000<0oooo000000000000
0P0000040?ooo`030000003oool0oooo00h0oooo0`0000030?ooo`030000003oool0oooo00H0oooo
100000000`3oool000000?ooo`020?ooo`X000003@3oool3000000H0oooo0`0000070?ooo`<00000
0`3oool:000000h0oooo00@000000?ooo`3oool0oooo1000000:0?ooo`D000001P3oool3000000d0
oooo0`0000030?ooo`<000001@3oool7000000040?ooo`0000000000000000T0oooo100000000`3o
ool0000000000004000000H0oooo1P0000000`3oool0000000000002000000l0oooo0`0000050?oo
o`@00000203oool00`000000oooo0?ooo`0<0?ooo`008`3oool00`000000oooo0?ooo`0E0?ooo`@0
00000`3oool3000000D0oooo200000050?ooo`H000003`3oool3000001D0oooo100000000`3oool0
000000000002000000<0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`3oool3
000000@0oooo0`0000040?ooo`@00000103oool3000000030?ooo`000000oooo0080oooo0`000000
0`3oool000000000000200000080oooo1P0000050?ooo`030000003oool0oooo00P0oooo0`00000B
0?ooo`H000001@3oool7000000030?ooo`000000oooo00@000000P3oool3000000X0oooo0`000002
0?ooo`<000002P3oool3000000T0oooo00<000000?ooo`3oool0303oool800000080oooo0`000000
0`3oool0000000000004000000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo2000000=0?ooo`<00000103oool3000000`0oooo0`000005
0?ooo`@000003P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo1`000002
0?ooo`030000003oool0oooo00T0oooo2P0000070?ooo`D000000P3oool6000000/0oooo10000006
0?ooo`<000005`3oool002<0oooo00<000000?ooo`3oool05P3oool3000000@0oooo00<000000?oo
o`3oool00`3oool5000000040?ooo`0000000000000000D0oooo2000000<0?ooo`@000002`3oool3
000000H0oooo1@0000020?ooo`030000003oool0oooo00`0oooo0`0000020?ooo`@000000`3oool6
000000<0oooo100000040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0`00
00020?ooo`<0000000<0oooo0000003oool02P3oool300000080oooo1000000C0?ooo`@000001`3o
ool2000000040?ooo`0000000000000000@0oooo0`0000030?ooo`030000003oool0oooo0080oooo
0`0000050?ooo`030000003oool0oooo0080oooo0`0000080?ooo`@000001@3oool3000000l0oooo
2@0000030?ooo`040000003oool0oooo0?ooo`D000009@3oool7000000d0oooo100000050?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool3000001X0oooo2`0000040?ooo`<0
00001@3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo00P0oooo00<000000?ooo`00
00000P0000020?ooo`D0000000@0oooo0000000000000000203oool3000000L0oooo00<000000?oo
o`3oool0303oool2000000P0oooo000S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool02P3oool400000080oooo00<000000?ooo`3oool01@3oool7000000`0oooo1000000:0?ooo`@0
00001`3oool4000000H0oooo0`0000070?ooo`X00000103oool500000080oooo1@00000@0?ooo`<0
000000<0oooo0000000000000P00000<0?ooo`@000000`3oool300000080oooo0`00000=0?ooo`D0
00002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo10000000103oool0
00000000000000030?ooo`H000002@3oool300000080oooo1P00000:0?ooo`@000000P3oool80000
00T0oooo1@00000N0?ooo`<0000000<0oooo0000000000000P000000103oool0000000000000000>
0?ooo`<000006`3oool4000001/0oooo0`0000000`3oool0000000000004000000<0oooo10000002
0?ooo`<00000103oool00`000000oooo0?ooo`070?ooo`<0000000<0oooo0000000000000P000004
0?ooo`L000002@3oool00`000000oooo0?ooo`0>0?ooo`<000000`3oool3000000P0oooo000S0?oo
o`030000003oool0oooo00X0oooo100000090?ooo`<000002`3oool3000000H0oooo10000000103o
ool000000?ooo`3oool3000000/0oooo1000000<0?ooo`<000001`3oool700000080oooo10000007
0?ooo`L0000000<0oooo0000003oool01@3oool4000000030?ooo`000000000000@000002P3oool3
00000080oooo100000020?ooo`<00000103oool3000000H0oooo0`0000000`3oool0000000000002
00000080oooo1000000>0?ooo`@000006@3oool:00000080oooo1`00000:0?ooo`030000003oool0
oooo00L000002@3oool5000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`09
0?ooo`@00000103oool300000140oooo0`0000000`3oool000000000000300000080oooo0`000002
0?ooo`030000003oool0000000800000303oool00`000000oooo0?ooo`080?ooo`<000003`3oool4
000000`0oooo0`00000=0?ooo`060000003oool0oooo0?ooo`000000oooo0`0000040?ooo`P00000
103oool=00000080oooo1@0000030?ooo`030000003oool0oooo00<000006@3oool4000000@0oooo
0P0000080?ooo`008`3oool00`000000oooo0?ooo`090?ooo`P000001@3oool4000000<0oooo0`00
00040?ooo`@000001@3oool5000000D0oooo00<000000?ooo`3oool02`3oool3000000d0oooo00<0
00000?ooo`3oool01`3oool6000000<0oooo0`0000050?ooo`D0000000@0oooo0000000000000000
2P3oool010000000oooo0?ooo`3oool4000000X0oooo100000020?ooo`@000000`3oool300000080
oooo100000030?ooo`<0000000<0oooo0000003oool0100000040?ooo`<000003`3oool3000001P0
oooo10000000103oool000000?ooo`3oool400000080oooo0`0000000`3oool000000?ooo`0>0?oo
o`<0000000<0oooo0000003oool02P3oool400000180oooo1P0000030?ooo`@000002`3oool30000
0080oooo2P0000030?ooo`030000003oool0oooo00H000005P3oool400000100oooo0`00000;0?oo
o`@000004P3oool400000080oooo2P0000030?ooo`h000000P3oool5000000L0oooo00<000000?oo
o`3oool00`00000D0?ooo`D0000000H0oooo00000000000000000?ooo`0000080?ooo`008`3oool0
0`000000oooo0?ooo`030?ooo`<00000103oool7000000H0oooo0`0000020?ooo`@000001@3oool8
000000030?ooo`0000000000008000001`3oool6000000L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo00000002000000@0oooo00<000000?ooo`3oool00`3oool600000080oooo00<00000
0?ooo`3oool0303oool4000000`0oooo0`0000030?ooo`<000000P3oool4000000<0oooo0`000002
0?ooo`@00000103oool3000000D0oooo00<000000?ooo`3oool01@3oool3000000L0oooo00<00000
0?ooo`3oool0603oool3000000@0oooo100000030?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03@3oool200000180oooo100000000`3oool000000?ooo`040?ooo`<000002P3oool4
000000<0oooo0`0000000`3oool0000000000002000000H0oooo1`00000G0?ooo`H000003P3oool0
0`000000oooo0?ooo`090?ooo`D000000P3oool3000000h0oooo0`0000000`3oool0000000000002
000000030?ooo`000000000000<000000P3oool?000000@0oooo100000090?ooo`@000004@3oool7
000000030?ooo`000000000000@00000203oool002<0oooo00<000000?ooo`3oool00P3oool40000
00D0oooo0P000000103oool000000000000000070?ooo`030000003oool0oooo0080oooo1@000004
0?ooo`L000000P3oool2000000L0oooo1`00000M0?ooo`@000000`3oool00`000000oooo0?ooo`0:
0?ooo`@000004`3oool6000000L0oooo100000020?ooo`@00000103oool3000000@0oooo00<00000
0?ooo`3oool00P3oool3000000<0oooo10000000103oool000000000000000080?ooo`@000001P3o
ool3000000@0oooo0`00000C0?ooo`030000003oool0oooo00@0oooo0`0000090?ooo`<000002@3o
ool3000002@0oooo100000070?ooo`030000003oool0oooo00X0oooo0`0000040?ooo`050000003o
ool0oooo0?ooo`0000002@3oool3000000030?ooo`000000oooo01P0oooo1`00000?0?ooo`<00000
1@3oool500000080oooo100000080?ooo`<00000103oool010000000oooo0?ooo`3oool300000080
oooo00<000000?ooo`0000001P0000000`3oool00000000000020?ooo`030000003oool000000080
oooo00@000000?ooo`3oool0oooo1@000000103oool000000000000000070?ooo`<00000403oool7
000000<0oooo1@0000080?ooo`008`3oool00`000000oooo0?ooo`030?ooo`<000001P3oool50000
00<0oooo0`0000070?ooo`@000001@3oool6000000`0oooo1P0000040?ooo`<000005@3oool50000
0140oooo00<000000?ooo`3oool0503oool5000000@0oooo1P0000020?ooo`@000000P3oool50000
00030?ooo`000000000000<000001@3oool00`000000oooo0?ooo`030?ooo`L000002@3oool30000
00D0oooo100000030?ooo`@000006`3oool00`000000oooo0?ooo`070?ooo`@000001`3oool50000
0080oooo0`000000103oool000000000000000030?ooo`<00000303oool3000000H0oooo10000005
0?ooo`<00000203oool7000000T0oooo0`0000070?ooo`030000003oool0oooo01`0oooo1@00000>
0?ooo`@000001P3oool3000000@0oooo0`0000070?ooo`@000002@3oool00`000000oooo0?ooo`02
0?ooo`@0000000@0oooo00000000000000003@3oool400000080oooo100000080?ooo`030000003o
ool0oooo00l0oooo1`0000040?ooo`@00000203oool002<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`H000000P3oool4000000040?ooo`0000000000000000@0oooo0`00
00060?ooo`030000003oool0oooo00<000001P3oool3000000<0oooo00@000000?ooo`3oool00000
103oool400000140oooo0`0000020?ooo`@00000:P3oool3000000<0oooo1`0000030?ooo`<00000
00<0oooo0000000000000`0000000`3oool0000000000004000000T0oooo100000020?ooo`D00000
0`3oool300000080oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`0000070?ooo`<00000
6`3oool4000000H0oooo1P0000000`3oool000000000000600000080oooo1000000;0?ooo`@00000
1`3oool;000000H0oooo2@0000080?ooo`@000004P3oool300000180oooo1000000?0?ooo`<00000
1`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool6000000h0oooo100000020?ooo`<00000
3@3oool3000000030?ooo`000000000000<000006`3oool6000000H0oooo00<000000?ooo`3oool0
1`3oool002<0oooo00<000000?ooo`3oool0303oool5000000<0oooo1`0000020?ooo`@000001P3o
ool7000000D0oooo1000000<0?ooo`<00000403oool4000000<0oooo0P00000I0?ooo`<000001`3o
ool3000000H0oooo00<000000?ooo`3oool00`3oool3000000030?ooo`000000oooo00@0oooo00@0
00000?ooo`3oool0oooo100000020?ooo`D00000203oool7000000030?ooo`000000000000800000
0P3oool4000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`@00000
103oool3000000l0oooo0`0000030?ooo`<000001`3oool4000000<0oooo0`000000103oool00000
0000000000030?ooo`<000002P3oool5000000P0oooo2P0000050?ooo`X000002@3oool3000000d0
oooo0`0000000`3oool0000000000002000000H0oooo0`00000;0?ooo`030000003oool0oooo00d0
oooo10000000103oool000000000000000070?ooo`@000001@3oool4000000030?ooo`000000oooo
00P0oooo0`0000040?ooo`<0000000<0oooo0000000000000P00000>0?ooo`040000003oool0oooo
0?ooo`@00000703oool00`000000oooo00000002000000040?ooo`0000000000000000`0oooo000S
0?ooo`030000003oool0oooo00/0oooo1@0000050?ooo`030000003oool0oooo00<0000000<0oooo
0000000000000`0000050?ooo`@0000000<0oooo000000000000100000030?ooo`<000003@3oool0
0`000000oooo0?ooo`0@0?ooo`<0000000<0oooo0000000000000P00000<0?ooo`<000002@3oool4
000000H0oooo1000000<0?ooo`<000001@3oool3000000@0oooo0P0000040?ooo`030000003oool0
000000X0oooo1P0000020?ooo`<000000`3oool3000000040?ooo`0000000000000001L0oooo0`00
00030?ooo`@000002@3oool300000080oooo100000040?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool0oooo100000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool5000000/0oooo1`0000070?ooo`P00000203oool4000000d0oooo100000020?ooo`<00000
1@3oool400000080oooo0`0000070?ooo`<000001@3oool3000000D0oooo1`0000080?ooo`<00000
1P3oool3000000X0oooo100000050?ooo`030000003oool0000000@000004`3oool3000000T0oooo
0`00000>0?ooo`/000000P3oool2000000P0oooo000S0?ooo`030000003oool0oooo00X0oooo1P00
00090?ooo`040000003oool0oooo0?ooo`@00000103oool500000080oooo1`0000020?ooo`030000
003oool0oooo00@0oooo0`0000040?ooo`<000004P3oool00`000000oooo00000004000000/0oooo
100000080?ooo`D000001`3oool3000000/0oooo100000040?ooo`@000000P3oool3000000/0oooo
0`0000030?ooo`L000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<00000
5@3oool4000000D0oooo0`0000080?ooo`@000000`3oool3000000@0oooo0`00000:0?ooo`@00000
5P3oool3000000d0oooo1000000:0?ooo`030000003oool0oooo00<00000203oool4000000l0oooo
0`0000030?ooo`030000003oool0oooo00D0oooo0`0000000`3oool0000000000002000000H0oooo
100000040?ooo`@00000103oool4000000040?ooo`0000000000000000T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0:0?ooo`<00000203oool3000000T0oooo0`0000090?ooo`03
0000003oool0oooo00L0oooo1@00000<0?ooo`@0000000D0oooo00000000000000000?ooo`070000
00P0oooo000S0?ooo`030000003oool0oooo00/0oooo1@00000=0?ooo`@000001@3oool3000000D0
oooo1@0000030?ooo`<000000P3oool4000000<0oooo1000000A0?ooo`<0000000<0oooo00000000
00000P00000<0?ooo`<000001`3oool5000000<0oooo0`0000030?ooo`030000003oool0oooo00/0
oooo0`0000050?ooo`<0000000<0oooo0000000000000P00000:0?ooo`@00000103oool300000003
0?ooo`000000oooo00`0oooo0`00000D0?ooo`@000001`3oool00`000000oooo0?ooo`080?ooo`<0
0000103oool00`000000oooo0?ooo`020?ooo`@000002`3oool4000001H0oooo00<000000?ooo`3o
ool0303oool4000000h0oooo00<000000?ooo`3oool0203oool3000000040?ooo`00000000000000
00`0oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003o
ool0000000@000001`3oool3000000D0oooo0`0000040?ooo`@000000P3oool00`000000oooo0?oo
o`0O0?ooo`040000003oool0oooo0?ooo`<000000P3oool4000000P0oooo100000040?ooo`<00000
303oool5000000d0oooo0`0000020?ooo`040000003oool0oooo0?ooo`H00000203oool002<0oooo
00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`0000003@3oool4000000L0oooo
00<000000?ooo`3oool00P3oool700000080oooo2P0000040?ooo`<000000P3oool3000000/0oooo
100000020?ooo`8000000P3oool3000000040?ooo`0000000000000000D0oooo00<000000?ooo`3o
ool01`3oool3000000<0oooo1000000;0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?ooo`<000001@3oool400000080oooo0`0000050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0303oool3000000D0oooo0`00000@0?ooo`@000002`3oool30000
00<0oooo1P0000020?ooo`@000005P3oool3000000d0oooo0`00000@0?ooo`<000001`3oool00`00
0000oooo00000003000000l0oooo200000060?ooo`<000002@3oool00`000000oooo0?ooo`020?oo
o`D000001@3oool3000002L0oooo100000030?ooo`<000002@3oool3000000<0oooo1000000=0?oo
o`@000003P3oool00`000000oooo0?ooo`060?ooo`D00000203oool002<0oooo00@000000?ooo`3o
ool0oooo1000000G0?ooo`@000002`3oool7000000@0oooo1P0000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00@00000303oool3000000D0oooo2000000@0?ooo`030000003oool0oooo
00<0oooo0`00000:0?ooo`@000004@3oool00`000000oooo0?ooo`030?ooo`D000000`3oool00`00
0000oooo0?ooo`0T0?ooo`@000001P3oool00`000000oooo0?ooo`080?ooo`<000000`3oool40000
00d0oooo00<000000?ooo`000000200000030?ooo`<000001`3oool3000000040?ooo`0000000000
00000080oooo100000000`3oool0000000000002000000h0oooo00<000000?ooo`3oool03P3oool5
000000T0oooo0`00000@0?ooo`<0000000@0oooo00000000000000001`3oool00`000000oooo0?oo
o`050?ooo`<00000103oool6000000H0oooo00<000000?ooo`3oool00P3oool300000280oooo0`00
00040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00
00070?ooo`@00000103oool3000000`0oooo0`0000030?ooo`040000003oool0oooo000000P0oooo
000S0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<000004@3oool5000000`0oooo1@00
00060?ooo`030000003oool0000000800000303oool3000000<0oooo0`0000070?ooo`030000003o
ool0oooo00D0oooo0`000000103oool0000000000000000C0?ooo`<0000000<0oooo0000003oool0
2`3oool3000000P0oooo0`00000=0?ooo`@00000:`3oool3000000<0oooo0`0000070?ooo`L00000
103oool3000000h0oooo2P0000000`3oool0000000000002000000L0oooo200000000`3oool00000
0000000300000080oooo0`0000090?ooo`<000003P3oool300000080oooo1@0000020?ooo`<00000
1@3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000002`3oool300000003
0?ooo`000000000000D000000P3oool4000000/0oooo1P00000=0?ooo`<000004@3oool00`000000
oooo0?ooo`0E0?ooo`<0000000<0oooo0000000000000P0000050?ooo`H000000`3oool5000000X0
oooo1000000?0?ooo`005P3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`04000000<0oooo0`0000050?ooo`<00000103oool3000000/0oooo100000000`3oool00000
0?ooo`060?ooo`@000003P3oool010000000oooo0?ooo`3oool4000000L0oooo0`0000060?ooo`05
0000003oool0oooo0?ooo`0000004`3oool4000000X0oooo0`0000020?ooo`030000003oool0oooo
0080oooo0`0000000`3oool000000000000200000080oooo0`0000070?ooo`@000004`3oool30000
00T0oooo1P0000080?ooo`040000003oool0oooo0?ooo`@000001P3oool4000000030?ooo`000000
000000800000103oool00`000000oooo0?ooo`0>0?ooo`<0000000H0oooo0000003oool0oooo0000
003oool4000000T0oooo0`0000001@3oool00000000000000000oooo00D000000`3oool00`000000
oooo0?ooo`070?ooo`@000003@3oool4000000<0oooo100000000`3oool0000000000002000001h0
oooo0`0000020?ooo`<0000000<0oooo0000000000000P0000020?ooo`H000000`3oool00`000000
oooo0?ooo`020?ooo`<000001`3oool5000000`0oooo100000070?ooo`D000007P3oool010000000
oooo0?ooo`3oool3000000@0oooo100000000`3oool000000?ooo`040?ooo`@000002`3oool30000
00H0oooo00<000000?ooo`3oool01P3oool001H0oooo0P00000;0?ooo`030000003oool0oooo00L0
oooo0`0000020?ooo`@00000103oool4000000D0oooo00<000000?ooo`3oool02@3oool400000080
oooo1P0000000`3oool0000000000002000001@0oooo0`0000060?ooo`H000007@3oool3000000P0
oooo1@0000060?ooo`@000000P3oool3000000030?ooo`000000000000800000203oool500000080
oooo0`00000;0?ooo`@00000203oool7000000d0oooo0`0000040?ooo`/000005P3oool00`000000
oooo0?ooo`060?ooo`<00000203oool3000000<0oooo00<000000?ooo`0000001000000>0?ooo`@0
00003P3oool3000000@0oooo0`0000020?ooo`<000002`3oool3000000l0oooo100000000`3oool0
00000000000200000080oooo0`0000030?ooo`030000003oool00000008000001@3oool6000000P0
oooo1000000=0?ooo`<000001P3oool6000001P0oooo0`000000103oool000000000000000030?oo
o`<000000`3oool5000000P0oooo0`0000070?ooo`<000000P3oool00`000000oooo0?ooo`040?oo
o`800000203oool001H0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo0`00000B0?ooo`<0000000<0oooo0000000000001@0000020?ooo`<0
00005@3oool00`000000oooo0?ooo`060?ooo`D000001@3oool3000001H0oooo00<000000?ooo`3o
ool01P3oool6000000L0oooo0`0000000`3oool000000000000200000080oooo0`0000090?ooo`@0
000000<0oooo0000000000000P00000<0?ooo`<000002@3oool6000000h0oooo00<000000?ooo`3o
ool00P3oool4000000030?ooo`000000000000D000002P3oool3000001<0oooo00<000000?ooo`3o
ool01P3oool4000000H0oooo0`00000@0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3o
ool00P3oool4000000<0oooo100000080?ooo`@00000403oool300000080oooo0`0000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool7000000X0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`D000005`3oool800000080oooo100000020?ooo`D0
00002P3oool00`000000oooo0?ooo`050?ooo`@000002P3oool00`000000oooo0?ooo`060?ooo`00
5P3oool2000000/0oooo1000000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4P3oool010000000oooo0?ooo`3oool6000000<0oooo00<000000?ooo`3oool07P3oool4000000@0
oooo1000000P0?ooo`@000002@3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?oo
o`3oool02@3oool300000080oooo0`00000=0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool000005@3oool3000000<0oooo1000000:0?ooo`@000007@3oool3000000L0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`@00000303oool3000000<0oooo10000009
0?ooo`<000004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo0`000000
0`3oool000000?ooo`0T0?ooo`<000006@3oool3000000040?ooo`0000000000000000<0oooo0`00
00030?ooo`<00000503oool3000001<0oooo000F0?ooo`800000o`3ooooo0?oooah0oooo000F0?oo
o`800000o`3ooooo0?oooah0oooo000F0?ooo`800000o`3ooooo0?oooah0oooo000F0?ooo`800000
o`3ooooo0?oooah0oooo000F0?ooo`800000o`3ooooo0?oooah0oooo000F0?ooo`800000o`3ooooo
0?oooah0oooo000C0?ooo`D00000o`3ooooo0?oooah0oooo000C0?ooo`D00000o`3ooooo0?oooah0
oooo000F0?ooo`800000o`3ooooo0?oooah0oooo003o0?ooool0oooo=P3oool00?l0ooooo`3ooolf
0?ooo`00o`3ooooo0?ooocH0oooo003o0?ooool0oooo=P3oool00001\
\>"],
  ImageRangeCache->{{{0, 563}, {563, 0}} -> {-0.0682219, -0.0560039, \
0.00192127, 0.00192127}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowSize->{1025, 963},
WindowMargins->{{Automatic, 122}, {Automatic, 2}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 70, 1, 63, "Subtitle"],
Cell[1849, 56, 114, 2, 38, "Subsubtitle"],
Cell[1966, 60, 209, 5, 56, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2200, 69, 74, 1, 79, "Section"],

Cell[CellGroupData[{
Cell[2299, 74, 331, 7, 89, "Input"],
Cell[2633, 83, 627484, 15824, 572, 199022, 10530, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

